--
-- PostgreSQL database dump
--

-- Dumped from database version 11.13 (Debian 11.13-1.pgdg90+1)
-- Dumped by pg_dump version 14.0 (Ubuntu 14.0-1.pgdg20.04+1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Name: wfg; Type: SCHEMA; Schema: -; Owner: wolfgres_user
--

CREATE SCHEMA wfg;


ALTER SCHEMA wfg OWNER TO wolfgres_user;

SET default_tablespace = '';

--
-- Name: category; Type: TABLE; Schema: wfg; Owner: wolfgres_user
--

CREATE TABLE wfg.category (
    category_id integer NOT NULL,
    category_name character varying(255) NOT NULL,
    description character varying(255)
);


ALTER TABLE wfg.category OWNER TO wolfgres_user;

--
-- Name: city; Type: TABLE; Schema: wfg; Owner: wolfgres_user
--

CREATE TABLE wfg.city (
    city_id integer NOT NULL,
    city_name character varying(255) NOT NULL,
    country_id integer NOT NULL
);


ALTER TABLE wfg.city OWNER TO wolfgres_user;

--
-- Name: country; Type: TABLE; Schema: wfg; Owner: wolfgres_user
--

CREATE TABLE wfg.country (
    country_id integer NOT NULL,
    country_name character varying(255),
    country_name_es character varying(255),
    iso2 character varying(5),
    iso3 character varying(5),
    phone_code character varying(10)
);


ALTER TABLE wfg.country OWNER TO wolfgres_user;

--
-- Name: customer; Type: TABLE; Schema: wfg; Owner: wolfgres_user
--

CREATE TABLE wfg.customer (
    customer_id integer NOT NULL,
    name character varying(255) NOT NULL,
    address character varying(255) NOT NULL,
    website character varying(255) NOT NULL,
    credit_limit double precision NOT NULL
);


ALTER TABLE wfg.customer OWNER TO wolfgres_user;

--
-- Name: customer_contact; Type: TABLE; Schema: wfg; Owner: wolfgres_user
--

CREATE TABLE wfg.customer_contact (
    contact_id integer NOT NULL,
    first_name character varying(255) NOT NULL,
    last_name character varying(255) NOT NULL,
    email character varying(255) NOT NULL,
    phone character varying(15),
    customer_id integer NOT NULL
);


ALTER TABLE wfg.customer_contact OWNER TO wolfgres_user;

--
-- Name: district; Type: TABLE; Schema: wfg; Owner: wolfgres_user
--

CREATE TABLE wfg.district (
    district_id integer NOT NULL,
    district_name character varying(255),
    address character varying(255),
    postal_code text,
    warehouse_id integer
);


ALTER TABLE wfg.district OWNER TO wolfgres_user;

--
-- Name: employee; Type: TABLE; Schema: wfg; Owner: wolfgres_user
--

CREATE TABLE wfg.employee (
    employee_id integer NOT NULL,
    first_name character varying(255) NOT NULL,
    last_name character varying(255) NOT NULL,
    email character varying(255) NOT NULL,
    phone character varying(20) NOT NULL,
    hire_date timestamp without time zone NOT NULL,
    manager_id integer,
    job_title character varying(255)
);


ALTER TABLE wfg.employee OWNER TO wolfgres_user;

--
-- Name: history_district; Type: TABLE; Schema: wfg; Owner: wolfgres_user
--

CREATE TABLE wfg.history_district (
    district_id integer NOT NULL,
    product_id integer NOT NULL,
    change_inventory timestamp without time zone NOT NULL,
    "sumed _quantity" integer NOT NULL
);


ALTER TABLE wfg.history_district OWNER TO wolfgres_user;

--
-- Name: history_order; Type: TABLE; Schema: wfg; Owner: wolfgres_user
--

CREATE TABLE wfg.history_order (
    order_id integer NOT NULL,
    change_order timestamp without time zone,
    status_id integer
);


ALTER TABLE wfg.history_order OWNER TO wolfgres_user;

--
-- Name: inventory; Type: TABLE; Schema: wfg; Owner: wolfgres_user
--

CREATE TABLE wfg.inventory (
    district_id integer NOT NULL,
    product_id integer NOT NULL,
    quantity integer NOT NULL
);


ALTER TABLE wfg.inventory OWNER TO wolfgres_user;

--
-- Name: order_items; Type: TABLE; Schema: wfg; Owner: wolfgres_user
--

CREATE TABLE wfg.order_items (
    order_id integer NOT NULL,
    item_id integer NOT NULL,
    product_id integer NOT NULL,
    quantity integer NOT NULL,
    unit_price double precision NOT NULL,
    district_id integer NOT NULL
);


ALTER TABLE wfg.order_items OWNER TO wolfgres_user;

--
-- Name: order_status; Type: TABLE; Schema: wfg; Owner: wolfgres_user
--

CREATE TABLE wfg.order_status (
    status_id integer NOT NULL,
    status_name character varying NOT NULL
);


ALTER TABLE wfg.order_status OWNER TO wolfgres_user;

--
-- Name: orders; Type: TABLE; Schema: wfg; Owner: wolfgres_user
--

CREATE TABLE wfg.orders (
    order_id integer NOT NULL,
    customer_id integer,
    status_id integer,
    salesman_id integer,
    order_date timestamp without time zone,
    invoice_no character varying(255)
);


ALTER TABLE wfg.orders OWNER TO wolfgres_user;

--
-- Name: product; Type: TABLE; Schema: wfg; Owner: wolfgres_user
--

CREATE TABLE wfg.product (
    product_id integer NOT NULL,
    barcode character varying NOT NULL,
    product_name character varying NOT NULL,
    description character varying NOT NULL,
    standard_cost double precision NOT NULL,
    list_price double precision NOT NULL,
    category_id integer
);


ALTER TABLE wfg.product OWNER TO wolfgres_user;

--
-- Name: region; Type: TABLE; Schema: wfg; Owner: wolfgres_user
--

CREATE TABLE wfg.region (
    region_id integer NOT NULL,
    region_name character varying(255) NOT NULL
);


ALTER TABLE wfg.region OWNER TO wolfgres_user;

--
-- Name: region_country; Type: TABLE; Schema: wfg; Owner: wolfgres_user
--

CREATE TABLE wfg.region_country (
    region_id integer NOT NULL,
    country_id integer NOT NULL
);


ALTER TABLE wfg.region_country OWNER TO wolfgres_user;

--
-- Name: warehouse; Type: TABLE; Schema: wfg; Owner: wolfgres_user
--

CREATE TABLE wfg.warehouse (
    warehouse_id integer NOT NULL,
    warehouse_name character varying(255) NOT NULL,
    city_id integer,
    address character varying(255),
    postal_code text
);


ALTER TABLE wfg.warehouse OWNER TO wolfgres_user;

--
-- Data for Name: category; Type: TABLE DATA; Schema: wfg; Owner: wolfgres_user
--

COPY wfg.category (category_id, category_name, description) FROM stdin;
1	Industry	An industry such as technology or hospitality
2	Functionality	Functionality such as accounting software or running shoes
3	Customer Needs	Customer needs such summer versus winter tires
4	Customer Preferences	Customer preferences such as healthy ingredients or a particular style. For example, organic tea or punk music
5	Demographics	In some cases, a demographic is considered a product cateogry such as childrens goods or womens cloghing
6	Convenience	Convenience such as fast moving consumer goods and fast food
7	Quality	Quality levels such as economy versus business class fligths
\.


--
-- Data for Name: city; Type: TABLE DATA; Schema: wfg; Owner: wolfgres_user
--

COPY wfg.city (city_id, city_name, country_id) FROM stdin;
1	Cape Town	215
2	Pretoria	215
3	Pietermaritzburg	215
4	Potchefstroom	215
5	Bloemfontein	215
6	Durban	215
7	Grahamstown	215
8	Stellenbosch	215
9	Sandton	215
10	Johannesburg	215
11	Uitenhage	215
12	Parkview	215
13	Wynberg	215
14	Bedfordview	215
15	Parow	215
16	Vanderbijlpark	215
17	Middelburg	215
18	Marshalltown	215
19	East London	215
20	Olifantsfontein	215
21	Lynnwood	215
22	Rosslyn	215
23	Houghton	215
24	Silverton	215
25	Roggebaai	215
26	Midrand	215
27	Braamfontein	215
28	Gaborone	29
29	Waverley	215
30	Parktown	215
31	Hogsback	215
32	Modderfontein	215
33	Umhlanga Rocks	215
34	Niamey	165
35	Port-gentil	72
36	Maputo	160
37	Alger	10
38	Faure	215
39	Alice	215
40	Medunsa	215
41	Port Elizabeth	215
42	Elsenburg	215
43	Craighall	215
44	Randburg	215
45	Rivonia	215
46	Claremont	215
47	Honeydew	215
48	Halfway House	215
49	Centurion	215
50	Umtata	215
51	Westville	215
52	Boksburg	215
53	Pinetown	215
54	Doornfontein	215
55	Onderstepoort	215
56	Greytown	215
57	Overport	215
58	Krugersdorp	215
59	Menlo Park	215
60	Korsten	215
61	Sunnyside	215
62	Roodepoort	215
63	Tema	75
64	Kumasi	75
65	Takoradi	75
66	Accra	75
67	Algiers	10
68	Laghouat	10
69	Tizi Ouzou	10
70	Chlef	10
71	Blida	10
72	Oran	10
73	Tunis	233
74	Ariana	233
75	Radès	233
76	Mohammadia	150
77	Tanger	150
78	Rabat	150
79	Settat	150
80	Casablanca	150
81	Media	150
82	Mansour	150
83	Oujda	150
84	Meknès	150
85	El Jadida	150
86	Agadir	150
87	Anfa	150
88	Mohammedia	150
89	Tétouan	150
90	Marrakech	150
91	Cairo	58
92	Alexandria	58
93	Nairobi	128
94	Eldoret	128
95	Nyeri	128
96	Mombasa	128
97	Yaoundé	37
98	Mbalmayo	37
99	Douala	37
100	Akwa	37
101	Edéa	37
102	Bafoussam	37
103	Kempton Park	215
104	Trust	215
105	Walmer	215
106	Elandsfontein	215
107	Maraisburg	215
108	Edenvale	215
109	Dakar	206
110	Kwaluseni	221
111	Butterworth	215
112	Bellville	215
113	Welkom	215
114	Harare	248
115	Windhoek	161
116	Lagos	166
117	Abuja	166
118	Saka	166
119	Khartoum	216
120	Isando	215
121	Lusaka	247
122	Ga-rankuwa	215
123	Mmabatho	215
124	Thohoyandou	215
125	Ferndale	215
126	New Germany	215
127	Empangeni	215
128	Vereeniging	215
129	Martin	215
130	Somerset West	215
131	Bedford	215
132	Bryanston	215
133	Kloof	215
134	Pinelands	215
135	Germiston	215
136	Stilbaai	215
137	Arusha	225
138	Pietersburg	215
139	Newcastle	215
140	Beacon Bay	215
141	Westering	215
142	Mbabane	221
143	Waverly	215
144	Witbank	215
145	Morningside	215
146	Primrose	215
147	Hout Bay	215
148	Lyndhurst	215
149	Muizenberg	215
150	Reduit	152
151	Monument Park	215
152	Antananarivo	145
153	Saint-louis	206
154	Makurdi	166
155	Ghana	166
156	Ondo	166
157	Kogi	166
158	Kenitra	150
159	Owerri	166
160	Port Harcourt	166
161	Kaduna	166
162	Tara	166
163	Bamako	148
164	Kayes	148
165	Tlemcen	10
166	Mascara	10
167	Saïda	10
168	Relizane	10
169	Adrar	10
170	Tindouf	10
171	Constantine	10
172	Annaba	10
173	Batna	10
174	Bejaïa	10
175	Skikda	10
176	Ramsis	58
177	Luanda	5
178	Sousse	233
179	Monastir	233
180	Béja	233
181	Nabeul	233
182	Belvédère	233
183	Sfax	233
184	Nasr	58
185	Kasbah	233
186	Manouba	233
187	Kairouan	233
188	Almaza	58
189	Badr	58
190	Fayoum	58
191	Balyana	58
192	Damanhour	58
193	Menouf	58
194	Mansoura	58
195	Ziguinchor	206
196	Guédiawaye	206
197	Kolda	206
198	Mbour	206
199	Matam	206
200	Nianing	206
201	Joal	206
202	Rufisque	206
203	Touba	206
204	Somone	206
205	Massar	206
206	Bargny	206
207	Cambérène	206
208	Ouakam	206
209	Médina	206
210	Hann	206
211	Ikeja	166
212	Port Louis	152
213	Moliko	37
214	Ouargla	10
215	Médéa	10
216	Djelfa	10
217	Tipaza	10
218	Béchar	10
219	Peninsula	215
220	Soshanguve	215
221	Mundo	5
222	Gîza	58
223	Newlands	215
224	Atlanta	215
225	Ébolowa	37
226	Site	75
227	Ikoyi	166
228	Parkhurst	215
229	New Horizons	215
230	Springs	215
231	Constantia	215
232	Curepipe	152
233	Malherbes	152
234	Malmesbury	215
235	Woodlands	215
236	Matsapha	221
237	Roma	134
238	Tzaneen	215
239	Mowbray	215
240	Rosebank	215
241	Riebeek	215
242	Oudtshoorn	215
243	Edgemead	215
244	Hatfield	215
245	Capital Park	215
246	Nelspruit	215
247	Fichardtpark	215
248	Northcliff	215
249	Bishopscourt	215
250	Laudium	215
251	Garsfontein	215
252	Lusaka	215
253	Campbell	215
254	Weltevreden	215
255	Westdene	215
256	Messina	215
257	Benoni	215
258	Mount Edgecombe	215
259	Sauer	215
260	Rustenburg	215
261	North End	215
262	Emerald Hill	215
263	Mobeni	215
264	Huguenot	215
265	Brits	215
266	Port Shepstone	215
267	Kwa-zulu	215
268	La Lucia	215
269	Cheraga	10
270	London	215
271	Dar Es Salaam	225
272	Juta	215
273	Florida	215
274	Swakopmund	161
275	Blantyre	147
276	Mwanza	225
277	Tanga	225
278	Ebène	152
279	Goodlands	152
280	Terre Rouge	152
281	Triolet	152
282	Beau Bassin	152
283	Pereybèré	152
284	Pailles	152
285	Vacoas	152
286	Walvisbaai	161
287	Brakpan	215
288	Zwartkop	215
289	Fairland	215
290	Ermelo	215
291	Piton	152
292	Albion	152
293	Flacq	152
294	Tanta	58
295	Poste	150
296	Smara	150
297	Charga	150
298	Salé	150
299	Khemisset	150
300	Nador	150
301	Ouagadougou	33
302	Banjul	73
303	Fajara	73
304	Tamale	75
305	Makerere	238
306	Adeogun	166
307	Zamalek	58
308	Dial	206
309	Hurghada	58
310	Kafr El Sheikh	58
311	Damas	58
312	Kafr El-sheikh	58
313	Kafr El-zayat	58
314	Fayyoum	58
315	Malindi	128
316	Zagazig	58
317	Libreville	72
318	Sandhurst	215
319	Mpumalanga	215
320	Zanzibar	225
321	Rose Hill	152
322	Baie Du Tombeau	152
323	Moçambique	160
324	Kampala	238
325	Masvingo	248
326	Odua	166
327	Green Point	215
328	Base	166
329	Mbezi	225
330	Sebha	137
331	Minia	58
332	Nakuru	128
333	Machakos	128
334	Kisumu	128
335	Kisii	128
336	Narok	128
337	Maseru	134
338	Klerksdorp	215
339	Lansdowne	215
340	Point	215
341	Sandown	215
342	Sétif	10
343	Ghardaïa	10
344	Ibadan	166
345	Enugu	166
346	Ilorin	166
347	El Beïda	10
348	Biskra	10
349	Mostaganem	10
350	Tiaret	10
351	Bouira	10
352	Misr	58
353	Banha	58
354	Qena	58
355	Ismailia	58
356	Suez	58
357	Suës	58
358	Ziftá	58
359	Belbeis	58
360	Hehia	58
361	Nouakchott	153
362	Valhalla	65
363	Pittsburgh	65
364	Bridgeton	65
365	San Francisco	65
366	New York	65
367	Bear Lake	65
368	Piscataway	65
369	Keuka Park	65
370	Brattleboro	65
371	Hanscom Afb	65
372	Nashville	65
373	Bethel	65
374	Jamaica	65
375	Saginaw	65
376	San Jose	65
377	Haverhill	65
378	Chicago	65
379	Richmond	65
380	Somerset	65
381	Wilmington	65
382	Mckinney	65
383	Round Rock	65
384	Dearborn	65
385	Rego Park	65
386	Fort Lee	65
387	Woodside	65
388	Lehigh Valley	65
389	Glen Burnie	65
390	Boston	65
391	Hampton	65
392	Carlsbad	65
393	Philadelphia	65
394	Greenwich	65
395	Baltimore	65
396	The Colony	65
397	Fairfield	65
398	Rocky Mount	65
399	Reston	65
400	Westerville	65
401	San Marcos	65
402	Austin	65
403	Indianapolis	65
404	Chandler	65
405	Somerville	65
406	Blue Bell	65
407	Granville	65
408	Beverly Hills	65
409	Silver Spring	65
410	Huntley	65
411	Williston	65
412	Dallas	65
413	Boca Raton	65
414	Amesbury	65
415	New Brunswick	65
416	Los Angeles	65
417	Edison	65
418	Cape May	65
419	Berkeley Heights	65
420	Albany	65
421	Saddle Brook	65
422	South Plainfield	65
423	Iselin	65
424	Hempstead	65
425	Moorestown	65
426	Riverside	65
427	Joplin	65
428	Durham	65
429	Thorofare	65
430	San Diego	65
431	Matthews	65
432	Bristol	65
433	Memphis	65
434	Brooklyn	65
435	Sherman	65
436	Westbury	65
437	King Of Prussia	65
438	Uniondale	65
439	Cambridge	65
440	Miami	65
441	Irvine	65
442	Columbus	65
443	Jersey City	65
444	Findlay	65
445	Danvers	65
446	Branford	65
447	Providence	65
448	Waltham	65
449	Middleton	65
450	Chelsea	65
451	Newburyport	65
452	Bedford	65
453	North Bend	65
454	Medway	65
455	Bronx	65
456	Woburn	65
457	Middletown	65
458	Dedham	65
459	North Andover	65
460	Laconia	65
461	Merrimac	65
462	Syracuse	65
463	Addison	65
464	Norwell	65
465	Lewiston	65
466	Burlington	65
467	Belmont	65
468	Beaverton	65
469	Watertown	65
470	Bowie	65
471	Morristown	65
472	Washington	65
473	Staten Island	65
474	North Wales	65
475	Waterford	65
476	Okemos	65
477	Celina	65
478	Shakopee	65
479	Clearwater	65
480	Omaha	65
481	Shaw A F B	65
482	Mountain View	65
483	Fort Payne	65
484	Sanford	65
485	Irving	65
486	Traverse City	65
487	Hickory	65
488	Atlanta	65
489	Albion	65
490	South Bend	65
491	Sturtevant	65
492	Logansport	65
493	Perris	65
494	Issaquah	65
495	Morehead	65
496	Saint Clair Shores	65
497	Burton	65
498	Crookston	65
499	Warner Robins	65
500	Vienna	65
501	Friendswood	65
502	Minneapolis	65
503	Norwich	65
504	Urbandale	65
505	Omro	65
506	Rosamond	65
507	Perry	65
508	Saint Paul	65
509	Amarillo	65
510	Evansville	65
511	Southfield	65
512	Flora	65
513	Auburn Hills	65
514	Lisle	65
515	Naperville	65
516	Batavia	65
517	Normal	65
518	Bloomington	65
519	Morris	65
520	Cary	65
521	Streator	65
522	Franklin Park	65
523	Downers Grove	65
524	Leominster	65
525	Westmont	65
526	Folsom	65
527	Freer	65
528	Oak Brook	65
529	Heyworth	65
530	Elmhurst	65
531	Bangor	65
532	West Chicago	65
533	Joliet	65
534	Lombard	65
535	Melrose Park	65
536	Bolingbrook	65
537	Hacienda Heights	65
538	Savannah	65
539	Willowbrook	65
540	Enfield	65
541	Chino	65
542	Warwick	65
543	Murrysville	65
544	Coraopolis	65
545	O Fallon	65
546	Salisbury	65
547	Bridgeport	65
548	Ellwood City	65
549	New Kensington	65
550	West Mifflin	65
551	Licking	65
552	Cranberry Twp	65
553	Wheeling	65
554	Morrisville	65
555	Greenville	65
556	Milwaukee	65
557	Fort Worth	65
558	Raleigh	65
559	New Bern	65
560	Brunswick	65
561	Fair Lawn	65
562	Chapel Hill	65
563	Stratford	65
564	Boise	65
565	Oriental	65
566	Alexandria	65
567	Sterling	65
568	Manassas	65
569	Culpeper	65
570	Jacksonville	65
571	Frankfort	65
572	Herndon	65
573	Warrenton	65
574	Arlington	65
575	Gordonsville	65
576	Catlett	65
577	Winchester	65
578	Piru	65
579	Leesburg	65
580	Chesapeake	65
581	Mc Lean	65
582	Quantico	65
583	Fuquay Varina	65
584	Holland	65
585	Blacklick	65
586	Birmingham	65
587	Fostoria	65
588	Palm Springs	65
589	Southern Pines	65
590	Edenton	65
591	Alliance	65
592	Elizabethtown	65
593	Fayetteville	65
594	Old Greenwich	65
595	Colonial Heights	65
596	Rancho Cucamonga	65
597	Newark	65
598	Wakarusa	65
599	Duluth	65
600	Granite Falls	65
601	Ambridge	65
602	Troy	65
603	Carolina	183
604	Vineland	65
605	Suffern	65
606	Phoenix	65
607	Detroit	65
608	Toledo	65
609	Jasper	65
610	Middlebury	65
611	Overland Park	65
612	Grain Valley	65
613	Hiawatha	65
614	Springfield	65
615	Pineville	65
616	Winfield	65
617	Tacoma	65
618	Dayton	65
619	Sioux Falls	65
620	Hebron	65
621	Wheaton	65
622	Livingston	65
623	Flippin	65
624	Saint Louis	65
625	Fenton	65
626	Fairview Heights	65
627	Cordova	65
628	Winston Salem	65
629	Henderson	65
630	Cape Girardeau	65
631	Columbia	65
632	Louisville	65
633	Poplar Bluff	65
634	Montgomery	65
635	Dubuque	65
636	Lake Saint Louis	65
637	Oklahoma City	65
638	Staunton	65
639	Taylor	65
640	Maryland Heights	65
641	Norwalk	65
642	Preston	65
643	Andover	65
644	Stone Mountain	65
645	Lenexa	65
646	El Centro	65
647	Nephi	65
648	Clearfield	65
649	Alpharetta	65
650	Salt Lake City	65
651	Hill Afb	65
652	North Salt Lake	65
653	Colorado Springs	65
654	New Orleans	65
655	Eads	65
656	Jackson	65
657	Fort Leonard Wood	65
658	Scottsdale	65
659	Woodland Park	65
660	Highland	65
661	Englewood	65
662	Palmer Lake	65
663	Winnebago	65
664	Norfolk	65
665	Pierce	65
666	Santa Fe	65
667	Albuquerque	65
668	East Brunswick	65
669	El Paso	65
670	Grants	65
671	Espanola	65
672	Inglewood	65
673	Dulce	65
674	Red Bluff	65
675	Aztec	65
676	West Palm Beach	65
677	Deming	65
678	Lovington	65
679	Las Cruces	65
680	Mocksville	65
681	Roswell	65
682	Kansas City	65
683	Elk Grove Village	65
684	Merced	65
685	Orlando	65
686	Maljamar	65
687	Chillicothe	65
688	Mountainair	65
689	Hobbs	65
690	Bethesda	65
691	Denver	65
692	Portland	65
693	Baton Rouge	65
694	Livonia	65
695	Skokie	65
696	Commerce City	65
697	Fort Collins	65
698	Moody A F B	65
699	Pittsburg	65
700	Grand Rapids	65
701	Lincoln	65
702	Fremont	65
703	Kearney	65
704	North Sioux City	65
705	Mount Laurel	65
706	Bentonville	65
707	Gainesville	65
708	Clare	65
709	Cape Coral	65
710	Beaver Island	65
711	California	65
712	Oneill	65
713	Elkwood	65
714	Deadwood	65
715	Tulsa	65
716	Fort Smith	65
717	Weatherford	65
718	Pasadena	65
719	Monrovia	65
720	Maricopa	65
721	Hawkinsville	65
722	Garden Grove	65
723	Webberville	65
724	Huntsville	65
725	San Antonio	65
726	Boulder	65
727	Vail	65
728	Casper	65
729	West Springfield	65
730	Glendale	65
731	Canton	65
732	Yuma	65
733	South San Francisco	65
734	Burbank	65
735	Norman	65
736	Rapid City	65
737	San Juan	183
738	Miamisburg	65
739	Loveland	65
740	Westminster	65
741	Rochester	65
742	Sun Valley	65
743	Cheyenne	65
744	Mc Gehee	65
745	Carrollton	65
746	Westwood	65
747	Lakeland	65
748	El Segundo	65
749	Greeneville	65
750	Grandview	65
751	Jefferson City	65
752	Lake Charles	65
753	Lone Star	65
754	Scott Air Force Base	65
755	Granite City	65
756	Van Buren	65
757	Eden	65
758	West Des Moines	65
759	Dodge City	65
760	Dakota City	65
761	Buna	65
762	Des Moines	65
763	Tempe	65
764	Mason City	65
765	Oelwein	65
766	New Albany	65
767	Lanham	65
768	Mount Kisco	65
769	Shreveport	65
770	Murfreesboro	65
771	Mount Ida	65
772	Springhill	65
773	Post	65
774	Bismarck	65
775	West Plains	65
776	Little Rock	65
777	Bossier City	65
778	Mabelvale	65
779	Houston	65
780	Beaumont	65
781	White Hall	65
782	Hamburg	65
783	Russellville	65
784	Pine Bluff	65
785	Helena	65
786	Sandwich	65
787	Hot Springs National Park	65
788	Maumelle	65
789	Pleasant Hill	65
790	Sibley	65
791	North Little Rock	65
792	Lewisville	65
793	Bells	65
794	Horn Lake	65
795	Laredo	65
796	Tucson	65
797	Mission	65
798	Mesa	65
799	Paragould	65
800	Cottonwood	65
801	Mobile	65
802	Miami Beach	65
803	Culver City	65
804	Newton	65
805	Westford	65
806	Newbury	65
807	Tampa	65
808	Lowell	65
809	Quincy	65
810	Metairie	65
811	Bluemont	65
812	Charleston	65
813	Bensalem	65
814	Malvern	65
815	Horsham	65
816	Bennettsville	65
817	Corona	65
818	Olathe	65
819	Bala Cynwyd	65
820	Sugar Land	65
821	Needham Heights	65
822	Plano	65
823	Lancaster	65
824	Snow Shoe	65
825	Newport Beach	65
826	Lewistown	65
827	Idalou	65
828	Midlothian	65
829	North Charleston	65
830	Bakersfield	65
831	Maple Shade	65
832	Dover	65
833	Malibu	65
834	Franklin	65
835	Port Gibson	65
836	Willow Grove	65
837	Sherman Oaks	65
838	Alice	65
839	Fresno	65
840	Clovis	65
841	Sunnyvale	65
842	Edinburg	65
843	Hollister	65
844	Fair Play	65
845	Campbell	65
846	Santa Clara	65
847	Pescadero	65
848	Monterey	65
849	Carthage	65
850	Santa Monica	65
851	Lake Placid	65
852	Searcy	65
853	Gloucester	65
854	Milpitas	65
855	Morgan Hill	65
856	Modesto	65
857	Cupertino	65
858	Coarsegold	65
859	Warren	65
860	Romulus	65
861	Allen Park	65
862	Lihue	65
863	Gloversville	65
864	Fairborn	65
865	Byron	65
866	Piqua	65
867	Lima	65
868	Vandalia	65
869	Duncan	65
870	Valencia	65
871	Wixom	65
872	Huntington Woods	65
873	Farmington	65
874	Sterling Heights	65
875	Pharr	65
876	Ray	65
877	Flint	65
878	Clinton Township	65
879	Davisburg	65
880	Percival	65
881	Pella	65
882	Oroville	65
883	Ballston Spa	65
884	Waterloo	65
885	Forest City	65
886	Chatom	65
887	Johnston	65
888	North Billerica	65
889	Braintree	65
890	Hampden	65
891	Medford	65
892	Latham	65
893	Livermore	65
894	Story City	65
895	Van Lear	65
896	Mount Prospect	65
897	Perryville	65
898	Eureka	65
899	East Saint Louis	65
900	Houma	65
901	Manchester	65
902	Hyattsville	65
903	Murphysboro	65
904	Dresden	65
905	Brownsville	65
906	Vidor	65
907	Batesville	65
908	Oxford	65
909	West Point	65
910	Oakland	65
911	Honolulu	65
912	Waipahu	65
913	Tolleson	65
914	Aiea	65
915	Kahului	65
916	Kapolei	65
917	Hilo	65
918	Collinsville	65
919	Florissant	65
920	Yonkers	65
921	Derby	65
922	Scott City	65
923	Kihei	65
924	Sarasota	65
925	King George	65
926	Orange	65
927	Fort Myers	65
928	West Harrison	65
929	Fargo	65
930	Portsmouth	65
931	Jamestown	65
932	Canby	65
933	Sauk Centre	65
934	Minot	65
935	Addis	65
936	Collegeville	65
937	Coatesville	65
938	Reading	65
939	Exton	65
940	Telford	65
941	Phoenixville	65
942	Pottstown	65
943	Newtown Square	65
944	Chadds Ford	65
945	Bryn Mawr	65
946	Allentown	65
947	West Chester	65
948	Lansdale	65
949	Emmaus	65
950	Montgomeryville	65
951	Wayne	65
952	Plymouth Meeting	65
953	Tylertown	65
954	Ardmore	65
955	Mohnton	65
956	Bethlehem	65
957	Alvin	65
958	Media	65
959	Concord	65
960	Valley Forge	65
961	Easton	65
962	Feasterville Trevose	65
963	Coopersburg	65
964	Robeline	65
965	Conshohocken	65
966	Spring	65
967	Bear	65
968	Oakdale	65
969	Grapevine	65
970	Paoli	65
971	Hyde Park	65
972	Hanover	65
973	Norristown	65
974	Fogelsville	65
975	Wynnewood	65
976	Devon	65
977	Berwyn	65
978	Lexington	65
979	Rosenberg	65
980	Gig Harbor	65
981	Woodinville	65
982	Seattle	65
983	Las Vegas	65
984	Bellevue	65
985	Renton	65
986	Saint Ignatius	65
987	San Bernardino	65
988	Mosca	65
989	Broomfield	65
990	Norcross	65
991	Ottawa	65
992	Everett	65
993	Bay Saint Louis	65
994	Taunton	65
995	Redmond	65
996	Auburn	65
997	Desert Hot Springs	65
998	Jennings	65
999	Greencastle	65
1000	Yelm	65
1001	San Angelo	65
1002	Bourbonnais	65
1003	Lynnwood	65
1004	Pacific	65
1005	Erie	65
1006	Anchorage	65
1007	Sunnyside	65
1008	Cleveland	65
1009	Hearne	65
1010	Mount Vernon	65
1011	Ogden	65
1012	Anaheim	65
1013	Lakebay	65
1014	Bremerton	65
1015	New Bloomfield	65
1016	Summit	65
1017	Bellingham	65
1018	Billings	65
1019	Hollywood	65
1020	Richardson	65
1021	Peabody	65
1022	Christine	65
1023	Port Angeles	65
1024	Chesterfield	65
1025	Federal Way	65
1026	Winthrop	65
1027	Fredericksburg	65
1028	Harrisonburg	65
1029	Northbrook	65
1030	Kennesaw	65
1031	Pikeville	65
1032	Ashburn	65
1033	Caldwell	65
1034	Port Arthur	65
1035	Lawton	65
1036	North Platte	65
1037	Trenton	65
1038	Benton	65
1039	Virginia	65
1040	Sullivan	65
1041	Odessa	65
1042	Potosi	65
1043	Herculaneum	65
1044	Earth City	65
1045	Casey	65
1046	Palm Desert	65
1047	Pearl Harbor	65
1048	Hopkinsville	65
1049	Waikoloa	65
1050	Atwood	65
1051	De Soto	65
1052	Tyler	65
1053	Republic	65
1054	Belle Chasse	65
1055	Moberly	65
1056	Chase	65
1057	Mokena	65
1058	Lucedale	65
1059	Rock Hill	65
1060	Oswego	65
1061	Montclair	65
1062	Rio Rico	65
1063	Williamsburg	65
1064	Port Lavaca	65
1065	Royston	65
1066	Elkridge	65
1067	Covington	65
1068	Goodyear	65
1069	Nogales	65
1070	Cherokee	65
1071	Los Gatos	65
1072	Camarillo	65
1073	Winslow	65
1074	Teaneck	65
1075	Peoria	65
1076	Pleasanton	65
1077	Charlotte	65
1078	Shelton	65
1079	Arizona City	65
1080	Victorville	65
1081	Savoy	65
1082	Swedesboro	65
1083	Eufaula	65
1084	Bellerose	65
1085	Valley Stream	65
1086	Warrior	65
1087	Daleville	65
1088	Trussville	65
1089	Enterprise	65
1090	Lexington Park	65
1091	Arab	65
1092	Moundville	65
1093	Verbena	65
1094	Voorhees	65
1095	Yucaipa	65
1096	Tuscaloosa	65
1097	Scottsboro	65
1098	Port Washington	65
1099	Lansing	65
1100	Escondido	65
1101	Simi Valley	65
1102	Lake Oswego	65
1103	Spring Valley	65
1104	Marlboro	65
1105	Chula Vista	65
1106	Tulare	65
1107	Rancho Santa Fe	65
1108	Island Heights	65
1109	Encinitas	65
1110	Saint Petersburg	65
1111	North Miami Beach	65
1112	El Cajon	65
1113	Silver City	65
1114	La Jolla	65
1115	North Bergen	65
1116	Vista	65
1117	Sanger	65
1118	Aurora	65
1119	Coronado	65
1120	Calexico	65
1121	Poway	65
1122	Buffalo	65
1123	Millersburg	65
1124	West Hills	65
1125	Carpinteria	65
1126	Santa Barbara	65
1127	North Hills	65
1128	Redlands	65
1129	Woodland Hills	65
1130	Rohnert Park	65
1131	Northridge	65
1132	Lompoc	65
1133	Nipomo	65
1134	Islamorada	65
1135	Santa Ana	65
1136	Palmdale	65
1137	Encino	65
1138	Maumee	65
1139	Sylmar	65
1140	Santa Maria	65
1141	Santa Ynez	65
1142	Saint Marys	65
1143	Ellicottville	65
1144	Snowshoe	65
1145	Niagara Falls	65
1146	Goleta	65
1147	Morris Plains	65
1148	Thousand Oaks	65
1149	Montgomery Village	65
1150	Grand Junction	65
1151	Fort Wayne	65
1152	Billerica	65
1153	Katy	65
1154	Fort Mill	65
1155	Beverly	65
1156	Belleville	65
1157	Bradford	65
1158	Tonawanda	65
1159	Westport	65
1160	Racine	65
1161	Plainfield	65
1162	Revere	65
1163	Glen Carbon	65
1164	Chelmsford	65
1165	Annapolis	65
1166	Castle Rock	65
1167	Madison Heights	65
1168	Clifton	65
1169	Sedona	65
1170	Brentwood	65
1171	Rome	65
1172	Dunellen	65
1173	Visalia	65
1174	Nashua	65
1175	Contoocook	65
1176	West Wardsboro	65
1177	Ludlow	65
1178	Rutland	65
1179	Berlin	65
1180	Merrimack	65
1181	Highland Park	65
1182	Bow	65
1183	Cockeysville	65
1184	Salem	65
1185	Stratham	65
1186	Southington	65
1187	Colebrook	65
1188	Pittsfield	65
1189	Windsor	65
1190	South Tamworth	65
1191	Meredith	65
1192	Utica	65
1193	Lebanon	65
1194	San Leandro	65
1195	Matteson	65
1196	Maryville	65
1197	Duxbury	65
1198	Edwardsville	65
1199	Wakefield	65
1200	Lynn	65
1201	Allston	65
1202	Valley Springs	65
1203	Plymouth	65
1204	Bethalto	65
1205	Redford	65
1206	Burnsville	65
1207	Eden Prairie	65
1208	Hopkins	65
1209	Lindstrom	65
1210	Darien	65
1211	Hartford	65
1212	Elmwood Park	65
1213	Thorndale	65
1214	Greensboro	65
1215	Fort Pierce	65
1216	New City	65
1217	Morton	65
1218	Kaplan	65
1219	Oregon	65
1220	Davenport	65
1221	Mapleton	65
1222	Cedar Rapids	65
1223	Moline	65
1224	Milan	65
1225	Crystal Lake	65
1226	Philipsburg	65
1227	Iowa City	65
1228	Conway	65
1229	Rock Island	65
1230	Pekin	65
1231	San Dimas	65
1232	Van Nuys	65
1233	Beaver	65
1234	Tonkawa	65
1235	London	65
1236	Fort Lauderdale	65
1237	Lakeville	65
1238	Saint Cloud	65
1239	Minong	65
1240	Fairfax	65
1241	Kalkaska	65
1242	Zeeland	65
1243	Hillman	65
1244	Tustin	65
1245	New Britain	65
1246	Hastings	65
1247	Avon	65
1248	Chanhassen	65
1249	New London	65
1250	Marshall	65
1251	San Ramon	65
1252	Bellmore	65
1253	Stafford	65
1254	Waterbury	65
1255	Chaska	65
1256	Mahnomen	65
1257	Wichita	65
1258	Ridgefield	65
1259	Loyalton	65
1260	Long Beach	65
1261	Mount Pleasant	65
1262	Bartlesville	65
1263	Bristow	65
1264	Ponca City	65
1265	Waldron	65
1266	Rotan	65
1267	Hutchinson	65
1268	Mather	65
1269	Grand Prairie	65
1270	Bastrop	65
1271	South Deerfield	65
1272	Starkville	65
1273	Sacramento	65
1274	Longview	65
1275	Rifle	65
1276	Linthicum Heights	65
1277	Wallingford	65
1278	Lindsay	65
1279	Coppell	65
1280	Brecksville	65
1281	Mount Enterprise	65
1282	Durango	65
1283	Jordan	65
1284	Des Plaines	65
1285	Hurst	65
1286	Monaca	65
1287	Lubbock	65
1288	Panama City Beach	65
1289	Edelstein	65
1290	Sinsinawa	65
1291	Cranston	65
1292	East Moline	65
1293	Metamora	65
1294	Ontonagon	65
1295	Greenbrier	65
1296	Havana	65
1297	Hilton Head Island	65
1298	Saint Augustine	65
1299	Strongsville	65
1300	Carson City	65
1301	Stockton	65
1302	Woodridge	65
1303	Hinsdale	65
1304	Cabery	65
1305	Brighton	65
1306	Saint Charles	65
1307	Osseo	65
1308	Mattituck	65
1309	Independence	65
1310	Hayward	65
1311	Roanoke	65
1312	Danville	65
1313	La Crescenta	65
1314	Beachwood	65
1315	Temple City	65
1316	Fawn Grove	65
1317	Menlo Park	65
1318	Maywood	65
1319	Dublin	65
1320	Bend	65
1321	Deerfield Beach	65
1322	Mandan	65
1323	San Mateo	65
1324	Elk River	65
1325	Belle Plaine	65
1326	Cape Canaveral	65
1327	Brisbane	65
1328	Brooksville	65
1329	Rutherfordton	65
1330	North Stonington	65
1331	Warroad	65
1332	Grafton	65
1333	La Verne	65
1334	San Clemente	65
1335	Fountain Valley	65
1336	Diamond Bar	65
1337	Costa Mesa	65
1338	Azusa	65
1339	Clover	65
1340	Belton	65
1341	Walnut	65
1342	Crofton	65
1343	Westlake Village	65
1344	Temecula	65
1345	Fullerton	65
1346	Brea	65
1347	Georgetown	65
1348	East Aurora	65
1349	Kent	65
1350	Laguna Hills	65
1351	Aliso Viejo	65
1352	La Puente	65
1353	Yorba Linda	65
1354	Pomona	65
1355	Augusta	65
1356	Chico	65
1357	Moorpark	65
1358	Neenah	65
1359	Schaumburg	65
1360	Elgin	65
1361	Itasca	65
1362	Cairo	65
1363	Mchenry	65
1364	Rolling Meadows	65
1365	Lincolnshire	65
1366	State College	65
1367	Vernon Hills	65
1368	Elizabeth	65
1369	Greeley	65
1370	Mansfield	65
1371	Amf Ohare	65
1372	Knoxville	65
1373	North Richland Hills	65
1374	Diamond Springs	65
1375	Bloomingdale	65
1376	Arlington Heights	65
1377	Pampa	65
1378	Mundelein	65
1379	Barrington	65
1380	Dekalb	65
1381	Newcastle	65
1382	Rockville	65
1383	Bensenville	65
1384	Roselle	65
1385	Germantown	65
1386	Shelburne	65
1387	South Burlington	65
1388	North Troy	65
1389	Ballston Lake	65
1390	Clifton Park	65
1391	Newport	65
1392	Jeffersonville	65
1393	East Greenbush	65
1394	Carney	65
1395	Cobleskill	65
1396	Schenectady	65
1397	Voorheesville	65
1398	Gansevoort	65
1399	Somers	65
1400	West Hollywood	65
1401	Chatsworth	65
1402	Shelby	65
1403	Rouses Point	65
1404	Montpelier	65
1405	Asheville	65
1406	Hogansburg	65
1407	Fultonville	65
1408	Saratoga Springs	65
1409	Keeseville	65
1410	Athens	65
1411	Colchester	65
1412	Stowe	65
1413	Essex Junction	65
1414	Valparaiso	65
1415	Dyer	65
1416	Merrillville	65
1417	Manteno	65
1418	Saint Anne	65
1419	Harvey	65
1420	Sheldon	65
1421	New Buffalo	65
1422	Chicago Heights	65
1423	Kankakee	65
1424	Chilhowie	65
1425	Gaithersburg	65
1426	North Hollywood	65
1427	Hillsborough	65
1428	Dunn	65
1429	Sulphur	65
1430	Novato	65
1431	Angier	65
1432	Warsaw	65
1433	Riverview	65
1434	Wallace	65
1435	Kill Devil Hills	65
1436	Greer	65
1437	Bedminster	65
1438	Fort Cobb	65
1439	Southport	65
1440	Pittsboro	65
1441	Anderson	65
1442	Hiawassee	65
1443	Bishop	65
1444	West Sacramento	65
1445	Agoura Hills	65
1446	Garland	65
1447	Stockbridge	65
1448	Dothan	65
1449	Placerville	65
1450	Goldsboro	65
1451	High Point	65
1452	Wilson	65
1453	Statesville	65
1454	Clinton	65
1455	Williamston	65
1456	Glasgow	65
1457	Antioch	65
1458	Palm Beach Gardens	65
1459	Deer Lodge	65
1460	White House	65
1461	Reno	65
1462	Mayfield	65
1463	Elizabethton	65
1464	Fort Valley	65
1465	Madisonville	65
1466	La Vergne	65
1467	Smyrna	65
1468	Holly Springs	65
1469	Harrisburg	65
1470	Cookeville	65
1471	Cave City	65
1472	Paducah	65
1473	Mount Juliet	65
1474	Tullahoma	65
1475	Marysville	65
1476	Goodlettsville	65
1477	Princeton	65
1478	Madison	65
1479	Lafayette	65
1480	Oak Grove	65
1481	Morgantown	65
1482	Crossville	65
1483	Harper Woods	65
1484	Fort Bragg	65
1485	Avila Beach	65
1486	Martin	65
1487	Hendersonville	65
1488	Huntersville	65
1489	Lumberton	65
1490	Spartanburg	65
1491	Lenoir	65
1492	Ravenel	65
1493	West Nyack	65
1494	Piedmont	65
1495	Thomasville	65
1496	Kings Mountain	65
1497	Mount Holly	65
1498	Mooresville	65
1499	Port Chester	65
1500	Arden	65
1501	Conover	65
1502	Laurinburg	65
1503	Kingsport	65
1504	Littleton	65
1505	Johnson City	65
1506	Sterling Forest	65
1507	Wellford	65
1508	Loves Park	65
1509	Stamford	65
1510	Skillman	65
1511	Cranbury	65
1512	Novi	65
1513	Monroe Township	65
1514	Plainsboro	65
1515	North Las Vegas	65
1516	Mandeville	65
1517	Oxnard	65
1518	Marion	65
1519	Syosset	65
1520	Kinston	65
1521	Rancocas	65
1522	Princeton Junction	65
1523	Monmouth Junction	65
1524	Hightstown	65
1525	Hainesport	65
1526	Edwards	65
1527	Waukesha	65
1528	Marble Falls	65
1529	Fountain Inn	65
1530	Schiller Park	65
1531	Stringtown	65
1532	Sisters	65
1533	Westlake	65
1534	Cherry Hill	65
1535	Egg Harbor Township	65
1536	Monroe	65
1537	Broken Bow	65
1538	Hammonton	65
1539	Tuckerton	65
1540	Roseburg	65
1541	Absecon	65
1542	San Rafael	65
1543	Altoona	65
1544	Chambersburg	65
1545	Du Bois	65
1546	Bellefonte	65
1547	Hummelstown	65
1548	Bird In Hand	65
1549	York	65
1550	Gratz	65
1551	Mercersburg	65
1552	Mechanicsburg	65
1553	Medina	65
1554	Wadsworth	65
1555	Halethorpe	65
1556	New Castle	65
1557	Warrendale	65
1558	Bridgeville	65
1559	Perryopolis	65
1560	Derwent	65
1561	Aliquippa	65
1562	Friedens	65
1563	Mercer	65
1564	Baytown	65
1565	Carlinville	65
1566	Panama City	65
1567	Monroeville	65
1568	Portage	65
1569	Ann Arbor	65
1570	Friendsville	65
1571	Eighty Four	65
1572	Davis	65
1573	Braddock	65
1574	Hernando	65
1575	Selmer	65
1576	Freeman	65
1577	Blue Springs	65
1578	Leawood	65
1579	Shady Cove	65
1580	Topeka	65
1581	Raymore	65
1582	Bethany	65
1583	Osceola	65
1584	Shawnee	65
1585	Higginsville	65
1586	Lawrence	65
1587	North Highlands	65
1588	Powhattan	65
1589	Stanberry	65
1590	Emporia	65
1591	Salina	65
1592	Morrilton	65
1593	Sheridan	65
1594	Leavenworth	65
1595	Monett	65
1596	Saint Joseph	65
1597	Broken Arrow	65
1598	Lees Summit	65
1599	Orland Park	65
1600	Manhattan	65
1601	Westbrook	65
1602	Harrisonville	65
1603	New Salisbury	65
1604	Myrtle Beach	65
1605	Liberty Corner	65
1606	El Dorado	65
1607	Boonville	65
1608	Burlingame	65
1609	Cameron	65
1610	Palo Alto	65
1611	Warrington	65
1612	Temple	65
1613	Robinson	65
1614	Carlyle	65
1615	Redwood City	65
1616	Terre Haute	65
1617	Carbondale	65
1618	Shelbyville	65
1619	Los Altos	65
1620	De Pere	65
1621	Baileys Harbor	65
1622	New Haven	65
1623	Sterlington	65
1624	San Carlos	65
1625	North Haven	65
1626	Millbrae	65
1627	Chiloquin	65
1628	Union City	65
1629	Allendale	65
1630	Oneonta	65
1631	Eugene	65
1632	Connersville	65
1633	Nicolaus	65
1634	Ashland	65
1635	Sergeant Bluff	65
1636	Morganton	65
1637	Paris	65
1638	Wilmette	65
1639	Sioux City	65
1640	Council Bluffs	65
1641	Southaven	65
1642	Windsor Mill	65
1643	Blair	65
1644	Spencer	65
1645	Little Falls	65
1646	Hartland	65
1647	Denison	65
1648	Klamath Falls	65
1649	Linton	65
1650	Mohave Valley	65
1651	Mayville	65
1652	Tangent	65
1653	Hooper	65
1654	Wisner	65
1655	Tucker	65
1656	Choudrant	65
1657	Demopolis	65
1658	Vernon	65
1659	Buffalo Grove	65
1660	Andalusia	65
1661	Bessemer	65
1662	Meridian	65
1663	Pelham	65
1664	Elba	65
1665	Union Springs	65
1666	Decatur	65
1667	Corvallis	65
1668	Hazelwood	65
1669	East Peoria	65
1670	Conley	65
1671	Big Sky	65
1672	Dandridge	65
1673	Greensburg	65
1674	Bradenton	65
1675	Youngstown	65
1676	Morrow	65
1677	Aiken	65
1678	Steamboat Springs	65
1679	Virginia Beach	65
1680	Butler	65
1681	Gilchrist	65
1682	Vancouver	65
1683	Macon	65
1684	Dexter	65
1685	Flower Mound	65
1686	Bluffton	65
1687	Dripping Springs	65
1688	West Salem	65
1689	Clackamas	65
1690	Oregon City	65
1691	Washougal	65
1692	Belle Glade	65
1693	Junction City	65
1694	Wilsonville	65
1695	Pennsauken	65
1696	Lakehead	65
1697	Winter Park	65
1698	Kissimmee	65
1699	Fitzgerald	65
1700	Hagerstown	65
1701	Ripley	65
1702	Turlock	65
1703	Lake Mary	65
1704	Ocala	65
1705	Melbourne	65
1706	Hillsboro	65
1707	Kalama	65
1708	Gresham	65
1709	Far Hills	65
1710	Hialeah	65
1711	Vero Beach	65
1712	Sealy	65
1713	North Fort Myers	65
1714	Parsippany	65
1715	Schertz	65
1716	North Palm Beach	65
1717	Naples	65
1718	Polk City	65
1719	Dilley	65
1720	Nederland	65
1721	Punta Gorda	65
1722	Auburndale	65
1723	Lake Wales	65
1724	Mendenhall	65
1725	Donaldsonville	65
1726	Hammond	65
1727	Axis	65
1728	South Padre Island	65
1729	Kalamazoo	65
1730	Brandon	65
1731	Encinal	65
1732	Laurel	65
1733	Willamina	65
1734	Niceville	65
1735	Victoria	65
1736	Pensacola	65
1737	Ridgeland	65
1738	New Iberia	65
1739	Seabrook	65
1740	Millsboro	65
1741	Huntingdon Valley	65
1742	Westville	65
1743	Queenstown	65
1744	Delmar	65
1745	Savage	65
1746	Bowling Green	65
1747	Langhorne	65
1748	Jenkintown	65
1749	Dickinson	65
1750	Altamonte Springs	65
1751	Galveston	65
1752	Weare	65
1753	Parkersburg	65
1754	Benton Ridge	65
1755	Waverly	65
1756	Hilliard	65
1757	Alva	65
1758	Akron	65
1759	Roxana	65
1760	Plain City	65
1761	Fishers	65
1762	Grayson	65
1763	Saint Albans	65
1764	Carroll	65
1765	Gallagher	65
1766	Grove City	65
1767	Stow	65
1768	Humble	65
1769	Texas City	65
1770	Scott Depot	65
1771	Xenia	65
1772	Beckley	65
1773	Canal Winchester	65
1774	Reynoldsburg	65
1775	Lock Haven	65
1776	Piketon	65
1777	Annapolis Junction	65
1778	Haymarket	65
1779	Lorton	65
1780	Kingdom City	65
1781	Chantilly	65
1782	Fort Washington	65
1783	Woodbridge	65
1784	Leonardtown	65
1785	Compton	65
1786	Richfield	65
1787	Accokeek	65
1788	Weyers Cave	65
1789	Chippewa Falls	65
1790	Potomac	65
1791	Waldorf	65
1792	Brookfield	65
1793	Bonita Springs	65
1794	Mechanicsville	65
1795	Mifflintown	65
1796	Hopedale	65
1797	Wylie	65
1798	Smithfield	65
1799	New Windsor	65
1800	Blauvelt	65
1801	Tarrytown	65
1802	Rye	65
1803	White Plains	65
1804	Harrison	65
1805	Peekskill	65
1806	Kingston	65
1807	New Rochelle	65
1808	Brewster	65
1809	Newburgh	65
1810	Lagrangeville	65
1811	Bakersville	65
1812	Wappingers Falls	65
1813	Valley Cottage	65
1814	College Station	65
1815	Hauppauge	65
1816	Nanuet	65
1817	Briarcliff Manor	65
1818	Woodbury	65
1819	Ossining	65
1820	Melville	65
1821	Saddle River	65
1822	Carlstadt	65
1823	Moonachie	65
1824	Northvale	65
1825	Mahwah	65
1826	Totowa	65
1827	Cresskill	65
1828	Hackensack	65
1829	Lakewood	65
1830	Oradell	65
1831	Beebe	65
1832	Stuttgart	65
1833	Collinston	65
1834	Owensboro	65
1835	Arkadelphia	65
1836	Milford	65
1837	Scottsburg	65
1838	Channelview	65
1839	New Boston	65
1840	Sevierville	65
1841	West Monroe	65
1842	Camden	65
1843	Farmerville	65
1844	Vivian	65
1845	Secaucus	65
1846	Charles Town	65
1847	Merkel	65
1848	Coushatta	65
1849	Calvert City	65
1850	Star City	65
1851	Gulfport	65
1852	Fall Creek	65
1853	League City	65
1854	Midland	65
1855	Kewaunee	65
1856	Harbor City	65
1857	Elkton	65
1858	Falls Church	65
1859	Fort Belvoir	65
1860	Winterhaven	65
1861	Washington Crossing	65
1862	Centreville	65
1863	Indian Orchard	65
1864	Woodford	65
1865	Muncie	65
1866	Veedersburg	65
1867	Kokomo	65
1868	Seymour	65
1869	Martinsburg	65
1870	Thoreau	65
1871	Crothersville	65
1872	Urbana	65
1873	Apple Valley	65
1874	Carmel	65
1875	Mitchell	65
1876	Westfield	65
1877	Hawthorne	65
1878	Champaign	65
1879	Big Bend	65
1880	North Vernon	65
1881	Trinity	65
1882	Danbury	65
1883	Caledonia	65
1884	Girard	65
1885	Glen Allen	65
1886	Torrance	65
1887	Frankton	65
1888	Greenwood	65
1889	Homestead	65
1890	Kinder	65
1891	Mountain Lakes	65
1892	Monterey Park	65
1893	Mill Valley	65
1894	Suisun City	65
1895	Lewis Center	65
1896	March Air Reserve Base	65
1897	Bellefontaine	65
1898	La Mesa	65
1899	Huntington	65
1900	Exeter	65
1901	Hollis	65
1902	Munster	65
1903	Framingham	65
1904	Campo	65
1905	Grandville	65
1906	Lodi	65
1907	Tewksbury	65
1908	Rayne	65
1909	Brockton	65
1910	Santa Fe Springs	65
1911	Matamoras	65
1912	Southborough	65
1913	North Chelmsford	65
1914	Destin	65
1915	Provo	65
1916	Orem	65
1917	Paramus	65
1918	Flushing	65
1919	Morgan	65
1920	Shannon	65
1921	Curtis Bay	65
1922	Bel Air	65
1923	Denton	65
1924	Tracys Landing	65
1925	Forest Hill	65
1926	Woodbine	65
1927	Abingdon	65
1928	Emeryville	65
1929	Fort George G Meade	65
1930	Sparks Glencoe	65
1931	Towson	65
1932	Rosedale	65
1933	Nottingham	65
1934	Yountville	65
1935	Middle River	65
1936	Moreno Valley	65
1937	East New Market	65
1938	Hunt Valley	65
1939	Dunkirk	65
1940	Lutherville Timonium	65
1941	South Windsor	65
1942	Chester	65
1943	Sparrows Point	65
1944	Odenton	65
1945	Owings Mills	65
1946	Jessup	65
1947	Lusby	65
1948	Edgewater	65
1949	Aberdeen	65
1950	Laguna Beach	65
1951	Saint Anthony	65
1952	Ocean City	65
1953	Sykesville	65
1954	Essex	65
1955	Taneytown	65
1956	Dundalk	65
1957	Brierfield	65
1958	Jacksonville Beach	65
1959	Hickman	65
1960	Holmdel	65
1961	Fitchburg	65
1962	Grand Rivers	65
1963	Dracut	65
1964	Clark	65
1965	West Yellowstone	65
1966	Chattanooga	65
1967	Lynch	65
1968	North Augusta	65
1969	Lamar	65
1970	Newton Highlands	65
1971	Weir	65
1972	Charlestown	65
1973	Winterville	65
1974	Whitewater	65
1975	Methuen	65
1976	Hoopeston	65
1977	Versailles	65
1978	Kingshill	120
1979	Woods Cross	65
1980	Florence	65
1981	Park City	65
1982	Jordanville	65
1983	Longwood	65
1984	Elko	65
1985	Lavina	65
1986	Natick	65
1987	Fernandina Beach	65
1988	Maitland	65
1989	Delta	65
1990	Tyrone	65
1991	Lehi	65
1992	West Jordan	65
1993	Lake Forest	65
1994	East Alton	65
1995	Little Neck	65
1996	Wallsburg	65
1997	Plainwell	65
1998	Arnold	65
1999	American Fork	65
2000	Idaho Falls	65
2001	Bozeman	65
2002	Gardiner	65
2003	Libertyville	65
2004	Clay City	65
2005	Cassville	65
2006	Riverton	65
2007	Clive	65
2008	Boyce	65
2009	Dahlonega	65
2010	Robinsonville	65
2011	Spring Creek	65
2012	Bountiful	65
2013	Carlin	65
2014	Blackfoot	65
2015	Twain Harte	65
2016	Springville	65
2017	Boxborough	65
2018	Atkins	65
2019	Pahrump	65
2020	Muscle Shoals	65
2021	Champlain	65
2022	Winnemucca	65
2023	Hurricane	65
2024	East Elmhurst	65
2025	Mesquite	65
2026	Foothill Ranch	65
2027	Cedar Park	65
2028	Grangeville	65
2029	Nezperce	65
2030	Athol	65
2031	Sandpoint	65
2032	Pendleton	65
2033	Hermiston	65
2034	Kennewick	65
2035	Lawrenceville	65
2036	Kooskia	65
2037	Pullman	65
2038	Kirkland	65
2039	Pulaski	65
2040	Nuiqsut	65
2041	Enumclaw	65
2042	Canonsburg	65
2043	Loganville	65
2044	Sultan	65
2045	Belcamp	65
2046	Saint Michaels	65
2047	Venice	65
2048	Rising Sun	65
2049	Fort Yates	65
2050	Cerritos	65
2051	Mableton	65
2052	Ruleville	65
2053	Tallahassee	65
2054	Newberry	65
2055	Rincon	65
2056	Midway	65
2057	Valdosta	65
2058	Wexford	65
2059	Ponte Vedra Beach	65
2060	Mcdonough	65
2061	Saint Simons Island	65
2062	Yates City	65
2063	Dana Point	65
2064	Clarksville	65
2065	Green Cove Springs	65
2066	Port Saint Joe	65
2067	Kenosha	65
2068	North Aurora	65
2069	Reidsville	65
2070	Winder	65
2071	Douglas	65
2072	Charlottesville	65
2073	Blountstown	65
2074	Lugoff	65
2075	Caryville	65
2076	Tifton	65
2077	Englewood Cliffs	65
2078	Dunlap	65
2079	Tualatin	65
2080	Gaffney	65
2081	Battle Ground	65
2082	Sandy	65
2083	Guymon	65
2084	Coos Bay	65
2085	Reedsport	65
2086	East Meadow	65
2087	Lake Bluff	65
2088	Glide	65
2089	Sherwood	65
2090	New Providence	65
2091	Meshoppen	65
2092	Fairview	65
2093	Edgemont	65
2094	Kennett Square	65
2095	Boyertown	65
2096	Cincinnati	65
2097	Hackettstown	65
2098	Glen Mills	65
2099	Dinuba	65
2100	Central Valley	65
2101	Concordville	65
2102	Mount Hope	65
2103	Rockford	65
2104	Coeur D Alene	65
2105	Roseland	65
2106	Stockertown	65
2107	Earlysville	65
2108	Arcadia	65
2109	Greenfield	65
2110	Doylestown	65
2111	Marcus Hook	65
2112	Catasauqua	65
2113	Fort Knox	65
2114	Honey Brook	65
2115	West Grove	65
2116	Branchville	65
2117	Santa Rosa	65
2118	Ukiah	65
2119	Hillsdale	65
2120	Goshen	65
2121	Napoleon	65
2122	Millbury	65
2123	Stryker	65
2124	Ypsilanti	65
2125	Jonesville	65
2126	White Marsh	65
2127	Adrian	65
2128	Sandusky	65
2129	Pioneer	65
2130	Walbridge	65
2131	Defiance	65
2132	Northwood	65
2133	Perrysburg	65
2134	Walled Lake	65
2135	Litchfield	65
2136	Sewickley	65
2137	Blissfield	65
2138	Missoula	65
2139	Sylvania	65
2140	Central Falls	65
2141	Spokane	65
2142	Trumbull	65
2143	North Dartmouth	65
2144	Avenel	65
2145	Guilford	65
2146	East Rutherford	65
2147	West Haven	65
2148	Redding	65
2149	Lake Grove	65
2150	Ronkonkoma	65
2151	Commack	65
2152	Zionsville	65
2153	Holbrook	65
2154	Rocky Point	65
2155	Bohemia	65
2156	Holtsville	65
2157	Yaphank	65
2158	Hampton Bays	65
2159	Berkeley	65
2160	Patchogue	65
2161	Shoreham	65
2162	Vallejo	65
2163	Bridgehampton	65
2164	Southbury	65
2165	Rocky Hill	65
2166	East Haven	65
2167	Effingham	65
2168	Sandy Hook	65
2169	Armonk	65
2170	Plainville	65
2171	Fontana	65
2172	Cromwell	65
2173	Great Barrington	65
2174	Bloomfield	65
2175	East Longmeadow	65
2176	Chicopee	65
2177	West Hartford	65
2178	Wethersfield	65
2179	Groton	65
2180	Saint Clairsville	65
2181	East Granby	65
2182	Winnetka	65
2183	Windsor Locks	65
2184	La Grange Park	65
2185	Gilberts	65
2186	Mineral	65
2187	Broadview	65
2188	Colman	65
2189	Elmendorf Afb	65
2190	Jay	65
2191	Wasilla	65
2192	Palmer	65
2193	Eagle River	65
2194	Yakima	65
2195	Walla Walla	65
2196	Bridgeview	65
2197	Deerfield	65
2198	Marietta	65
2199	Newnan	65
2200	City Of Industry	65
2201	Twin Lake	65
2202	Lithia Springs	65
2203	Claysville	65
2204	Spirit Lake	65
2205	Pearland	65
2206	Grand Island	65
2207	Wall	65
2208	South Sioux City	65
2209	Cherryville	65
2210	Yankton	65
2211	Clay Center	65
2212	Newton Center	65
2213	Barnesville	65
2214	La Quinta	65
2215	Tunnel Hill	65
2216	Scotts Valley	65
2217	Taylors	65
2218	Yorktown	65
2219	Long Island City	65
2220	Freeport	65
2221	Austell	65
2222	Colchester	185
2223	San Ysidro	65
2224	Seal Beach	65
2225	Surprise	65
2226	Barstow	65
2227	Hemet	65
2228	Rialto	65
2229	Upland	65
2230	Ontario	65
2231	Scott	65
2232	Los Banos	65
2233	Saint David	65
2234	Daphne	65
2235	Delray Beach	65
2236	Douglasville	65
2237	Riverdale	65
2238	Steubenville	65
2239	Marina Del Rey	65
2240	Rancho Santa Margarita	65
2241	Pompano Beach	65
2242	Belmar	65
2243	Eatontown	65
2244	El Dorado Hills	65
2245	Weedsport	65
2246	Burnet	65
2247	Guaynabo	183
2248	Huger	65
2249	Hazard	65
2250	Buhler	65
2251	Suitland	65
2252	Crows Landing	65
2253	Frisco	65
2254	Texarkana	65
2255	Erlanger	65
2256	Kaufman	65
2257	Jacksboro	65
2258	Floyds Knobs	65
2259	Cedar Lake	65
2260	Mount Arlington	65
2261	Lincroft	65
2262	Rockport	65
2263	Maspeth	65
2264	Elk Rapids	65
2265	Garden City	65
2266	Mason	65
2267	Alameda	65
2268	Rochelle Park	65
2269	Stony Point	65
2270	Oelde	3
2271	Paradise Valley	65
2272	Tuxedo Park	65
2273	Glenview	65
2274	Gurnee	65
2275	Waukegan	65
2276	Roxbury	65
2277	Park Ridge	65
2278	Evanston	65
2279	Boyne City	65
2280	Zion	65
2281	Owasso	65
2282	Niles	65
2283	Fishkill	65
2284	Purchase	65
2285	Plumsteadville	65
2286	Lena	65
2287	Vicksburg	65
2288	Newkirk	65
2289	North Chicago	65
2290	Katonah	65
2291	Elmsford	65
2292	Skaneateles Falls	65
2293	Spring Hill	65
2294	Liberty	65
2295	Palisades	65
2296	Monticello	65
2297	West Lafayette	65
2298	Cadillac	65
2299	Branson	65
2300	Pryor	65
2301	Gilroy	65
2302	Walnut Creek	65
2303	Manistee	65
2304	Rancho Cordova	65
2305	Kyle	65
2306	La Grange	65
2307	Bryan	65
2308	Eureka Springs	65
2309	Marlborough	65
2310	Waco	65
2311	Gilbert	65
2312	Wimberley	65
2313	Sheffield Lake	65
2314	Poulsbo	65
2315	Mabton	65
2316	Wagoner	65
2317	Mcchord Afb	65
2318	Afton	65
2319	Mountlake Terrace	65
2320	Pewaukee	65
2321	Bothell	65
2322	Hoquiam	65
2323	Chehalis	65
2324	Snoqualmie	65
2325	Chanute	65
2326	South Portland	65
2327	Hopkinton	65
2328	Rosharon	65
2329	Cudahy	65
2330	Edmonds	65
2331	Fond Du Lac	65
2332	Ovid	65
2333	Jenison	65
2334	Bridgewater	65
2335	Old Bridge	65
2336	Ringoes	65
2337	Raritan	65
2338	David City	65
2339	Orangeburg	65
2340	Apopka	65
2341	Keyport	65
2342	Sand Springs	65
2343	Glen Gardner	65
2344	Phillipsburg	65
2345	North Brunswick	65
2346	Flemington	65
2347	San Luis Obispo	65
2348	Sayreville	65
2349	Keasbey	65
2350	Baptistown	65
2351	New Braunfels	65
2352	Watsonville	65
2353	Thibodaux	65
2354	Parlin	65
2355	Waynesboro	65
2356	South Amboy	65
2357	Congers	65
2358	Newport News	65
2359	Poughkeepsie	65
2360	Lake Geneva	65
2361	Glastonbury	65
2362	Falmouth	65
2363	La Paz	27
2364	Newman	65
2365	Eunice	65
2366	Hoffman Estates	65
2367	Harwood Heights	65
2368	Great Lakes	65
2369	Woonsocket	65
2370	Marksville	65
2371	Natchez	65
2372	Friant	65
2373	Marquette	65
2374	Willsboro	65
2375	Watervliet	65
2376	Queensbury	65
2377	Amsterdam	65
2378	Kerrville	65
2379	Carson	65
2380	San Pedro	65
2381	Avalon	65
2382	La Palma	65
2383	Blandon	65
2384	Gardena	65
2385	Los Alamitos	65
2386	Waller	65
2387	Whittier	65
2388	Leon	65
2389	Cullman	65
2390	Redondo Beach	65
2391	Iron River	65
2392	Burnham	65
2393	Appleton	65
2394	Menomonee Falls	65
2395	Kewaskum	65
2396	New Berlin	65
2397	Oshkosh	65
2398	Pleasant Prairie	65
2399	Kilgore	65
2400	Green Bay	65
2401	Villa Park	65
2402	Oak Creek	65
2403	Thiensville	65
2404	Sheboygan Falls	65
2405	Sheboygan	65
2406	Oconomowoc	65
2407	West Bend	65
2408	Manitowoc	65
2409	New Franken	65
2410	Houghton	65
2411	Greendale	65
2412	Redgranite	65
2413	Webster	65
2414	Jefferson	65
2415	Three Rivers	65
2416	Biloxi	65
2417	Ironwood	65
2418	Iron Mountain	65
2419	Crivitz	65
2420	Elmira	65
2421	Janesville	65
2422	Hanford	65
2423	Oconto	65
2424	Caspian	65
2425	Le Grand	65
2426	Mukwonago	65
2427	Fort Atkinson	65
2428	Sussex	65
2429	East Troy	65
2430	Brockway	65
2431	Carlisle	65
2432	Lockport	65
2433	Fisher	65
2434	Wellsville	65
2435	Corry	65
2436	Shippenville	65
2437	Belvidere	65
2438	Angola	65
2439	Cherry Creek	65
2440	Cuba	65
2441	Fredonia	65
2442	Sikeston	65
2443	Felton	65
2444	Falfurrias	65
2445	Jonesboro	65
2446	Kingsburg	65
2447	Cypress	65
2448	Dupo	65
2449	Chatham	65
2450	Malden	65
2451	Pflugerville	65
2452	Buena Park	65
2453	Wellesley Hills	65
2454	Covina	65
2455	Rowland Heights	65
2456	Lake Elsinore	65
2457	Mission Viejo	65
2458	Chevy Chase	65
2459	Kearneysville	65
2460	Frederick	65
2461	Middleburg	65
2462	New Market	65
2463	Beltsville	65
2464	Inwood	65
2465	Berkeley Springs	65
2466	Theodore	65
2467	Miramar Beach	65
2468	Greenbelt	65
2469	Bluefield	65
2470	Whitsett	65
2471	Clemmons	65
2472	Duffield	65
2473	Itmann	65
2474	Fincastle	65
2475	Hondo	65
2476	Lithopolis	65
2477	Coeburn	65
2478	Asheboro	65
2479	Advance	65
2480	Harlingen	65
2481	Fenwick	65
2482	Kernersville	65
2483	Radford	65
2484	Christiansburg	65
2485	Baker City	65
2486	Sandy Ridge	65
2487	Grundy	65
2488	West Jefferson	65
2489	Wise	65
2490	Martinsville	65
2491	Elliston	65
2492	Wichita Falls	65
2493	King	65
2494	Welcome	65
2495	Newton Upper Falls	65
2496	Salinas	65
2497	Reedley	65
2498	Madera	65
2499	Fort Sill	65
2500	Parlier	65
2501	Yosemite National Park	65
2502	Fairlee	65
2503	Chickasha	65
2504	Schofield Barracks	65
2505	Corcoran	65
2506	Porterville	65
2507	San Juan Bautista	65
2508	Fowler	65
2509	Stuart	65
2510	Colfax	65
2511	Canyon	65
2512	Pope A F B	65
2513	Bradley	65
2514	Roanoke Rapids	65
2515	Louisburg	65
2516	Roseville	65
2517	Tracy	65
2518	Siler City	65
2519	Boone	65
2520	Apex	65
2521	Cherry Point	65
2522	Shallotte	65
2523	Truckee	65
2524	Leland	65
2525	Mcallen	65
2526	Lake Park	65
2527	Hope Mills	65
2528	Maynard	65
2529	Sunset Beach	65
2530	Napa	65
2531	Pinehurst	65
2532	Corpus Christi	65
2533	Chapman	65
2534	Montebello	65
2535	Derwood	65
2536	Goodwater	65
2537	French Camp	65
2538	Incline Village	65
2539	Brooks	65
2540	Zephyr Cove	65
2541	Arbuckle	65
2542	Malden Bridge	65
2543	Minden	65
2544	Dixon	65
2545	Genoa	65
2546	Citrus Heights	65
2547	Weaverville	65
2548	Indianola	65
2549	Norwood	65
2550	Darlington	65
2551	West Columbia	65
2552	Swansea	65
2553	Moncks Corner	65
2554	Stateline	65
2555	Pageland	65
2556	Awendaw	65
2557	Grovetown	65
2558	New Port Richey	65
2559	Graniteville	65
2560	Bamberg	65
2561	Early Branch	65
2562	Beaufort	65
2563	Due West	65
2564	Timmonsville	65
2565	Farmingdale	65
2566	Wallkill	65
2567	Pawleys Island	65
2568	Johns Island	65
2569	Andrews	65
2570	Frenchtown	65
2571	Thomson	65
2572	Camas	65
2573	Crown Point	65
2574	Santa Cruz	65
2575	Robertsdale	65
2576	Sparks	65
2577	Painesville	65
2578	Kodiak	65
2579	Ketchikan	65
2580	Barrow	65
2581	Girdwood	65
2582	Rockaway	65
2583	Florham Park	65
2584	Budd Lake	65
2585	Mahanoy City	65
2586	La Vista	65
2587	Moosic	65
2588	White Haven	65
2589	Clarks Summit	65
2590	Scranton	65
2591	Randolph	65
2592	Tannersville	65
2593	Denville	65
2594	Wilkes Barre	65
2595	Center Valley	65
2596	Mankato	65
2597	Williamsport	65
2598	Matawan	65
2599	Hamlin	65
2600	Peapack	65
2601	East Hanover	65
2602	Whippany	65
2603	Abbeville	65
2604	Lake Ariel	65
2605	Richland	65
2606	Basking Ridge	65
2607	East Hartford	65
2608	Brookside	65
2609	La Porte	65
2610	Hazleton	65
2611	Towaco	65
2612	Purcellville	65
2613	Olney	65
2614	Hawk Point	65
2615	Pottsville	65
2616	Towanda	65
2617	Gladstone	65
2618	Pine Brook	65
2619	Sparta	65
2620	Springtown	65
2621	Borger	65
2622	Hewitt	65
2623	Abilene	65
2624	Woodway	65
2625	De Forest	65
2626	Azle	65
2627	Cleburne	65
2628	Ledyard	65
2629	Hulbert	65
2630	Okmulgee	65
2631	Abernathy	65
2632	Cisco	65
2633	Haslet	65
2634	Lamesa	65
2635	Atherton	65
2636	Jones	65
2637	Carnegie	65
2638	Uniontown	65
2639	Cheswick	65
2640	Frostburg	65
2641	Ebensburg	65
2642	Latrobe	65
2643	Johnstown	65
2644	Weirton	65
2645	Portersville	65
2646	Rowlesburg	65
2647	Loyalhanna	65
2648	Ford City	65
2649	Grantsville	65
2650	Blairsville	65
2651	New Canaan	65
2652	Nevada City	65
2653	Strasburg	65
2654	Oakmont	65
2655	Woodcliff Lake	65
2656	Ames	65
2657	Galesburg	65
2658	Titusville	65
2659	Hermitage	65
2660	Clairton	65
2661	Irwin	65
2662	Oil City	65
2663	Mars	65
2664	Yarmouth	65
2665	Clarksburg	65
2666	Petrolia	65
2667	Meadville	65
2668	West Middlesex	65
2669	Linesville	65
2670	Newcomerstown	65
2671	West Covina	65
2672	Worcester	65
2673	Maysville	65
2674	Hereford	65
2675	Marlow	65
2676	Coffeyville	65
2677	Hooker	65
2678	Healdton	65
2679	Ratliff City	65
2680	Tipton	65
2681	Ada	65
2682	Edmond	65
2683	Brownwood	65
2684	Carol Stream	65
2685	Sycamore	65
2686	Valley Center	65
2687	Wright City	65
2688	Hannibal	65
2689	Alton	65
2690	Breese	65
2691	Saint Peters	65
2692	Barry	65
2693	Osage Beach	65
2694	Forsyth	65
2695	Claremont	65
2696	Macks Creek	65
2697	Centralia	65
2698	Mexico	65
2699	Linn	65
2700	Bennington	65
2701	Longmont	65
2702	Nucla	65
2703	Teterboro	65
2704	Westborough	65
2705	Wheat Ridge	65
2706	Golden	65
2707	Aspen	65
2708	Windham	65
2709	Pine Ridge	65
2710	Slinger	65
2711	Cheshire	65
2712	Tinley Park	65
2713	Beaver Dam	65
2714	North Branford	65
2715	Simsbury	65
2716	Grand Terrace	65
2717	Welch	65
2718	Yucca Valley	65
2719	Indio	65
2720	Mira Loma	65
2721	Buford	65
2722	Elk City	65
2723	Agawam	65
2724	Zapata	65
2725	Malakoff	65
2726	Seneca	65
2727	Winnsboro	65
2728	Bloomsburg	65
2729	Desoto	65
2730	Moneta	65
2731	Wilbraham	65
2732	Macedonia	65
2733	Canfield	65
2734	Solon	65
2735	Lake Arrowhead	65
2736	Paterson	65
2737	Old Lyme	65
2738	Sturgeon Bay	65
2739	Brodhead	65
2740	Tomah	65
2741	Wisconsin Rapids	65
2742	La Crosse	65
2743	Mosinee	65
2744	Platteville	65
2745	Marshfield	65
2746	Sun Prairie	65
2747	Bancroft	65
2748	Neillsville	65
2749	Beloit	65
2750	Geyserville	65
2751	Wausau	65
2752	Rothschild	65
2753	Stoughton	65
2754	Baraboo	65
2755	Machesney Park	65
2756	Merrill	65
2757	Massillon	65
2758	Huntingburg	65
2759	Ellsworth	65
2760	Colonia	65
2761	Mineola	65
2762	Holliston	65
2763	Walpole	65
2764	Wayland	65
2765	Bartlett	65
2766	Foxboro	65
2767	Marmora	65
2768	Ayer	65
2769	Attleboro	65
2770	Acton	65
2771	Wrentham	65
2772	Grass Valley	65
2773	Sudbury	65
2774	Twinsburg	65
2775	East Walpole	65
2776	Blairsden-graeagle	65
2777	Lee	65
2778	Weatogue	65
2779	Hico	65
2780	Mount Clemens	65
2781	Bad Axe	65
2782	Northville	65
2783	Dearborn Heights	65
2784	Cass City	65
2785	Pontiac	65
2786	New Baltimore	65
2787	Alpine	65
2788	Minden City	65
2789	Fair Haven	65
2790	West Bloomfield	65
2791	Bloomfield Hills	65
2792	Pinole	65
2793	Pomfret Center	65
2794	Nampa	65
2795	Canoga Park	65
2796	Rogers	65
2797	South El Monte	65
2798	Callery	65
2799	Palm Harbor	65
2800	Teutopolis	65
2801	Elkhart	65
2802	Hiram	65
2803	Mentor	65
2804	North Olmsted	65
2805	Chardon	65
2806	Wickliffe	65
2807	Brook Park	65
2808	Euclid	65
2809	Rocky River	65
2810	Amherst	65
2811	Columbia Station	65
2812	Ashtabula	65
2813	Seaford	65
2814	Lorain	65
2815	Wellington	65
2816	Healdsburg	65
2817	Belvedere Tiburon	65
2818	Penngrove	65
2819	Angwin	65
2820	Redway	65
2821	Daytona Beach	65
2822	Dorado	183
2823	Saint Helena	65
2824	Clearlake	65
2825	Atlantic City	65
2826	Petaluma	65
2827	Bell	65
2828	Oceanside	65
2829	Big Rapids	65
2830	Larkspur	65
2831	Hallandale	65
2832	Sonoma	65
2833	Sebastopol	65
2834	Pikesville	65
2835	Dacula	65
2836	Catoosa	65
2837	Great Bend	65
2838	Stillwater	65
2839	Dewey	65
2840	Muskogee	65
2841	Kingsland	65
2842	Okemah	65
2843	Burleson	65
2844	Neodesha	65
2845	Kiowa	65
2846	Rehoboth Beach	65
2847	Hicksville	65
2848	College Point	65
2849	Wapato	65
2850	Roslyn Heights	65
2851	Rockland	65
2852	Hailesboro	65
2853	Old Town	65
2854	Caribou	65
2855	Waldoboro	65
2856	Kennebunk	65
2857	Belfast	65
2858	Stockton Springs	65
2859	Scarborough	65
2860	Madawaska	65
2861	Fort Kent	65
2862	Rexburg	65
2863	Sedgwick	65
2864	Hatboro	65
2865	East Thetford	65
2866	Sharon Hill	65
2867	Carteret	65
2868	Union	65
2869	Mountainside	65
2870	Bethpage	65
2871	Hillside	65
2872	Cranford	65
2873	South Orange	65
2874	West Orange	65
2875	Jesup	65
2876	Eglin Afb	65
2877	Nutley	65
2878	Short Hills	65
2879	Rahway	65
2880	Hoboken	65
2881	Granger	65
2882	Kearny	65
2883	Sinton	65
2884	Plaquemine	65
2885	Olympia	65
2886	Tupelo	65
2887	Rio Grande City	65
2888	Moultrie	65
2889	Devens	65
2890	Chilmark	65
2891	Warminster	65
2892	Southlake	65
2893	Lithonia	65
2894	Santa Paula	65
2895	Dumas	65
2896	Pawtucket	65
2897	Battle Creek	65
2898	West Yarmouth	65
2899	Cumberland	65
2900	Vineyard Haven	65
2901	Fairhaven	65
2902	Fiskeville	65
2903	North Attleboro	65
2904	Raymondville	65
2905	Greenbrae	65
2906	Montvale	65
2907	Lake Zurich	65
2908	Cedar Creek	65
2909	Penn Yan	65
2910	Wood Dale	65
2911	Glendale Heights	65
2912	Wyoming	65
2913	Ferndale	65
2914	Hattiesburg	65
2915	Anoka	65
2916	Sugar Grove	65
2917	Umatilla	65
2918	Conyers	65
2919	Suwanee	65
2920	Ellijay	65
2921	Mascot	65
2922	Dalton	65
2923	Dawsonville	65
2924	Waleska	65
2925	Oneida	65
2926	Kirbyville	65
2927	Waycross	65
2928	Vonore	65
2929	Commerce	65
2930	Taylorsville	65
2931	Freehold	65
2932	Murphy	65
2933	Cashiers	65
2934	Newtown	65
2935	Melvindale	65
2936	Smithville	65
2937	Gaylord	65
2938	Immokalee	65
2939	Fayette	65
2940	Elkmont	65
2941	Blountsville	65
2942	Hamilton	65
2943	Crestview	65
2944	Billingsley	65
2945	Sylacauga	65
2946	Albertville	65
2947	Tanner	65
2948	Tallassee	65
2949	Fort Rucker	65
2950	Saraland	65
2951	Ward	65
2952	Whitehouse	65
2953	Alabaster	65
2954	Boaz	65
2955	Mathews	65
2956	George West	65
2957	Ridley Park	65
2958	Muskegon	65
2959	Plattsburgh	65
2960	Ionia	65
2961	Allegan	65
2962	Blytheville	65
2963	Sturgis	65
2964	Howe	65
2965	Vanderbilt	65
2966	Granite Quarry	65
2967	Spring Lake	65
2968	West Helena	65
2969	Fairless Hills	65
2970	Dresher	65
2971	Marenisco	65
2972	Grayling	65
2973	Glenside	65
2974	Marlton	65
2975	Westerly	65
2976	Mill Spring	65
2977	Cheboygan	65
2978	Kalispell	65
2979	Nespelem	65
2980	Cheney	65
2981	Liberty Lake	65
2982	Mountain Home	65
2983	Twin Falls	65
2984	Moscow	65
2985	Fairchild Air Force Base	65
2986	Wallis	65
2987	Rosalia	65
2988	Kodak	65
2989	Rogersville	65
2990	Mc Veytown	65
2991	Downey	65
2992	Port Saint Lucie	65
2993	Lynbrook	65
2994	Lake City	65
2995	West Bridgewater	65
2996	Coachella	65
2997	Hingham	65
2998	Uxbridge	65
2999	Glen Rock	65
3000	Punxsutawney	65
3001	East Petersburg	65
3002	Grantville	65
3003	Mc Elhattan	65
3004	Olive Branch	65
3005	Dyersburg	65
3006	Key Largo	65
3007	Orleans	65
3008	Dry Branch	65
3009	Grenada	65
3010	Seneca Falls	65
3011	Orange Park	65
3012	Toone	65
3013	Corning	65
3014	Annville	65
3015	Spring Mills	65
3016	Coal Township	65
3017	Ephrata	65
3018	Millington	65
3019	Excelsior Springs	65
3020	Weiner	65
3021	Pocahontas	65
3022	Mc Kenzie	65
3023	Walnut Ridge	65
3024	Huntingdon	65
3025	New Cumberland	65
3026	New Holland	65
3027	Hatfield	65
3028	Imler	65
3029	Red Lion	65
3030	Leola	65
3031	American Canyon	65
3032	Palmyra	65
3033	Five Points	65
3034	Reynoldsville	65
3035	Random Lake	65
3036	Lititz	65
3037	Astor	65
3038	Sebastian	65
3039	Krebs	65
3040	Forest	65
3041	Gilbertown	65
3042	Atmore	65
3043	Magee	65
3044	Loxley	65
3045	Erath	65
3046	Brewton	65
3047	Bay Minette	65
3048	Binghamton	65
3049	Cazenovia	65
3050	Ithaca	65
3051	Canastota	65
3052	East Syracuse	65
3053	San Joaquin	65
3054	Groveland	65
3055	Grosse Pointe	65
3056	Sidney	65
3057	Liverpool	65
3058	Ellicott City	65
3059	Conklin	65
3060	Horseheads	65
3061	Rio Vista	65
3062	Scipio Center	65
3063	Delhi	65
3064	Mount Ulla	65
3065	Highlands	65
3066	Harrington	65
3067	Scotts Mills	65
3068	Fletcher	65
3069	Price	65
3070	Vacaville	65
3071	Draper	65
3072	Mc Intosh	65
3073	Shingle Springs	65
3074	Albia	65
3075	Iowa Falls	65
3076	Lakota	65
3077	Grundy Center	65
3078	Lomita	65
3079	Bellmawr	65
3080	Rensselaer	65
3081	Malone	65
3082	Saranac Lake	65
3083	Waterbury Center	65
3084	Hardwick	65
3085	Camden Point	65
3086	Selkirk	65
3087	Rexford	65
3088	Santa Teresa	65
3089	Glendora	65
3090	Hudson Falls	65
3091	Waitsfield	65
3092	Michigan City	65
3093	Lyndhurst	65
3094	Nicasio	65
3095	Central City	65
3096	Ozark	65
3097	Neosho	65
3098	Pearl	65
3099	Rockville Centre	65
3100	New Johnsonville	65
3101	Fort Huachuca	65
3102	Scottsville	65
3103	Bruce	65
3104	Lawrenceburg	65
3105	Roebling	65
3106	Ethridge	65
3107	Berryville	65
3108	Byron Center	65
3109	Big Sur	65
3110	Mount Airy	65
3111	Takoma Park	65
3112	Hume	65
3113	Kensington	65
3114	Rootstown	65
3115	Lost Creek	65
3116	East Liverpool	65
3117	Yacolt	65
3118	Largo	65
3119	Belpre	65
3120	Winter Haven	65
3121	Jane Lew	65
3122	Sebring	65
3123	Priest River	65
3124	Plant City	65
3125	Lecanto	65
3126	Land O Lakes	65
3127	Jackpot	65
3128	Mullan	65
3129	Bartow	65
3130	Prince Frederick	65
3131	Leitchfield	65
3132	Tell City	65
3133	Coxs Creek	65
3134	Berea	65
3135	Bloomsdale	65
3136	Gray	65
3137	Shoals	65
3138	Barbourville	65
3139	Southampton	65
3140	Quogue	65
3141	Ranburne	65
3142	Bay Shore	65
3143	Riverhead	65
3144	Port Jefferson Station	65
3145	East Setauket	65
3146	Montauk	65
3147	Fall River	65
3148	East Providence	65
3149	Pawcatuck	65
3150	North Kingstown	65
3151	Seekonk	65
3152	Middleboro	65
3153	Hyannis	65
3154	Ragland	65
3155	Eastham	65
3156	New Bedford	65
3157	Mattapoisett	65
3158	Downingtown	65
3159	Woods Hole	65
3160	Yuba City	65
3161	Grants Pass	65
3162	Brookings	65
3163	Dufur	65
3164	New Hyde Park	65
3165	Alviso	65
3166	La Salle	65
3167	Old Westbury	65
3168	Glen Cove	65
3169	Mcclellan	65
3170	Channahon	65
3171	Hildale	65
3172	Lemont	65
3173	Minooka	65
3174	Romeoville	65
3175	Woodland	65
3176	Sperryville	65
3177	Brandywine	65
3178	Ennis	65
3179	Harborside	65
3180	Rustburg	65
3181	Prince George	65
3182	Ripton	65
3183	Sonyea	65
3184	Brookneal	65
3185	Lanexa	65
3186	Doswell	65
3187	Bellflower	65
3188	Lynchburg	65
3189	Altavista	65
3190	Millboro	65
3191	Manakin Sabot	65
3192	Nellysford	65
3193	Arrington	65
3194	Newbury Park	65
3195	Port Hueneme Cbc Base	65
3196	Benkelman	65
3197	Lavonia	65
3198	Snowmass	65
3199	Montrose	65
3200	New Roads	65
3201	Fruita	65
3202	Lagrange	65
3203	Nantucket	65
3204	Woodstock	65
3205	Cartersville	65
3206	Wynne	65
3207	Huntington Beach	65
3208	Corte Madera	65
3209	Elkhorn	65
3210	Lostant	65
3211	Two Rivers	65
3212	El Monte	65
3213	Donalds	65
3214	Stony Creek	65
3215	Ballwin	65
3216	Taylorville	65
3217	Mineral Point	65
3218	Shell Knob	65
3219	Bolivar	65
3220	Siloam Springs	65
3221	Miller	65
3222	Hemphill	65
3223	Royal Oak	65
3224	Big Sandy	65
3225	Weslaco	65
3226	Pleasant Grove	65
3227	Okatie	65
3228	Richmond Hill	65
3229	Elk	65
3230	La Grande	65
3231	Havre	65
3232	Parma	65
3233	Orofino	65
3234	Great Falls	65
3235	Saint Maries	65
3236	Round Hill	65
3237	Chapin	65
3238	Sumter	65
3239	Roscommon	65
3240	Grand Haven	65
3241	Benton Harbor	65
3242	Owatonna	65
3243	Rice Lake	65
3244	Warrenville	65
3245	Glen Ellyn	65
3246	Statesboro	65
3247	Bonifay	65
3248	Gadsden	65
3249	Marianna	65
3250	Graceville	65
3251	Aledo	65
3252	Fort Leavenworth	65
3253	Monahans	65
3254	Council Grove	65
3255	Home	65
3256	Riley	65
3257	Dennison	65
3258	Solomon	65
3259	Catano	183
3260	Mountain Ranch	65
3261	Fallon	65
3262	Grover Beach	65
3263	Westchester	65
3264	Cornell	65
3265	Humboldt	65
3266	Tryon	65
3267	Owens Cross Roads	65
3268	Eau Claire	65
3269	New Richmond	65
3270	Mondovi	65
3271	Wisconsin Dells	65
3272	Floodwood	65
3273	Drums	65
3274	Bellwood	65
3275	Elwood	65
3276	Lafox	65
3277	Paintsville	65
3278	Sonora	65
3279	Forrest	65
3280	Rancho Mirage	65
3281	North Palm Springs	65
3282	Forest Falls	65
3283	Fort Irwin	65
3284	Fort Stewart	65
3285	Casselberry	65
3286	Needham	65
3287	Solomons	65
3288	Severna Park	65
3289	Glen Arm	65
3290	Catonsville	65
3291	Street	65
3292	Chestertown	65
3293	Stevensville	65
3294	Davidsonville	65
3295	Edgewood	65
3296	Gypsum	65
3297	Earleville	65
3298	Deale	65
3299	Owings	65
3300	Vincennes	65
3301	Worthington	65
3302	Gary	65
3303	Calumet City	65
3304	Alsip	65
3305	Griffith	65
3306	Palos Hills	65
3307	Chesterton	65
3308	Macomb	65
3309	Brown City	65
3310	Port Huron	65
3311	East China	65
3312	Bay City	65
3313	Lapeer	65
3314	Lewes	65
3315	Leonard	65
3316	Summerfield	65
3317	Durand	65
3318	Davison	65
3319	Clarkston	65
3320	Franconia	65
3321	Red Oak	65
3322	Church Hill	65
3323	Hartsville	65
3324	Ormond Beach	65
3325	Mc Sherrystown	65
3326	Forest Hills	65
3327	Coralville	65
3328	San Bruno	65
3329	Orange City	65
3330	Claysburg	65
3331	Wainscott	65
3332	Marionville	65
3333	Franklin Furnace	65
3334	Springdale	65
3335	Ash Grove	65
3336	Kimberling City	65
3337	New Florence	65
3338	Kuttawa	65
3339	Mounds	65
3340	Du Quoin	65
3341	Kearsarge	65
3342	Cicero	65
3343	Asbury Park	65
3344	Toms River	65
3345	Howell	65
3346	Atlantic Highlands	65
3347	Red Bank	65
3348	Neptune	65
3349	Leonardo	65
3350	Shrewsbury	65
3351	Manasquan	65
3352	Point Pleasant Beach	65
3353	Morganville	65
3354	Long Branch	65
3355	Brick	65
3356	Sag Harbor	65
3357	Lisbon	65
3358	Townshend	65
3359	Alton Bay	65
3360	Somersworth	65
3361	Willow Creek	65
3362	Keene	65
3363	Campton	65
3364	Elyria	65
3365	Saint Johnsbury	65
3366	Pownal	65
3367	Tilton	65
3368	West Lebanon	65
3369	Warthen	65
3370	Upper Marlboro	65
3371	Universal City	65
3372	Oakwood	65
3373	Saluda	65
3374	Columbiana	65
3375	Kilmarnock	65
3376	Suffolk	65
3377	Nevada	65
3378	New Park	65
3379	Noel	65
3380	Blanchester	65
3381	Demorest	65
3382	Tarzana	65
3383	Rushville	65
3384	Springboro	65
3385	Bellbrook	65
3386	Latty	65
3387	Sabina	65
3388	Killeen	65
3389	Villa Rica	65
3390	Pleasantville	65
3391	Merchantville	65
3392	Mays Landing	65
3393	Penns Grove	65
3394	Blackwood	65
3395	Millville	65
3396	Pedricktown	65
3397	Port Hadlock	65
3398	Moorefield	65
3399	Boyers	65
3400	Newell	65
3401	Glassboro	65
3402	Bellaire	65
3403	Troutdale	65
3404	Monongahela	65
3405	Champion	65
3406	Farrell	65
3407	Gettysburg	65
3408	Mexia	65
3409	Cresson	65
3410	Perth Amboy	65
3411	Huntington Station	65
3412	South River	65
3413	Whitehouse Station	65
3414	Laguna Niguel	65
3415	Willingboro	65
3416	Bound Brook	65
3417	Asbury	65
3418	Fords	65
3419	Fallbrook	65
3420	West Creek	65
3421	Califon	65
3422	Gibbsboro	65
3423	Linwood	65
3424	Lake Worth	65
3425	Boynton Beach	65
3426	Palm Beach	65
3427	Jupiter	65
3428	Lewis Run	65
3429	Gallatin	65
3430	Palm City	65
3431	San Fernando	65
3432	Gloucester City	65
3433	Round Top	65
3434	Passaic	65
3435	Pompton Plains	65
3436	Ramsey	65
3437	Magnolia	65
3438	Hasbrouck Heights	65
3439	Ridgewood	65
3440	Ellensburg	65
3441	Waldwick	65
3442	Rutherford	65
3443	Leonia	65
3444	South Hackensack	65
3445	Crane	65
3446	Mc Queeney	65
3447	Converse	65
3448	Del Rio	65
3449	Post Falls	65
3450	Mathis	65
3451	Port Aransas	65
3452	Shepherdsville	65
3453	Tiffin	65
3454	Delaware	65
3455	Half Moon Bay	65
3456	Minot Afb	65
3457	Saint Bonifacius	65
3458	Wabasso	65
3459	Grand Forks	65
3460	Montara	65
3461	Mentone	65
3462	Kendallville	65
3463	Cassopolis	65
3464	New Carlisle	65
3465	Bridgman	65
3466	Portola Valley	65
3467	Garrett	65
3468	Columbia City	65
3469	Covert	65
3470	South Haven	65
3471	Berne	65
3472	Knox	65
3473	Buchanan	65
3474	Winona Lake	65
3475	Dowagiac	65
3476	Mishawaka	65
3477	Winamac	65
3478	Tellico Plains	65
3479	Suches	65
3480	Redan	65
3481	Peachtree City	65
3482	Snellville	65
3483	Talking Rock	65
3484	Oak Ridge	65
3485	Pennington	65
3486	Brenham	65
3487	Conroe	65
3488	Wharton	65
3489	Electra	65
3490	Angleton	65
3491	Nicholasville	65
3492	Gilmer	65
3493	Oberlin	65
3494	Lake Jackson	65
3495	Euless	65
3496	Corsicana	65
3497	Honey Grove	65
3498	Kingwood	65
3499	Flemingsburg	65
3500	Pembroke	65
3501	San Lorenzo	65
3502	Ft Mitchell	65
3503	David	65
3504	Whitesboro	65
3505	Astoria	65
3506	Leaf River	65
3507	Washburn	65
3508	Galena	65
3509	West Burlington	65
3510	Morrison	65
3511	Silvis	65
3512	Tremont	65
3513	East Taunton	65
3514	Kewanee	65
3515	Mattoon	65
3516	Chadwick	65
3517	Fulton	65
3518	East Dubuque	65
3519	Mossville	65
3520	Muscatine	65
3521	Fish Creek	65
3522	New Columbia	65
3523	Friedensburg	65
3524	Intercourse	65
3525	Mount Joy	65
3526	Loretto	65
3527	Littlestown	65
3528	Mc Connellsburg	65
3529	Camp Hill	65
3530	Young Harris	65
3531	Laveen	65
3532	Ventura	65
3533	Coldwater	65
3534	Coopersville	65
3535	Youngtown	65
3536	Petersburg	65
3537	Mount Dora	65
3538	Tonopah	65
3539	Mattawan	65
3540	Port Orange	65
3541	Benson	65
3542	Rockwall	65
3543	Souderton	65
3544	Pipersville	65
3545	Baldwin Park	65
3546	Autryville	65
3547	New Hope	65
3548	Ambler	65
3549	La Mirada	65
3550	Pocatello	65
3551	Mammoth Lakes	65
3552	Logan	65
3553	Midvale	65
3554	Kenilworth	65
3555	Weston	65
3556	Geneva	65
3557	Mystic	65
3558	Saline	65
3559	Rives Junction	65
3560	Pemberville	65
3561	New Hudson	65
3562	Front Royal	65
3563	Amissville	65
3564	Rapidan	65
3565	Benicia	65
3566	Sweetwater	65
3567	Seminole	65
3568	Snyder	65
3569	Andersonville	65
3570	Lovettsville	65
3571	Fairbanks	65
3572	Grinnell	65
3573	Watkinsville	65
3574	Pendergrass	65
3575	Toccoa	65
3576	Alcoa	65
3577	Hayesville	65
3578	Rabun Gap	65
3579	Tamaqua	65
3580	Lake Harmony	65
3581	Cresco	65
3582	Ashford	65
3583	Pell City	65
3584	Guntersville	65
3585	Glenwood	65
3586	Wittman	65
3587	Chesapeake Beach	65
3588	Willmar	65
3589	Winsted	65
3590	Shady Dale	65
3591	Keystone	65
3592	Superior	65
3593	New Gloucester	65
3594	Millinocket	65
3595	Brewer	65
3596	Imperial	65
3597	Clarks	65
3598	Gower	65
3599	Kanopolis	65
3600	South Boston	65
3601	Norton	65
3602	Wytheville	65
3603	Blue Ridge	65
3604	Hot Springs	65
3605	Low Moor	65
3606	Wilkesboro	65
3607	Blacksburg	65
3608	South Bay	65
3609	Parsons	65
3610	Marks	65
3611	Collierville	65
3612	West Memphis	65
3613	Lynnfield	65
3614	Plantersville	65
3615	Willoughby	65
3616	Groveport	65
3617	Chagrin Falls	65
3618	Stevens Point	65
3619	Conneaut	65
3620	Halsey	65
3621	Woodburn	65
3622	Victor	65
3623	Westfield Center	65
3624	Sugarcreek	65
3625	Cuyahoga Falls	65
3626	Wooster	65
3627	Garrettsville	65
3628	Hobart	65
3629	Hudson	65
3630	Ravenna	65
3631	Wilmot	65
3632	Fredericktown	65
3633	Orrville	65
3634	Valley City	65
3635	Streetsboro	65
3636	Sherrodsville	65
3637	Bucyrus	65
3638	Myerstown	65
3639	Fort Dodge	65
3640	Palouse	65
3641	Kellogg	65
3642	St Thomas	120
3643	Mead	65
3644	Moses Lake	65
3645	Harrodsburg	65
3646	Corbin	65
3647	Loogootee	65
3648	Hawesville	65
3649	Campbellsville	65
3650	Ferdinand	65
3651	Birdseye	65
3652	Rock Springs	65
3653	Hindman	65
3654	Okeana	65
3655	Walton	65
3656	Mount Sterling	65
3657	Hyden	65
3658	Bono	65
3659	Stevenson	65
3660	Torrington	65
3661	Pine Mountain	65
3662	Chariton	65
3663	Orland	65
3664	Fraser	65
3665	Grand Blanc	65
3666	Armada	65
3667	Sumner	65
3668	Gooding	65
3669	Port Townsend	65
3670	Lapwai	65
3671	Plummer	65
3672	Hope	65
3673	Pacific Palisades	65
3674	Santa Rosa Beach	65
3675	Foster	65
3676	Baldwinsville	65
3677	Owego	65
3678	Powell	65
3679	Eaton	65
3680	Thurmont	65
3681	Lobeco	65
3682	Plattsburg	65
3683	Port Jervis	65
3684	West Babylon	65
3685	Mahopac	65
3686	Walden	65
3687	Wilton	65
3688	Chappaqua	65
3689	Tappan	65
3690	Hopewell Junction	65
3691	Monsey	65
3692	Nyack	65
3693	Manhasset	65
3694	Camdenton	65
3695	Metropolis	65
3696	Eldorado	65
3697	Goreville	65
3698	Saint Ann	65
3699	Comanche	65
3700	Millsap	65
3701	Crowley	65
3702	Sharon	65
3703	Havre De Grace	65
3704	Willard	65
3705	River Grove	65
3706	Rochelle	65
3707	Schererville	65
3708	Lincolnwood	65
3709	Dundee	65
3710	Colusa	65
3711	Poca	65
3712	Bella Vista	65
3713	Pickerington	65
3714	Jewett	65
3715	Daingerfield	65
3716	Bonham	65
3717	Maplewood	65
3718	Ben Wheeler	65
3719	Cedar City	65
3720	Enola	65
3721	Pine Grove Mills	65
3722	Pepperell	65
3723	Mountville	65
3724	Eastpoint	65
3725	Keystone Heights	65
3726	East Dublin	65
3727	Placentia	65
3728	Beaverdam	65
3729	Buena Vista	65
3730	Saint Clair	65
3731	Lake Orion	65
3732	Clawson	65
3733	Cumming	65
3734	Birch Run	65
3735	Great Neck	65
3736	North East	65
3737	North Baltimore	65
3738	College Park	65
3739	Delaplane	65
3740	Gretna	65
3741	Florala	65
3742	Duson	65
3743	Poplarville	65
3744	Zachary	65
3745	Maurice	65
3746	Woolrich	65
3747	Mount Union	65
3748	Clayton	65
3749	Snow Hill	65
3750	Morehead City	65
3751	Mccutcheon Field	65
3752	Aptos	65
3753	Fruitland	65
3754	Ocoee	65
3755	Fort Myers Beach	65
3756	Gurabo	183
3757	Guayama	183
3758	Caguas	183
3759	Christiansted	120
3760	Prairie Du Sac	65
3761	Antigo	65
3762	Elroy	65
3763	Delavan	65
3764	Onalaska	65
3765	Verona	65
3766	Whitehall	65
3767	Nazareth	65
3768	Abbotsford	65
3769	Camp Lejeune	65
3770	Marathon	65
3771	Clermont	65
3772	Hallettsville	65
3773	Beeville	65
3774	Sierra Blanca	65
3775	Joes	65
3776	Harrah	65
3777	Montello	65
3778	Cherry Valley	65
3779	Rosholt	65
3780	Peru	65
3781	Bowler	65
3782	Englishtown	65
3783	Sea Girt	65
3784	Hazlet	65
3785	Oakhurst	65
3786	Demotte	65
3787	Nocona	65
3788	Osage City	65
3789	Ridgeway	65
3790	Lowgap	65
3791	Peterstown	65
3792	Brookville	65
3793	Frackville	65
3794	Shippensburg	65
3795	Mifflinburg	65
3796	Nabb	65
3797	Hockley	65
3798	Stroudsburg	65
3799	Navasota	65
3800	New Freedom	65
3801	Farmersville	65
3802	Freeland	65
3803	Elberon	65
3804	Hotchkiss	65
3805	Teton Village	65
3806	Breckenridge	65
3807	Granby	65
3808	Mount Olive	65
3809	Upper Black Eddy	65
3810	Putnam	65
3811	Claymont	65
3812	Atglen	65
3813	Fowlerville	65
3814	Braselton	65
3815	Loudon	65
3816	Old Saybrook	65
3817	Moosup	65
3818	Uncasville	65
3819	Willimantic	65
3820	East Windsor	65
3821	Meriden	65
3822	Dayville	65
3823	Newington	65
3824	North Adams	65
3825	Bedford Hills	65
3826	East Berlin	65
3827	Gales Ferry	65
3828	North Franklin	65
3829	Elm Grove	65
3830	Christmas	65
3831	Homosassa	65
3832	Palm Bay	65
3833	Bettendorf	65
3834	Waynesville	65
3835	Simpsonville	65
3836	Paulsboro	65
3837	Mukilteo	65
3838	Canandaigua	65
3839	Owingsville	65
3840	Camp Verde	65
3841	Ridgefield Park	65
3842	Silverdale	65
3843	Darrington	65
3844	Blaine	65
3845	Puyallup	65
3846	Maple Valley	65
3847	Gold Bar	65
3848	Milton Freewater	65
3849	Central Point	65
3850	New Philadelphia	65
3851	Forest Park	65
3852	Seguin	65
3853	Butte	65
3854	New Wilmington	65
3855	Stoystown	65
3856	Point Marion	65
3857	Roslyn	65
3858	Surry	65
3859	Prineville	65
3860	Gold Beach	65
3861	Opp	65
3862	Shorter	65
3863	Poolville	65
3864	Remlap	65
3865	Pittstown	65
3866	Toluca	65
3867	Columbiaville	65
3868	Kenova	65
3869	Frazeysburg	65
3870	Zanesville	65
3871	Vanceburg	65
3872	Louisa	65
3873	Sunbury	65
3874	Barboursville	65
3875	Jericho	65
3876	Wantagh	65
3877	Plainview	65
3878	Whitestone	65
3879	Pinckney	65
3880	Hartford City	65
3881	Granbury	65
3882	Canajoharie	65
3883	Goodview	65
3884	Climax	65
3885	Elloree	65
3886	Cayce	65
3887	Ridgecrest	65
3888	Morongo Valley	65
3889	West Milford	65
3890	Key Biscayne	65
3891	Bellport	65
3892	Martinez	65
3893	Margaretville	65
3894	Rhinebeck	65
3895	El Granada	65
3896	East Liberty	65
3897	Enid	65
3898	Vega Baja	183
3899	White Pigeon	65
3900	Boyne Falls	65
3901	Copperopolis	65
3902	Holyoke	65
3903	Westcliffe	65
3904	Armorel	65
3905	Orchard Park	65
3906	Harriman	65
3907	Gastonia	65
3908	Rockingham	65
3909	Piney Flats	65
3910	Pauline	65
3911	Wolcott	65
3912	Cornelius	65
3913	Lyman	65
3914	Argyle	65
3915	Duncanville	65
3916	Allenton	65
3917	Solvang	65
3918	Kenyon	65
3919	Luck	65
3920	Oak Park	65
3921	Shenandoah	65
3922	South Holland	65
3923	Spring Grove	65
3924	Astatula	65
3925	Assumption	65
3926	Westpoint	65
3927	Royal Center	65
3928	Crawfordsville	65
3929	Attica	65
3930	Edinburgh	65
3931	Henning	65
3932	Manquin	65
3933	Lowellville	65
3934	Ludington	65
3935	Howard City	65
3936	Farwell	65
3937	Evart	65
3938	Woodleaf	65
3939	Temperance	65
3940	Westland	65
3941	Catlettsburg	65
3942	Nelsonville	65
3943	Mineral Wells	65
3944	Adamstown	65
3945	Cedar Knolls	65
3946	Landing	65
3947	Mantua	65
3948	Struthers	65
3949	Osage	65
3950	Guthrie Center	65
3951	Oaks	65
3952	Durant	65
3953	Woodward	65
3954	Jerseyville	65
3955	Cornwall Bridge	65
3956	Marlin	65
3957	Social Circle	65
3958	Easley	65
3959	Pinebluff	65
3960	Maiden	65
3961	Walterboro	65
3962	Blackville	65
3963	Lemoyne	65
3964	Arvonia	65
3965	Ware Shoals	65
3966	Mc Bee	65
3967	Loris	65
3968	Ladson	65
3969	Hildebran	65
3970	Mountain City	65
3971	Dania	65
3972	Delafield	65
3973	Kiel	65
3974	Broadview Heights	65
3975	Templeton	65
3976	Neptune Beach	65
3977	Colton	65
3978	Cathedral City	65
3979	Strawberry Point	65
3980	Oskaloosa	65
3981	Hershey	65
3982	Rock Valley	65
3983	Harmony	65
3984	Ponchatoula	65
3985	Natural Bridge Station	65
3986	Joppa	65
3987	Hampstead	65
3988	Dutch Flat	65
3989	Tahoe City	65
3990	Yerington	65
3991	Rocklin	65
3992	Mcminnville	65
3993	Silverton	65
3994	Elk Grove	65
3995	East Weymouth	65
3996	Mendota	65
3997	Virginia City	65
3998	Manteca	65
3999	Linden	65
4000	Galesville	65
4001	Mountain Home A F B	65
4002	Portola	65
4003	Santa Clarita	65
4004	Mc Kittrick	65
4005	Paso Robles	65
4006	Manhattan Beach	65
4007	Nixa	65
4008	Killington	65
4009	Ventnor City	65
4010	Frankenmuth	65
4011	Prescott	65
4012	Peach Springs	65
4013	Harvest	65
4014	Toano	65
4015	Sewell	65
4016	Reedsville	65
4017	Dittmer	65
4018	Whitesburg	65
4019	Edgartown	65
4020	Etowah	65
4021	Oxon Hill	65
4022	Sharon Center	65
4023	Bruceton Mills	65
4024	Cadiz	65
4025	Farina	65
4026	Audubon	65
4027	Faribault	65
4028	Paradise	65
4029	Weed	65
4030	Muncy	65
4031	Maxwell	65
4032	Fort Campbell	65
4033	Old Hickory	65
4034	Pilot Point	65
4035	Adairville	65
4036	Ashland City	65
4037	Tompkinsville	65
4038	North Liberty	65
4039	Brimfield	65
4040	Tariffville	65
4041	Jemez Springs	65
4042	Cpu Louis Guzzo Ent	65
4043	U S A F Academy	65
4044	Alamosa	65
4045	Ottsville	65
4046	Cle Elum	65
4047	Winter Garden	65
4048	Big Spring	65
4049	Lolita	65
4050	Belhaven	65
4051	Marblehead	65
4052	Dike	65
4053	Forest Grove	65
4054	Painted Post	65
4055	Pine Meadow	65
4056	Bayonne	65
4057	Oviedo	65
4058	Cocoa Beach	65
4059	Brownsburg	65
4060	Rhinelander	65
4061	Arcola	65
4062	Woodlake	65
4063	Noblesville	65
4064	Rantoul	65
4065	Tranquillity	65
4066	Galt	65
4067	Dunnigan	65
4068	Roodhouse	65
4069	Hamtramck	65
4070	Creston	65
4071	San Gabriel	65
4072	Alhambra	65
4073	Centerport	65
4074	Island Park	65
4075	Pleasant View	65
4076	Gassville	65
4077	Velma	65
4078	El Reno	65
4079	Guthrie	65
4080	Watonga	65
4081	Walters	65
4082	Fort Stockton	65
4083	Newberg	65
4084	Boring	65
4085	Gardnerville	65
4086	White Stone	65
4087	Silverpeak	65
4088	Lathrop	65
4089	Skaneateles	65
4090	Sunman	65
4091	Delta Junction	65
4092	New Century	65
4093	Mc Donald	65
4094	Festus	65
4095	Saugus	65
4096	Sunflower	65
4097	Brookline	65
4098	Raynham	65
4099	West Wareham	65
4100	Buzzards Bay	65
4101	Nobleboro	65
4102	Kittery	65
4103	Skowhegan	65
4104	Attleboro Falls	65
4105	Little Valley	65
4106	Dyke	65
4107	Franksville	65
4108	Sheppard Afb	65
4109	Williamstown	65
4110	Terryville	65
4111	Buffalo Gap	65
4112	Buffalo Junction	65
4113	Banning	65
4114	Indian Head	65
4115	Star	65
4116	Lady Lake	65
4117	Latonia	65
4118	Danielson	65
4119	Hadley	65
4120	Lenox	65
4121	Wrightstown	65
4122	Allen	65
4123	Mountain Top	65
4124	La Plata	65
4125	Stevensburg	65
4126	Ottawa	38
4127	Stephens City	65
4128	Reisterstown	65
4129	Harmans	65
4130	Fallston	65
4131	Gunpowder	65
4132	Hollidaysburg	65
4133	Kinderhook	65
4134	Alachua	65
4135	South Pasadena	65
4136	Mojave	65
4137	Stevenson Ranch	65
4138	Hawley	65
4139	Ramona	65
4140	Forrest City	65
4141	Lester Prairie	65
4142	Reserve	65
4143	Spanish Fort	65
4144	Breaux Bridge	65
4145	Washington Court House	65
4146	Pierz	65
4147	Circleville	65
4148	Huntington Park	65
4149	Rosemead	65
4150	Burke	65
4151	Cedar Springs	65
4152	Norwood Young America	65
4153	Whitmore Lake	65
4154	Archbold	65
4155	Bapchule	65
4156	Locust Grove	65
4157	Kingsville	65
4158	Warrensburg	65
4159	Damascus	65
4160	Glen Ridge	65
4161	Galion	65
4162	Geary	65
4163	Zenda	65
4164	Albert City	65
4165	Ralston	65
4166	Paramount	65
4167	Lynwood	65
4168	Saint Johns	65
4169	Altamont	65
4170	Molalla	65
4171	Norco	65
4172	Export	65
4173	Wrightsville	65
4174	Prichard	65
4175	Harrington Park	65
4176	Springfield Gardens	65
4177	Woodmere	65
4178	Pequannock	65
4179	New Milford	65
4180	Pine Plains	65
4181	Sausalito	65
4182	Canal Fulton	65
4183	Deer Park	65
4184	Chewelah	65
4185	Haddonfield	65
4186	East Lansing	65
4187	Albertson	65
4188	New Preston Marble Dale	65
4189	Glens Falls	65
4190	Blue Hill	65
4191	West Warren	65
4192	Maybrook	65
4193	Blue Grass	65
4194	Dade City	65
4195	Clear Lake	65
4196	Little Ferry	65
4197	Malaga	65
4198	La Habra	65
4199	West Newton	65
4200	Millburn	65
4201	Ware	65
4202	Keosauqua	65
4203	Londonderry	65
4204	Walcott	65
4205	White River Junction	65
4206	North Conway	65
4207	Rockton	65
4208	Corydon	65
4209	Russell Springs	65
4210	Hodgenville	65
4211	Artemus	65
4212	Santa Ysabel	65
4213	Hodge	65
4214	Alexander	65
4215	Lindon	65
4216	Golconda	65
4217	Cobalt	65
4218	Fillmore	65
4219	East Carbon	65
4220	Red Lodge	65
4221	Sanborn	65
4222	Clarence	65
4223	Clarion	65
4224	Central Islip	65
4225	Babylon	65
4226	Signal Hill	65
4227	Aumsville	65
4228	Pittsford	65
4229	Folcroft	65
4230	Far Rockaway	65
4231	Orion	65
4232	North Brookfield	65
4233	North Grafton	65
4234	Waseca	65
4235	Inver Grove Heights	65
4236	South Saint Paul	65
4237	Brownsdale	65
4238	Eleva	65
4239	Momence	65
4240	Tomahawk	65
4241	Annandale	65
4242	Pengilly	65
4243	Mc Crory	65
4244	Iola	65
4245	Mauston	65
4246	Plain	65
4247	Salamanca	65
4248	Lewisburg	65
4249	Sulligent	65
4250	Skiatook	65
4251	Goodfellow Afb	65
4252	Marlette	65
4253	Almont	65
4254	Aldie	65
4255	Borrego Springs	65
4256	Cortland	65
4257	Bath	65
4258	Middlefield	65
4259	Salado	65
4260	Greene	65
4261	Sodus	65
4262	Jamesville	65
4263	Maine	65
4264	Morton Grove	65
4265	Ferris	65
4266	Kansasville	65
4267	Catarina	65
4268	Remington	65
4269	Sierra Vista	65
4270	Tipp City	65
4271	Parker City	65
4272	Port Neches	65
4273	Eclectic	65
4274	Boonton	65
4275	Horseshoe Bend	65
4276	Berkley	65
4277	Coshocton	65
4278	Ashville	65
4279	Nitro	65
4280	Mc Arthur	65
4281	Eleanor	65
4282	Dewitt	65
4283	Marina	65
4284	Canton Center	65
4285	Womelsdorf	65
4286	South Lake Tahoe	65
4287	Muleshoe	65
4288	Ottertail	65
4289	Lutsen	65
4290	Primghar	65
4291	Country Club Hills	65
4292	Bandon	65
4293	Oak Lawn	65
4294	Dunfermline	65
4295	Thorntown	65
4296	Tuscola	65
4297	New Ulm	65
4298	Selma	65
4299	Raquette Lake	65
4300	Inlet	65
4301	Old Forge	65
4302	Oriskany	65
4303	Bainbridge	65
4304	Vestal	65
4305	Garfield	65
4306	Garrison	65
4307	Dover Plains	65
4308	Ridgely	65
4309	Palestine	65
4310	Jerome	65
4311	Mckeesport	65
4312	Saxonburg	65
4313	Mt Zion	65
4314	Gibsonia	65
4315	Munfordville	65
4316	Owensville	65
4317	Lakehurst	65
4318	Von Ormy	65
4319	Waelder	65
4320	Tennessee Colony	65
4321	Little Elm	65
4322	Gatesville	65
4323	Colon	65
4324	Harbor Springs	65
4325	Belding	65
4326	Grand Bay	65
4327	Las Piedras	183
4328	Bayamon	183
4329	Mercedita	183
4330	Frederiksted	120
4331	Ellabell	65
4332	Bushnell	65
4333	Woodberry Forest	65
4334	Dumfries	65
4335	Deland	65
4336	Prosper	65
4337	Loma Linda	65
4338	Minnetonka	65
4339	Penfield	65
4340	Oaklyn	65
4341	Somers Point	65
4342	Manahawkin	65
4343	Lebec	65
4344	Clinchfield	65
4345	Daly City	65
4346	Lahaina	65
4347	Kahuku	65
4348	Princeville	65
4349	Ruckersville	65
4350	Camp H M Smith	65
4351	Alvarado	65
4352	Gordon	65
4353	Williams	65
4354	Manheim	65
4355	Cloverdale	65
4356	Cardington	65
4357	Del Rey	65
4358	Kinsman	65
4359	Brady	65
4360	Hugo	65
4361	Hay Springs	65
4362	Summerville	65
4363	Sandston	65
4364	Palatine	65
4365	Milford Center	65
4366	Wailuku	65
4367	Dobbins	65
4368	South Milwaukee	65
4369	Combined Locks	65
4370	Tonganoxie	65
4371	Spiceland	65
4372	Columbus Grove	65
4373	Wells River	65
4374	Dolton	65
4375	Cambridge Springs	65
4376	Harpersville	65
4377	Flossmoor	65
4378	Americus	65
4379	Mauk	65
4380	Park Forest	65
4381	Ottumwa	65
4382	Whitman	65
4383	Fort Scott	65
4384	Lindale	65
4385	Kohler	65
4386	Van Horn	65
4387	University	65
4388	Helmsburg	65
4389	Port Clinton	65
4390	Bernardsville	65
4391	Jean	65
4392	Ruther Glen	65
4393	Nathalie	65
4394	Gardner	65
4395	Shirley	65
4396	Whitinsville	65
4397	Northborough	65
4398	Olympic Valley	65
4399	West Long Branch	65
4400	Dutton	65
4401	Bolivia	65
4402	Los Fresnos	65
4403	Sharpsburg	65
4404	Chenango Forks	65
4405	Hidalgo	65
4406	Grapeland	65
4407	North Reading	65
4408	Esparto	65
4409	Leburn	65
4410	North Easton	65
4411	Tappahannock	65
4412	Patuxent River	65
4413	Ijamsville	65
4414	Argos	65
4415	Debary	65
4416	Patrick Afb	65
4417	Anniston	65
4418	Churchville	65
4419	Pippa Passes	65
4420	Brockport	65
4421	East Rochester	65
4422	White Lake	65
4423	Kountze	65
4424	Severn	65
4425	Poultney	65
4426	Toronto	65
4427	Three Oaks	65
4428	Hedgesville	65
4429	Roland	65
4430	Sapulpa	65
4431	Lyons	65
4432	Tahlequah	65
4433	Laughlin	65
4434	Congerville	65
4435	Ponderay	65
4436	Moran	65
4437	Groves	65
4438	Wauconda	65
4439	Corolla	65
4440	Beulaville	65
4441	Ocracoke	65
4442	Bremen	65
4443	Maidens	65
4444	South Hill	65
4445	The Plains	65
4446	Upperville	65
4447	Berwick	65
4448	Helix	65
4449	Alfred	65
4450	Buckley	65
4451	Saint Marie	65
4452	Sun City	65
4453	Flintstone	65
4454	Irvington	65
4455	Red Hook	65
4456	Coupland	65
4457	Salyersville	65
4458	Oceanport	65
4459	Wenham	65
4460	Murrells Inlet	65
4461	Remsen	65
4462	Merna	65
4463	Youngsville	65
4464	Luray	65
4465	Duncansville	65
4466	Shelby Gap	65
4467	North Versailles	65
4468	Temple Hills	65
4469	Cedar Hill	65
4470	Fork	65
4471	Pen Argyl	65
4472	Johnsonville	65
4473	Spring House	65
4474	Culver	65
4475	Sulphur Springs	65
4476	Sawyer	65
4477	Walkerton	65
4478	Rosemount	65
4479	Delano	65
4480	Prinsburg	65
4481	Champlin	65
4482	Bemidji	65
4483	Carrington	65
4484	West Fargo	65
4485	Hill City	65
4486	Plantsville	65
4487	Paola	65
4488	Bates City	65
4489	Oakley	65
4490	Holton	65
4491	Buckner	65
4492	Snohomish	65
4493	Coupeville	65
4494	Toa Alta	183
4495	Naguabo	183
4496	Ponce	183
4497	Tehachapi	65
4498	Valley Village	65
4499	Pecos	65
4500	Loving	65
4501	Pueblo	65
4502	Key West	65
4503	Arroyo Grande	65
4504	Little Rock Air Force Base	65
4505	Flat Rock	65
4506	New Alexandria	65
4507	Pacoima	65
4508	Cocoa	65
4509	Palm Coast	65
4510	Townsend	65
4511	New Harmony	65
4512	Rupert	65
4513	Challis	65
4514	Mc Dermitt	65
4515	Hamer	65
4516	Ojai	65
4517	Crescent Valley	65
4518	Magna	65
4519	Parker	65
4520	Studio City	65
4521	Kingman	65
4522	Bolinas	65
4523	Swiftwater	65
4524	Pittston	65
4525	Lehighton	65
4526	Luzerne	65
4527	Honesdale	65
4528	Brackettville	65
4529	West Islip	65
4530	Pawling	65
4531	Saugerties	65
4532	Islandia	65
4533	Rock Tavern	65
4534	Olmito	65
4535	Westhampton Beach	65
4536	Montoursville	65
4537	Shreve	65
4538	Newton Falls	65
4539	Rittman	65
4540	Honaker	65
4541	Mebane	65
4542	Thompsonville	65
4543	Floresville	65
4544	Fort Davis	65
4545	Bulverde	65
4546	Mears	65
4547	Willits	65
4548	Bodega Bay	65
4549	Arapahoe	65
4550	Wentzville	65
4551	Saint Robert	65
4552	Baylis	65
4553	Rolla	65
4554	Jobstown	65
4555	Colville	65
4556	Ackerman	65
4557	Cynthiana	65
4558	Liberty Center	65
4559	Duquesne	65
4560	Lewisport	65
4561	Oakland City	65
4562	Whitley City	65
4563	Adel	65
4564	Stanford	65
4565	Sellersburg	65
4566	Lake Hopatcong	65
4567	Flanders	65
4568	Ransom	65
4569	Montville	65
4570	Fernley	65
4571	Haltom City	65
4572	Tasley	65
4573	Kinsale	65
4574	Calabasas	65
4575	Condon	65
4576	Sheffield	65
4577	Lincoln Park	65
4578	Franklin Lakes	65
4579	Dumont	65
4580	Rock Rapids	65
4581	Keota	65
4582	Watkins	65
4583	Glenwood Springs	65
4584	New Kingstown	65
4585	Blue Ball	65
4586	Fort Morgan	65
4587	Anza	65
4588	Hawkins	65
4589	Lillian	65
4590	Winterset	65
4591	Rumson	65
4592	New Waverly	65
4593	Mount Pocono	65
4594	Porter	65
4595	Ankeny	65
4596	Lufkin	65
4597	Woodville	65
4598	Silsbee	65
4599	Storrs Mansfield	65
4600	Presque Isle	65
4601	Parsonsfield	65
4602	Bridgton	65
4603	Biddeford	65
4604	Oak Harbor	65
4605	Philomath	65
4606	Rockledge	65
4607	Seffner	65
4608	Lanesboro	65
4609	Yarmouth Port	65
4610	Sutherlin	65
4611	Centerville	65
4612	West Greenwich	65
4613	El Sobrante	65
4614	South Gate	65
4615	San Pablo	65
4616	Estes Park	65
4617	Pine Grove	65
4618	Chesapeake City	65
4619	Sudlersville	65
4620	Craigmont	65
4621	Ritzville	65
4622	Moyie Springs	65
4623	Ketchum	65
4624	Kendrick	65
4625	Algonquin	65
4626	Bushton	65
4627	Prestonsburg	65
4628	Jenkins	65
4629	Ivel	65
4630	Locust Dale	65
4631	Poolesville	65
4632	Lissie	65
4633	Dyess Afb	65
4634	Henrietta	65
4635	Dodgeville	65
4636	Sahuarita	65
4637	Clarkdale	65
4638	Pinetop	65
4639	Flagstaff	65
4640	Oracle	65
4641	Broad Brook	65
4642	Taftville	65
4643	Poland	65
4644	Farmville	65
4645	Ringgold	65
4646	Wabash	65
4647	Nappanee	65
4648	Grand Ledge	65
4649	White Cloud	65
4650	Bunker Hill	65
4651	Cannon Falls	65
4652	Menomonie	65
4653	Saint James	65
4654	Marine On Saint Croix	65
4655	Falls City	65
4656	Center Line	65
4657	Maple Plain	65
4658	Thief River Falls	65
4659	Townville	65
4660	Belvue	65
4661	Moody	65
4662	Perkins	65
4663	Wampum	65
4664	Charleroi	65
4665	Weimar	65
4666	Deanville	65
4667	Schulenburg	65
4668	Eudora	65
4669	Sabetha	65
4670	Hays	65
4671	Claremore	65
4672	Burden	65
4673	Altus	65
4674	Homerville	65
4675	North Babylon	65
4676	Victoria	38
4677	Bethel Park	65
4678	Sandersville	65
4679	Calvert	65
4680	Atoka	65
4681	Warfordsburg	65
4682	Old Fort	65
4683	Fairburn	65
4684	Griffin	65
4685	Murray	65
4686	South Easton	65
4687	Marengo	65
4688	Fort Walton Beach	65
4689	Gulf Breeze	65
4690	Yazoo City	65
4691	Century	65
4692	Grand Meadow	65
4693	Cade	65
4694	Deville	65
4695	Jenner	65
4696	Amelia	65
4697	Diboll	65
4698	Ravenswood	65
4699	Feura Bush	65
4700	Pascagoula	65
4701	Ninety Six	65
4702	Cleves	65
4703	Finksburg	65
4704	Hurlock	65
4705	Prospect Heights	65
4706	Walker	65
4707	Nora	65
4708	Selinsgrove	65
4709	Clinchco	65
4710	Modena	65
4711	Capay	65
4712	Alexander City	65
4713	Kenmore	65
4714	East Lyme	65
4715	Fish Camp	65
4716	Lehigh Acres	65
4717	Pinellas Park	65
4718	Aransas Pass	65
4719	Bunnell	65
4720	Clintwood	65
4721	Morganfield	65
4722	Oldsmar	65
4723	Nokomis	65
4724	Opa Locka	65
4725	Merritt Island	65
4726	Hardy	65
4727	Aubrey	65
4728	Port Allen	65
4729	Murrieta	65
4730	Palos Verdes Peninsula	65
4731	Tupman	65
4732	Hutto	65
4733	Panorama City	65
4734	Windber	65
4735	Saint Rose	65
4736	Foley	65
4737	Broussard	65
4738	El Campo	65
4739	Hampshire	65
4740	Martville	65
4741	Sayre	65
4742	Sunland Park	65
4743	Rio Rancho	65
4744	Casa Blanca	65
4745	Jemez Pueblo	65
4746	Mescalero	65
4747	Waupaca	65
4748	Artesia	65
4749	Los Alamos	65
4750	Zuni	65
4751	Keswick	65
4752	Fishersville	65
4753	Axton	65
4754	Mc Alisterville	65
4755	Minerva	65
4756	Tomball	65
4757	Cape May Court House	65
4758	Buena	65
4759	Williamsville	65
4760	White Sulphur Springs	65
4761	Tarpon Springs	65
4762	King Ferry	65
4763	Wood River	65
4764	Roberts	65
4765	Soddy Daisy	65
4766	Gifford	65
4767	Mc Farland	65
4768	Bluff City	65
4769	Kirkwood	65
4770	Llano	65
4771	Horton	65
4772	Pacific Junction	65
4773	Hamden	65
4774	Delmont	65
4775	Benwood	65
4776	Marine City	65
4777	Hayden	65
4778	House Springs	65
4779	Pierceton	65
4780	Red River	65
4781	San Jacinto	65
4782	Tuscumbia	65
4783	Newport Coast	65
4784	Homer	65
4785	Glenpool	65
4786	Yulee	65
4787	Suncook	65
4788	Boerne	65
4789	Emlenton	65
4790	Paonia	65
4791	Fairmont	65
4792	Missouri City	65
4793	Coxsackie	65
4794	Prattville	65
4795	Austerlitz	65
4796	Crystal City	65
4797	Robstown	65
4798	Christiana	65
4799	Bement	65
4800	Holden	65
4801	Marco Island	65
4802	Navarre	65
4803	San Juan Capistrano	65
4804	Gates Mills	65
4805	Bay Village	65
4806	Amityville	65
4807	Mount Washington	65
4808	Millbrook	65
4809	East Amherst	65
4810	Alberta	65
4811	Hickory Flat	65
4812	West Coxsackie	65
4813	Willow Wood	65
4814	Reedsburg	65
4815	Weber City	65
4816	Wasco	65
4817	Romeo	65
4818	Ocean View	65
4819	Lamoure	65
4820	Appalachia	65
4821	Gas City	65
4822	Dupont	65
4823	Brookston	65
4824	North Myrtle Beach	65
4825	Lawndale	65
4826	Bonney Lake	65
4827	Kemp	65
4828	Mccomb	65
4829	Pawhuska	65
4830	Corfu	65
4831	Wewoka	65
4832	Marceline	65
4833	West Tisbury	65
4834	Ligonier	65
4835	Shasta Lake	65
4836	Sloughhouse	65
4837	Applegate	65
4838	Philo	65
4839	Gallipolis	65
4840	Prentice	65
4841	Richfield Springs	65
4842	Boulder Creek	65
4843	Cutler	65
4844	Cobb	65
4845	Unity	65
4846	Dell	65
4847	Acworth	65
4848	Township Of Washington	65
4849	Acampo	65
4850	Tahoe Vista	65
4851	Blanchard	65
4852	West Alton	65
4853	Fort Gratiot	65
4854	Hazen	65
4855	Mayflower	65
4856	Hutchins	65
4857	Colleyville	65
4858	Hopland	65
4859	Anacortes	65
4860	Brazil	65
4861	Camby	65
4862	Wanamingo	65
4863	Tsaile	65
4864	Stanwood	65
4865	Radcliff	65
4866	Fountain Hills	65
4867	Leipsic	65
4868	Bassfield	65
4869	Lacon	65
4870	Cedartown	65
4871	San Lorenzo	183
4872	Flagler Beach	65
4873	Orange Springs	65
4874	Robersonville	65
4875	Buckingham	65
4876	Kunkletown	65
4877	Perkasie	65
4878	Lenhartsville	65
4879	Chalfont	65
4880	Cascade	65
4881	Peoria Heights	65
4882	Center Point	65
4883	Anamosa	65
4884	Camanche	65
4885	Tiskilwa	65
4886	Mediapolis	65
4887	Sedalia	65
4888	Wayzata	65
4889	Boonsboro	65
4890	Saint Benedict	65
4891	Saltsburg	65
4892	Powhatan Point	65
4893	Calipatria	65
4894	Bonsall	65
4895	Brillion	65
4896	Tavares	65
4897	Dawson	65
4898	Horicon	65
4899	Glenmont	65
4900	Wilburton	65
4901	Grove	65
4902	Seaside	65
4903	Centre Hall	65
4904	Imlay City	65
4905	Watchung	65
4906	Days Creek	65
4907	Saint Elmo	65
4908	Upper Lake	65
4909	Colmar	65
4910	Lipan	65
4911	Beecher	65
4912	Quitman	65
4913	Nacogdoches	65
4914	Carmichael	65
4915	San Simeon	65
4916	Homer Glen	65
4917	Richlands	65
4918	Waxahachie	65
4919	Landrum	65
4920	Anadarko	65
4921	Mill Creek	65
4922	Slidell	65
4923	Lemon Cove	65
4924	Downieville	65
4925	East Northport	65
4926	Fairport	65
4927	Ixonia	65
4928	Idyllwild	65
4929	Stilwell	65
4930	Mcalester	65
4931	Bastian	65
4932	Cat Spring	65
4933	Dillsburg	65
4934	Coalinga	65
4935	Chowchilla	65
4936	Weldon	65
4937	Ville Platte	65
4938	Bidwell	65
4939	Gualala	65
4940	Deer Isle	65
4941	Gladwin	65
4942	Morley	65
4943	Piggott	65
4944	Grimes	65
4945	Alamo	65
4946	Chicago Ridge	65
4947	East Bernard	65
4948	Pigeon Forge	65
4949	North Port	65
4950	Wickett	65
4951	Bronaugh	65
4952	Summit Argo	65
4953	Murrayville	65
4954	Hubbard	65
4955	Hickam Afb	65
4956	Cottage Grove	65
4957	Wautoma	65
4958	Edgerton	65
4959	Sunol	65
4960	Big Rock	65
4961	Cody	65
4962	Lake Isabella	65
4963	Roxboro	65
4964	North Wilkesboro	65
4965	Park Hills	65
4966	Holloman Air Force Base	65
4967	La Marque	65
4968	Jackson Center	65
4969	Burfordville	65
4970	Rawlins	65
4971	Woodsboro	65
4972	Chesnee	65
4973	Neligh	65
4974	Glenn	65
4975	Negaunee	65
4976	Calabash	65
4977	Arkansas City	65
4978	Elverson	65
4979	Kempner	65
4980	Lampasas	65
4981	Riesel	65
4982	Charlevoix	65
4983	Eaton Rapids	65
4984	New Hartford	65
4985	Onarga	65
4986	Oak Forest	65
4987	Baxter Springs	65
4988	Fombell	65
4989	West New York	65
4990	Joaquin	65
4991	Eagle	65
4992	Bandera	65
4993	Deep River	65
4994	Gravois Mills	65
4995	Mound City	65
4996	Sanderson	65
4997	Port Gamble	65
4998	Fortville	65
4999	Blue Island	65
5000	Edna	65
5001	Cuero	65
5002	Chippewa Lake	65
5003	Lockbourne	65
5004	Bauxite	65
5005	Jamul	65
5006	Pauma Valley	65
5007	Lynnville	65
5008	Wyckoff	65
5009	Jewett City	65
5010	Indiana	65
5011	Santee	65
5012	Manchester Township	65
5013	Ocean Isle Beach	65
5014	Prior Lake	65
5015	Old Appleton	65
5016	Pico Rivera	65
5017	Mascoutah	65
5018	Chugwater	65
5019	Carmel Valley	65
5020	Mechanicville	65
5021	Sutton	65
5022	Ecorse	65
5023	Mililani	65
5024	Saukville	65
5025	Olympia Fields	65
5026	Royse City	65
5027	Niland	65
5028	Colver	65
5029	Shrub Oak	65
5030	Holly Hill	65
5031	Lorena	65
5032	Plover	65
5033	Klamath	65
5034	Kootenai	65
5035	Seagoville	65
5036	Quinlan	65
5037	Grammer	65
5038	Villa Grove	65
5039	Cannelburg	65
5040	Trafalgar	65
5041	Ione	65
5042	Keller	65
5043	Haskell	65
5044	Munday	65
5045	Graham	65
5046	Bonita	65
5047	Hartsburg	65
5048	Eagle Pass	65
5049	San Ygnacio	65
5050	Karnes City	65
5051	Marquez	65
5052	Nash	65
5053	Clio	65
5054	Kawkawlin	65
5055	Haughton	65
5056	Simonton	65
5057	High Ridge	65
5058	Ellington	65
5059	Castro Valley	65
5060	Gibbon	65
5061	Cozad	65
5062	De Kalb	65
5063	Homewood	65
5064	East Chicago	65
5065	Amber	65
5066	Purcell	65
5067	Uvalde	65
5068	River Falls	65
5069	Amery	65
5070	Wesley Chapel	65
5071	Henry	65
5072	Mayhill	65
5073	Window Rock	65
5074	Newtonville	65
5075	Eupora	65
5076	Smelterville	65
5077	Heber Springs	65
5078	Mena	65
5079	Drasco	65
5080	Carleton	65
5081	Ransom Canyon	65
5082	National Stock Yards	65
5083	Carencro	65
5084	Morgan City	65
5085	Flowood	65
5086	Ghent	65
5087	Rock Falls	65
5088	Fort Madison	65
5089	Nashotah	65
5090	Eastpointe	65
5091	Poplar Grove	65
5092	Mcconnell Afb	65
5093	South Hutchinson	65
5094	Spivey	65
5095	Brush	65
5096	Caliente	65
5097	Olivet	65
5098	Menasha	65
5099	Marinette	65
5100	Point Reyes Station	65
5101	Brooklin	65
5102	Castle Dale	65
5103	Frazier Park	65
5104	Webb City	65
5105	Hazel Park	65
5106	Genesee	65
5107	Cedarburg	65
5108	Coal City	65
5109	Baird	65
5110	Myersville	65
5111	Boswell	65
5112	Port Byron	65
5113	Broad Run	65
5114	Powderly	65
5115	Sauk City	65
5116	Tecopa	65
5117	Dunedin	65
5118	Mills	65
5119	Fancy Gap	65
5120	Keokuk	65
5121	Corona Del Mar	65
5122	Jourdanton	65
5123	Yoakum	65
5124	Mercedes	65
5125	Coyanosa	65
5126	Upper Darby	65
5127	Rougemont	65
5128	Winnabow	65
5129	Marquand	65
5130	Albemarle	65
5131	South Lyon	65
5132	Beulah	65
5133	Carterville	65
5134	Golden Meadow	65
5135	Milton	65
5136	Saint Gabriel	65
5137	North Royalton	65
5138	Verdi	65
5139	Luther	65
5140	Spotsylvania	65
5141	Seward	65
5142	Pueblo Of Acoma	65
5143	Waukee	65
5144	Lake In The Hills	65
5145	Harvard	65
5146	Belleview	65
5147	Hazel Crest	65
5148	Calhoun	65
5149	Coats	65
5150	Northport	65
5151	Saint Jacob	65
5152	Colts Neck	65
5153	Lakeport	65
5154	Mount Hermon	65
5155	Burkburnett	65
5156	Yukon	65
5157	Graford	65
5158	Desdemona	65
5159	Pond Creek	65
5160	Saint George	65
5161	Anna	65
5162	Bradner	65
5163	Darby	65
5164	Croydon	65
5165	Apollo	65
5166	Atascadero	65
5167	Rolling Prairie	65
5168	Bryant	65
5169	Griggsville	65
5170	Keyser	65
5171	Wilmer	65
5172	Pettus	65
5173	Lecompte	65
5174	Mogadore	65
5175	Live Oak	65
5176	Richvale	65
5177	Washoe Valley	65
5178	Vernal	65
5179	Duckwater	65
5180	Rio Hondo	65
5181	Geismar	65
5182	Phelan	65
5183	Greens Farms	65
5184	North Arlington	65
5185	Wrens	65
5186	Ayden	65
5187	Vashon	65
5188	Chinese Camp	65
5189	Kerman	65
5190	Keyes	65
5191	Kings Canyon National Pk	65
5192	Soledad	65
5193	Firebaugh	65
5194	Lepanto	65
5195	Pauls Valley	65
5196	Levelland	65
5197	Avondale	65
5198	Laurel Fork	65
5199	Limestone	65
5200	Dickson	65
5201	Pataskala	65
5202	Hines	65
5203	Ironton	65
5204	Willows	65
5205	Pasco	65
5206	Havertown	65
5207	Atwater	65
5208	Cabazon	65
5209	Kalona	65
5210	Atchison	65
5211	Frontenac	65
5212	Phippsburg	65
5213	Peterborough	65
5214	Killingworth	65
5215	West Branch	65
5216	Clarksdale	65
5217	Tutwiler	65
5218	National City	65
5219	Kemah	65
5220	Fort Shafter	65
5221	Tarboro	65
5222	Canaan	65
5223	Tazewell	65
5224	Zebulon	65
5225	Landisburg	65
5226	Emigsville	65
5227	Burgettstown	65
5228	Southgate	65
5229	Trout Run	65
5230	Hancock	65
5231	Castleton	65
5232	Calera	65
5233	Vance	65
5234	Piney Woods	65
5235	Meadow Vista	65
5236	Denver City	65
5237	Union Grove	65
5238	Hardin	65
5239	American Falls	65
5240	Carriere	65
5241	Hawarden	65
5242	Gravette	65
5243	Fort Riley	65
5244	Tecate	65
5245	Tonto Basin	65
5246	San Marino	65
5247	Indian Springs	65
5248	Genoa City	65
5249	Devine	65
5250	Refugio	65
5251	Valyermo	65
5252	Lakeside	65
5253	Newaygo	65
5254	Munith	65
5255	Jensen Beach	65
5256	Inkster	65
5257	Inman	65
5258	Linville	65
5259	Garner	65
5260	Liberal	65
5261	Waskom	65
5262	Lake Elmo	65
5263	Stephenson	65
5264	Loomis	65
5265	Vilonia	65
5266	Corinth	65
5267	Barnhart	65
5268	Wildersville	65
5269	Crozet	65
5270	Gilbertville	65
5271	Jellico	65
5272	La Follette	65
5273	Elberton	65
5274	Oliver Springs	65
5275	Omega	65
5276	Edisto Island	65
5277	Hercules	65
5278	Mustang	65
5279	Wills Point	65
5280	Mc Gregor	65
5281	North Jackson	65
5282	Grass Lake	65
5283	Watseka	65
5284	Commerce Township	65
5285	Middleville	65
5286	Union Hill	65
5287	Keego Harbor	65
5288	Eastlake	65
5289	Pawnee	65
5290	Lindsborg	65
5291	Bonne Terre	65
5292	Ruston	65
5293	Colorado City	65
5294	Dodson	65
5295	Darrow	65
5296	Luling	65
5297	Normanna	65
5298	Pearl River	65
5299	Lake Villa	65
5300	Granite Bay	65
5301	Pope Valley	65
5302	Topanga	65
5303	Nebraska City	65
5304	Whiteriver	65
5305	Laramie	65
5306	Royal	65
5307	Mancelona	65
5308	Fleming	65
5309	El Cerrito	65
5310	Trappe	65
5311	Braithwaite	65
5312	Manvel	65
5313	Hahnville	65
5314	Forney	65
5315	Hamshire	65
5316	Castroville	65
5317	Potter Valley	65
5318	Orangevale	65
5319	Fair Oaks	65
5320	Mccloud	65
5321	Kelso	65
5322	Burley	65
5323	Cave Junction	65
5324	Dudley	65
5325	Kosciusko	65
5326	Higden	65
5327	Bealeton	65
5328	Leetsdale	65
5329	North Tazewell	65
5330	Moulton	65
5331	Eastaboga	65
5332	Rising Fawn	65
5333	Travelers Rest	65
5334	Venus	65
5335	Knightstown	65
5336	Peotone	65
5337	Hortonville	65
5338	Raymond	65
5339	Montezuma	65
5340	Farnhamville	65
5341	Whitestown	65
5342	Midland Park	65
5343	Red Banks	65
5344	Fresh Meadows	65
5345	Hermosa Beach	65
5346	Canyon Country	65
5347	Crandall	65
5348	Glencoe	65
5349	San Andreas	65
5350	Nunn	65
5351	Tobyhanna	65
5352	Reseda	65
5353	Solana Beach	65
5354	Fulshear	65
5355	Tyngsboro	65
5356	Colgate	65
5357	Browns Summit	65
5358	Hanceville	65
5359	Eastanollee	65
5360	Keysville	65
5361	Camilla	65
5362	Flowery Branch	65
5363	Mulga	65
5364	Tubac	65
5365	Island Lake	65
5366	Lakeside Marblehead	65
5367	Prospect	65
5368	Garden Valley	65
5369	Huron	65
5370	Bronson	65
5371	Rio Grande	65
5372	New Stanton	65
5373	Turrell	65
5374	Gilman	65
5375	Hillsville	65
5376	Grover	65
5377	Cabot	65
5378	Opelousas	65
5379	Kenner	65
5380	Blessing	65
5381	Fairhope	65
5382	Leander	65
5383	Saint Martinville	65
5384	Iowa	65
5385	Port Bolivar	65
5386	Cottondale	65
5387	Mullins	65
5388	Childersburg	65
5389	Glen Jean	65
5390	Tuskegee	65
5391	Maplesville	65
5392	Medinah	65
5393	Berrien Springs	65
5394	Arjay	65
5395	South Elgin	65
5396	Toivola	65
5397	Bagley	65
5398	Coloma	65
5399	Muskego	65
5400	Kane	65
5401	Chesterland	65
5402	Barnegat	65
5403	Shafter	65
5404	Dadeville	65
5405	Dillon Beach	65
5406	Hoopa	65
5407	Freedom	65
5408	Breinigsville	65
5409	Ladoga	65
5410	Keaau	65
5411	Arcata	65
5412	Irmo	65
5413	Mc Call Creek	65
5414	Semmes	65
5415	Newton Lower Falls	65
5416	Coalgate	65
5417	Prairie Village	65
5418	Virden	65
5419	Sunrise Beach	65
5420	Neoga	65
5421	Oblong	65
5422	Taylors Island	65
5423	Stanfordville	65
5424	South Jordan	65
5425	Roff	65
5426	Lockhart	65
5427	Floydada	65
5428	Rio Medina	65
5429	Hermleigh	65
5430	Kensett	65
5431	Pooler	65
5432	Crawfordville	65
5433	Keithville	65
5434	Mc Minnville	65
5435	Fountain Hill	65
5436	Orfordville	65
5437	Bergenfield	65
5438	New Lebanon	65
5439	Livingston Manor	65
5440	Greenwell Springs	65
5441	Quemado	65
5442	Bellville	65
5443	Vinton	65
5444	Jena	65
5445	Ethel	65
5446	Pipe Creek	65
5447	Thornville	65
5448	Elm Mott	65
5449	Barberton	65
5450	Haverstraw	65
5451	Smithtown	65
5452	Reddick	65
5453	Dunnellon	65
5454	Rural Hall	65
5455	New Lenox	65
5456	Evergreen Park	65
5457	Sebewaing	65
5458	Minocqua	65
5459	Gardendale	65
5460	Carpentersville	65
5461	San Juan	65
5462	Diberville	65
5463	Walnut Grove	65
5464	Natchitoches	65
5465	Beacon Falls	65
5466	Pine Bluffs	65
5467	Fort Lupton	65
5468	Van	65
5469	Watsontown	65
5470	Pequot Lakes	65
5471	Adelanto	65
5472	Jermyn	65
5473	Dickerson	65
5474	Kempton	65
5475	Maple Heights	65
5476	Lacassine	65
5477	Penitas	65
5478	Gonzales	65
5479	Monmouth	65
5480	Holstein	65
5481	Silver Lake	65
5482	Round Lake	65
5483	Streamwood	65
5484	Ceres	65
5485	Capitola	65
5486	Los Molinos	65
5487	Leesville	65
5488	Ipswich	65
5489	Twin Bridges	65
5490	Angels Camp	65
5491	Saint John	65
5492	Medicine Lodge	65
5493	Grove Hill	65
5494	Gibbstown	65
5495	Burgaw	65
5496	Spruce Pine	65
5497	Niantic	65
5498	Vails Gate	65
5499	Marfa	65
5500	Pearsall	65
5501	West Olive	65
5502	Robbins	65
5503	Lac Du Flambeau	65
5504	Luxemburg	65
5505	Westover	65
5506	Bordentown	65
5507	Edgar	65
5508	Ramah	65
5509	Evergreen	65
5510	Sardis	65
5511	Iuka	65
5512	Amory	65
5513	Simsboro	65
5514	Lovejoy	65
5515	Ossipee	65
5516	Harrogate	65
5517	Atlantic Mine	65
5518	Juneau	65
5519	Calumet	65
5520	Manistique	65
5521	Brawley	65
5522	Calistoga	65
5523	Emmett	65
5524	Skykomish	65
5525	Blackwell	65
5526	Lacygne	65
5527	Duenweg	65
5528	Talladega	65
5529	West Paducah	65
5530	Carrboro	65
5531	Tallapoosa	65
5532	Mc Intyre	65
5533	Lyles	65
5534	Dearing	65
5535	Cornersville	65
5536	Brent	65
5537	Yreka	65
5538	West Wendover	65
5539	Shelley	65
5540	Lometa	65
5541	Rockdale	65
5542	Canadian	65
5543	Marshalltown	65
5544	New Smyrna Beach	65
5545	Middlesex	65
5546	Medfield	65
5547	West Park	65
5548	Royersford	65
5549	White City	65
5550	Lake Havasu City	65
5551	Fort Montgomery	65
5552	Markle	65
5553	Lone Oak	65
5554	Beach City	65
5555	Castaic	65
5556	Montevallo	65
5557	Rutledge	65
5558	Diana	65
5559	Senatobia	65
5560	Moweaqua	65
5561	San Quentin	65
5562	Altadena	65
5563	Toronto	38
5564	Palmetto	65
5565	Parksville	38
5566	University Park	65
5567	Edmonton	38
5568	Potsdam	65
5569	Stennis Space Center	65
5570	Vancouver	38
5571	Saskatoon	38
5572	Dahlgren	65
5573	Fort Monmouth	65
5574	London	38
5575	Socorro	65
5576	Picatinny Arsenal	65
5577	Fpo	65
5578	Halifax	38
5579	Prairie View	65
5580	Kirtland Afb	65
5581	Yorktown Heights	65
5582	South Glens Falls	65
5583	Westons Mills	65
5584	North Tonawanda	65
5585	Hartsdale	65
5586	Calverton	65
5587	Scarsdale	65
5588	Stony Brook	65
5589	Notre Dame	65
5590	Waterloo	38
5591	Copiague	65
5592	Tuckahoe	65
5593	Orono	65
5594	Hamilton	38
5595	Aberdeen Proving Ground	65
5596	Kingston	38
5597	Winnipeg	38
5598	Mississippi State	65
5599	Upton	65
5600	Lilburn	65
5601	Swarthmore	65
5602	Northfield	65
5603	Barksdale Afb	65
5604	Guelph	38
5605	Nepean	38
5606	Wolfville	38
5607	Calgary	38
5608	Andrews Air Force Base	65
5609	Varennes	38
5610	Fredericton	38
5611	Auburn University	65
5612	Northampton	65
5613	Athabasca	38
5614	Dorval	38
5615	Apo	65
5616	Eielson Afb	65
5617	Luke Afb	65
5618	Malmstrom A F B	65
5619	Offutt A F B	65
5620	Roy	65
5621	Southbridge	65
5622	Grand Forks Afb	65
5623	South Salem	65
5624	Montreal	38
5625	Quebec	38
5626	Trois-rivières	38
5627	Sherbrooke	38
5628	Chicoutimi	38
5629	Gatineau	38
5630	Rimouski	38
5631	Chalk River	38
5632	Dover Afb	65
5633	Travis Afb	65
5634	Cannon Afb	65
5635	Altus Afb	65
5636	Arnold A F B	65
5637	Fe Warren Afb	65
5638	Laughlin A F B	65
5639	Beale Afb	65
5640	Climax Springs	65
5641	Nellis Afb	65
5642	Ellsworth Afb	65
5643	Cedar Falls	65
5644	Kanata	38
5645	Downsview	38
5646	Moss Landing	65
5647	Smithsburg	65
5648	Chestnut Hill	65
5649	Brisbane	14
5650	Ebikon	218
5651	Whiteman Air Force Base	65
5652	Halfway	65
5653	Nehalem	65
5654	New Paltz	65
5655	Waterville	65
5656	Charlottetown	38
5657	Burnaby	38
5658	Dieppe	38
5659	Bedford	38
5660	Dartmouth	38
5661	Sydney	38
5662	Stahlstown	65
5663	Windsor	38
5664	Geneseo	65
5665	Charleston Afb	65
5666	Lachine	38
5667	Cochiti Pueblo	65
5668	South Hadley	65
5669	Saint John	38
5670	Moorhead	65
5671	Washington Navy Yard	65
5672	Weston	38
5673	Saint Peter	65
5674	Gambier	65
5675	Bancroft	38
5676	Sackville	38
5677	Great Mills	65
5678	Extension	38
5679	Greenup	65
5680	Winfield	38
5681	Sidney	38
5682	Red Deer	38
5683	Peace River	38
5684	Lloydminster	38
5685	Russell	65
5686	Fort Vermillion	38
5687	Airdrie	38
5688	Gloucester Point	65
5689	Sherwood Park	38
5690	Wilmore	65
5691	Paint Lick	65
5692	Burkesville	65
5693	Salmon Arm	38
5694	Cecilia	65
5695	Bronston	65
5696	Nanaimo	38
5697	Duncan	38
5698	Leduc	38
5699	Nisku	38
5700	Wainwright	38
5701	Grande Prairie	38
5702	South Dennis	65
5703	New Westminster	38
5704	Mississauga	38
5705	South Yarmouth	65
5706	North Falmouth	65
5707	Mashpee	65
5708	Osterville	65
5709	Provincetown	65
5710	Barnstable	65
5711	East Falmouth	65
5712	Stoneham	65
5713	East Sandwich	65
5714	Dennis Port	65
5715	Cataumet	65
5716	Marstons Mills	65
5717	Winona	65
5718	Dugway	65
5719	Casa Grande	65
5720	Gentofte	55
5721	Somerton	65
5722	Buckeye	65
5723	Antigonish	38
5724	Longueuil	38
5725	Vevey	218
5726	Helsinki	69
5727	East Orange	65
5728	Sidman	65
5729	Mannington	65
5730	Kerhonkson	65
5731	Port Jefferson	65
5732	Gouverneur	65
5733	Ogdensburg	65
5734	Cooperstown	65
5735	Scotch Plains	65
5736	Weehawken	65
5737	Wildwood	65
5738	Crum Lynne	65
5739	Runnemede	65
5740	Wood Ridge	65
5741	Cedarville	65
5742	Shawnee On Delaware	65
5743	East Stroudsburg	65
5744	Cornwall	65
5745	Housatonic	65
5746	East Freedom	65
5747	Lynch Station	65
5748	Harleysville	65
5749	East Greenville	65
5750	Aston	65
5751	Wallops Island	65
5752	Nelsonia	65
5753	Eastville	65
5754	Cape Charles	65
5755	Melfa	65
5756	Grasonville	65
5757	King William	65
5758	Stuarts Draft	65
5759	Elkins	65
5760	Romney	65
5761	Columbia Falls	65
5762	Baisden	65
5763	Iaeger	65
5764	Clarendon	65
5765	Chartley	65
5766	Prides Crossing	65
5767	South Weymouth	65
5768	Bear Mountain	65
5769	East Moriches	65
5770	Exmore	65
5771	Dobbs Ferry	65
5772	Carle Place	65
5773	West Hempstead	65
5774	Massapequa	65
5775	Amity	65
5776	Honeoye Falls	65
5777	Capitol Heights	65
5778	Mclean	65
5779	Easthampton	65
5780	Broomall	65
5781	Essington	65
5782	Pitman	65
5783	Woodlyn	65
5784	Gwynedd Valley	65
5785	West Willow	65
5786	Quakertown	65
5787	Levittown	65
5788	Smethport	65
5789	Northern Cambria	65
5790	Garwood	65
5791	Natrona Heights	65
5792	Turtle Creek	65
5793	Connellsville	65
5794	University Of Richmond	65
5795	Lyon	71
5796	Manchester	185
5797	Del Mar	65
5798	Naval Anacost Annex	65
5799	Haverford	65
5800	Tidioute	65
5801	Islip Terrace	65
5802	Wellesley	65
5803	Edmeston	65
5804	Lyburn	65
5805	District Heights	65
5806	Halifax	65
5807	Brandon	38
5808	Mount-royal	38
5809	Markham	38
5810	Kitchener	38
5811	Sudbury	38
5812	Regina	38
5813	Woodstock	38
5814	Barrie	38
5815	Orillia	38
5816	Midhurst	38
5817	Bradford	38
5818	Alliston	38
5819	Edmundston	38
5820	Charlesbourg	38
5821	Hull	38
5822	Anjou	38
5823	Val-d'or	38
5824	Coquitlam	38
5825	Peterborough	38
5826	Verdun	38
5827	Scarborough	38
5828	Brampton	38
5829	Oakville	38
5830	Cornwall	38
5831	Collingwood	38
5832	Owen Sound	38
5833	Stittsville	38
5834	Bolton	38
5835	Lethbridge	38
5836	Fort Mcmurray	38
5837	Richmond	38
5838	Mcgregor	38
5839	Bala	38
5840	Woodbridge	38
5841	Midland	38
5842	Ripon	65
5843	Point Mugu Nawc	65
5844	Wells	65
5845	New Concord	65
5846	Cold Spring Harbor	65
5847	Ephraim	65
5848	Wilberforce	65
5849	Kimberton	65
5850	Millersville	65
5851	Collingswood	65
5852	Shoemakersville	65
5853	Zieglerville	65
5854	East Concord	65
5855	Lionville	65
5856	Lederach	65
5857	Aristes	65
5858	Kutztown	65
5859	Wickatunk	65
5860	Dagsboro	65
5861	Walnutport	65
5862	Cedar Grove	65
5863	Elkins Park	65
5864	Glen Riddle Lima	65
5865	Waterford Works	65
5866	Holmes	65
5867	Palm	65
5868	Abington	65
5869	Manville	65
5870	Woodbury Heights	65
5871	Bryn Athyn	65
5872	Hockessin	65
5873	Belle Mead	65
5874	Port Norris	65
5875	Mendham	65
5876	Skippack	65
5877	Furlong	65
5878	Orefield	65
5879	West Berlin	65
5880	Orwigsburg	65
5881	Red Hill	65
5882	Douglassville	65
5883	Deal	65
5884	Kulpsville	65
5885	Clementon	65
5886	Shiloh	65
5887	Villanova	65
5888	Spring City	65
5889	Milltown	65
5890	Unionville	65
5891	Lambertville	65
5892	Macungie	65
5893	Lansdowne	65
5894	Beach Haven	65
5895	Egg Harbor City	65
5896	Narberth	65
5897	Newfield	65
5898	Scottdale	65
5899	Pennsburg	65
5900	Clifton Heights	65
5901	Hopewell	65
5902	Elmer	65
5903	Elysburg	65
5904	Valley Grove	65
5905	Wyncote	65
5906	Frederica	65
5907	Lafayette Hill	65
5908	Willow Street	65
5909	Camden Wyoming	65
5910	Metuchen	65
5911	Penns Park	65
5912	Hellertown	65
5913	Uwchland	65
5914	Sellersville	65
5915	Andreas	65
5916	Birdsboro	65
5917	Nesquehoning	65
5918	Richboro	65
5919	Upperco	65
5920	Vauxhall	65
5921	Atco	65
5922	Sicklerville	65
5923	Leesport	65
5924	Glenmoore	65
5925	Chester Springs	65
5926	Fleetwood	65
5927	Shartlesville	65
5928	Flourtown	65
5929	Pennsville	65
5930	Vincentown	65
5931	Schuylkill Haven	65
5932	Holicong	65
5933	Somerdale	65
5934	Cream Ridge	65
5935	Parkesburg	65
5936	Sumneytown	65
5937	Harbeson	65
5938	Brookhaven	65
5939	Belle Vernon	65
5940	Rosenhayn	65
5941	Port Orchard	65
5942	Sunspot	65
5943	Fort Polk	65
5944	Copenhagen	55
5945	New Tripoli	65
5946	Fishertown	65
5947	Hollsopple	65
5948	Cairnbrook	65
5949	Carrolltown	65
5950	Davidsville	65
5951	Fort Drum	65
5952	Waynesburg	65
5953	Fort Monroe	65
5954	Kapaau	65
5955	Edinboro	65
5956	Storm Lake	65
5957	State University	65
5958	Greenvale	65
5959	Moraga	65
5960	Butner	65
5961	Wagram	65
5962	Wadesboro	65
5963	Black Mountain	65
5964	Sylva	65
5965	Manson	65
5966	Kenansville	65
5967	Lillington	65
5968	Mc Leansville	65
5969	Spindale	65
5970	Everetts	65
5971	Wentworth	65
5972	Yanceyville	65
5973	Westmount	38
5974	Saint Bonaventure	65
5975	Yadkinville	65
5976	Saint Leonard	38
5977	Côte-saint-luc	38
5978	Etobicoke	38
5979	Saint-laurent	38
5980	Willowdale	38
5981	York	38
5982	Fort Benning	65
5983	Kirksville	65
5984	Vantaa	69
5985	Duarte	65
5986	Cabin John	65
5987	Ronceverte	65
5988	Gwynn Oak	65
5989	Parkville	65
5990	Kendall Park	65
5991	Parker Ford	65
5992	Salford	65
5993	Industry	65
5994	East Hampton	65
5995	Ringwood	65
5996	Leeds	65
5997	Little Silver	65
5998	Tenafly	65
5999	Kenvil	65
6000	Saint Elizabeth	65
6001	Milledgeville	65
6002	Succasunna	65
6003	Toccoa Falls	65
6004	Oakton	65
6005	Thompson	65
6006	Selden	65
6007	Graves Mill	65
6008	Nokesville	65
6009	Aleppo	65
6010	Monessen	65
6011	Beaver Falls	65
6012	Wheatland	65
6013	Clymer	65
6014	Jeannette	65
6015	Smithton	65
6016	Wingate	65
6017	Ozone Park	65
6018	Ball Ground	65
6019	Bronxville	65
6020	Elmont	65
6021	Cohasset	65
6022	Cotuit	65
6023	Swampscott	65
6024	Hancocks Bridge	65
6025	Franklinville	65
6026	Ridgway	65
6027	Blakely	65
6028	Unadilla	65
6029	Weedville	65
6030	Indian Trail	65
6031	Mill Neck	65
6032	La Fayette	65
6033	Thomaston	65
6034	Disputanta	65
6035	Coal Center	65
6036	Faulkner	65
6037	Sparkill	65
6038	Callahan	65
6039	Oldwick	65
6040	Harrison Township	65
6041	Tecumseh	65
6042	Goodrich	65
6043	Banner Elk	65
6044	Cullowhee	65
6045	Elon	65
6046	Buies Creek	65
6047	Davidson	65
6048	Boiling Springs	65
6049	Sewanee	65
6050	Horten	168
6051	Grantham	65
6052	Leuven	17
6053	Whitby	38
6054	Oshawa	38
6055	Aurora	38
6056	University Center	65
6057	Arenas Valley	65
6058	East Greenwich	65
6059	Wallington	65
6060	Shelburne Falls	65
6061	Jamaica Plain	65
6062	Melrose	65
6063	Babson Park	65
6064	South Dartmouth	65
6065	West Warwick	65
6066	Greenland	65
6067	Goffstown	65
6068	Gorham	65
6069	East Hampstead	65
6070	Eliot	65
6071	Bogota	65
6072	Malverne	65
6073	Fort Eustis	65
6074	Palisades Park	65
6075	Cos Cob	65
6076	North Dighton	65
6077	Larchmont	65
6078	Nesconset	65
6079	North Smithfield	65
6080	Excelsior	65
6081	Plaistow	65
6082	Whitelaw	65
6083	Hubertus	65
6084	Mount Horeb	65
6085	Little Chute	65
6086	Grayslake	65
6087	Elkhart Lake	65
6088	Hales Corners	65
6089	Friolzheim	3
6090	Manitowish Waters	65
6091	Yellow Springs	65
6092	Jakarta	94
6093	Tooele	65
6094	Bayport	65
6095	Marcellus	65
6096	West Kingston	65
6097	London	185
6098	Chadron	65
6099	San Miguel	65
6100	Spanish Fork	65
6101	Gambrills	65
6102	West Friendship	65
6103	Queen Creek	65
6104	Montross	65
6105	Falconer	65
6106	Frewsburg	65
6107	Jeffersonton	65
6108	Heath	65
6109	Cross Junction	65
6110	Mardela Springs	65
6111	Worton	65
6112	Silver Bay	65
6113	Colbert	65
6114	Kittanning	65
6115	Polkton	65
6116	Blanch	65
6117	Fordyce	65
6118	Interlachen	65
6119	De Queen	65
6120	Crossett	65
6121	Novelty	65
6122	High Springs	65
6123	Mayo	65
6124	Carnesville	65
6125	Cuthbert	65
6126	Peninsula	65
6127	Glassport	65
6128	Bemus Point	65
6129	Chautauqua	65
6130	Kenton	65
6131	Manlius	65
6132	East Brady	65
6133	Carmichaels	65
6134	Waxhaw	65
6135	Zirconia	65
6136	Anahuac	65
6137	Pleasant Hope	65
6138	Wallisville	65
6139	Donalsonville	65
6140	Mc Rae	65
6141	Ocilla	65
6142	Clarkesville	65
6143	Baldwin	65
6144	Ludowici	65
6145	Doerun	65
6146	Crawford	65
6147	Sheakleyville	65
6148	Leechburg	65
6149	Danielsville	65
6150	Tobaccoville	65
6151	Olivia	65
6152	White Springs	65
6153	Crescent City	65
6154	Waldo	65
6155	Lake Butler	65
6156	Cecil	65
6157	Glennville	65
6158	Hahira	65
6159	Shellman	65
6160	Ellaville	65
6161	Dewart	65
6162	Turbotville	65
6163	Masontown	65
6164	Richeyville	65
6165	Mount Morris	65
6166	Cornelia	65
6167	Lakemont	65
6168	Goose Creek	65
6169	Lecompton	65
6170	Pierre	65
6171	Turpin	65
6172	Goodwell	65
6173	Forgan	65
6174	Arkoma	65
6175	Valliant	65
6176	Panama	65
6177	Copan	65
6178	Heavener	65
6179	Sallisaw	65
6180	Hartshorne	65
6181	Porum	65
6182	Poteau	65
6183	Kiefer	65
6184	Avant	65
6185	Burns Flat	65
6186	Sperry	65
6187	Hominy	65
6188	Paden	65
6189	Mangum	65
6190	Oktaha	65
6191	Inola	65
6192	Talihina	65
6193	Big Cabin	65
6194	Shidler	65
6195	Holdenville	65
6196	Achille	65
6197	Bunch	65
6198	Whitefield	65
6199	Lone Grove	65
6200	Leedey	65
6201	Tishomingo	65
6202	Idabel	65
6203	Webbers Falls	65
6204	Corn	65
6205	Foyil	65
6206	Pocola	65
6207	Spiro	65
6208	Stigler	65
6209	Cushing	65
6210	Noble	65
6211	Erick	65
6212	Antlers	65
6213	Crowder	65
6214	Gore	65
6215	Hodgen	65
6216	Lane	65
6217	Kinta	65
6218	Mccurtain	65
6219	Panola	65
6220	Reydon	65
6221	Warner	65
6222	Bixby	65
6223	Taft	65
6224	Coweta	65
6225	Mcloud	65
6226	Park Hill	65
6227	Boise City	65
6228	Vian	65
6229	Red Rock	65
6230	Leflore	65
6231	Dustin	65
6232	Hammon	65
6233	Oologah	65
6234	Bokchito	65
6235	Coyle	65
6236	Weleetka	65
6237	Nashoba	65
6238	Haileyville	65
6239	Calvin	65
6240	Soper	65
6241	Wister	65
6242	Stonewall	65
6243	Asher	65
6244	Moyers	65
6245	Balko	65
6246	Clarita	65
6247	Konawa	65
6248	Checotah	65
6249	Nowata	65
6250	Colcord	65
6251	Countyline	65
6252	Choctaw	65
6253	Maud	65
6254	Marland	65
6255	Kellyville	65
6256	Langston	65
6257	Jenks	65
6258	Wapanucka	65
6259	Pocasset	65
6260	Ninnekah	65
6261	Alex	65
6262	Bowlegs	65
6263	Bokoshe	65
6264	Boley	65
6265	Fort Gibson	65
6266	Battiest	65
6267	Laverne	65
6268	Vici	65
6269	Savanna	65
6270	Muldrow	65
6271	Vinita	65
6272	Kingfisher	65
6273	Madill	65
6274	Yale	65
6275	Grant	65
6276	Barnsdall	65
6277	Drumright	65
6278	Wetumka	65
6279	Stroud	65
6280	Peggs	65
6281	Wyandotte	65
6282	Elmore City	65
6283	Hendrix	65
6284	Hardesty	65
6285	Henryetta	65
6286	Milburn	65
6287	Saratoga	65
6288	San Anselmo	65
6289	Orinda	65
6290	Ross	65
6291	Luton	185
6292	Kidlington	185
6293	Crestline	65
6294	Ingleside	65
6295	Crete	65
6296	Greenlawn	65
6297	Tadworth	185
6298	Ramat Gan	121
6299	Rock Creek	65
6300	Kersey	65
6301	Benezett	65
6302	Spring Church	65
6303	Winnie	65
6304	Everton	65
6305	Bearden	65
6306	Green Forest	65
6307	Prentiss	65
6308	Mulberry	65
6309	Ulm	65
6310	Dierks	65
6311	Wickes	65
6312	Lockesburg	65
6313	Hoschton	65
6314	Rose Bud	65
6315	Pangburn	65
6316	Prattsville	65
6317	Kannapolis	65
6318	Mount Perry	65
6319	China Grove	65
6320	Mayodan	65
6321	Oakboro	65
6322	Lausanne	218
6323	Haysville	65
6324	Hastings On Hudson	65
6325	Mamaroneck	65
6326	Mount Sinai	65
6327	Old Bethpage	65
6328	Islip	65
6329	Floral Park	65
6330	Merrick	65
6331	Cedarhurst	65
6332	Oyster Bay	65
6333	Lindenhurst	65
6334	Greenport	65
6335	Baldwin Place	65
6336	Glen Head	65
6337	Roosevelt	65
6338	Farmingville	65
6339	Locust Valley	65
6340	East Islip	65
6341	Atlantic Beach	65
6342	Kings Park	65
6343	Croton On Hudson	65
6344	Massapequa Park	65
6345	Frankfurt Am Main	3
6346	Manorville	65
6347	Sea Cliff	65
6348	Hopatcong	65
6349	Centereach	65
6350	Thornwood	65
6351	Ardsley	65
6352	Keansburg	65
6353	Great River	65
6354	Moncton	38
6355	Barrigada	81
6356	Arvada	65
6357	Willcox	65
6358	Endicott	65
6359	Cochran	65
6360	Swainsboro	65
6361	Beech Grove	65
6362	Dos Palos	65
6363	Pearl City	65
6364	Blythewood	65
6365	New Bremen	65
6366	Big Pine	65
6367	White Sands Missile Range	65
6368	Surrey	38
6369	Brussels	17
6370	Flin Flon	38
6371	Combs	65
6372	Alma	65
6373	Buckhannon	65
6374	Sixes	65
6375	Allee	3
6376	Catharpin	65
6377	Hinesburg	65
6378	Carbonear	38
6379	Charleroi	17
6380	Clarendon Hills	65
6381	Ridge	65
6382	Bainbridge Island	65
6383	Palomar Mountain	65
6384	Saint Inigoes	65
6385	Wenatchee	65
6386	Beatrice	65
6387	West Frankfort	65
6388	Little River	65
6389	Okarche	65
6390	River Forest	65
6391	Olyphant	65
6392	Doncaster	14
6393	Stockholm	217
6394	Norrköping	217
6395	Stanton	65
6396	Madrid	64
6397	Galloway	65
6398	Lincoln University	65
6399	Maple	38
6400	Blainville	38
6401	Rescue	65
6402	Wheeler Army Airfield	65
6403	Hampden Sydney	65
6404	Mercer Island	65
6405	Calpella	65
6406	Kelowna	38
6407	Montpellier	71
6408	Menden	3
6409	Melbourne	14
6410	Sheffield	185
6411	Darlington	185
6412	Zurzach	218
6413	Windisch	218
6414	Central District	91
6415	Aarau	218
6416	Eslöv	217
6417	Geelong	14
6418	Crissier	218
6419	Nacka	217
6420	Sabadell	64
6421	Fribourg	218
6422	Glarus	218
6423	Weinfelden	218
6424	Deventer	172
6425	Shanghai	41
6426	Cressona	65
6427	Amsterdam	172
6428	Badalona	64
6429	Luxemburg	140
6430	Lysaker	168
6431	Derby	185
6432	Queensferry	14
6433	Bristol	185
6434	Wrightwood	65
6435	Rancho Palos Verdes	65
6436	Brossard	38
6437	Custer	65
6438	Delta	38
6439	Sarnia	38
6440	Don Mills	38
6441	Thornhill	38
6442	Maple Ridge	38
6443	North Bay	38
6444	Fairview	38
6445	Vermilion	38
6446	Medicine Hat	38
6447	Kamloops	38
6448	Franklin Square	65
6449	College Place	65
6450	Banks	65
6451	Slippery Rock	65
6452	Orient	65
6453	Sweet Briar	65
6454	Harwinton	65
6455	Rexdale	38
6456	Laval	38
6457	New Martinsville	65
6458	Mount Wilson	65
6459	Elizabeth City	65
6460	Zürich	218
6461	Hamilton	103
6462	Lacey	65
6463	Tokyo	124
6464	Karlsruhe	3
6465	Lugano	218
6466	Cologne	3
6467	Spring Hope	65
6468	Georgetown	38
6469	West Linn	65
6470	Alamogordo	65
6471	Anthony	65
6472	Moriarty	65
6473	Estancia	65
6474	Vaughn	65
6475	Algodones	65
6476	Roselle Park	65
6477	Herlong	65
6478	Mount Laguna	65
6479	Niagara University	65
6480	North Manchester	65
6481	Lyme	65
6482	Ferrum	65
6483	Slovan	65
6484	Ogallala	65
6485	Okotoks	38
6486	Victoriaville	38
6487	New Liskeard	38
6488	Waconia	65
6489	Penticton	38
6490	Hibbing	65
6491	Albert Lea	65
6492	Smithers	38
6493	Selkirk	38
6494	Salida	65
6495	Olds	38
6496	Chilliwack	38
6497	Elora	38
6498	Crewe	65
6499	Glenshaw	65
6500	Taos	65
6501	Gillette	65
6502	Rockland	38
6503	Moretown	65
6504	Sainte-foy	38
6505	Lawrencetown	38
6506	Ajax	38
6507	Lennoxville	38
6508	Prince George	38
6509	Port Moody	38
6510	Lévis	38
6511	Mont-joli	38
6512	Thunder Bay	38
6513	Mount Pearl	38
6514	Welland	38
6515	Timmins	38
6516	Tuskegee Institute	65
6517	Decorah	65
6518	Langley	38
6519	Capac	65
6520	Lowland	65
6521	Pablo	65
6522	Etters	65
6523	North Vancouver	38
6524	Dillon	65
6525	Port Reading	65
6526	Brant Rock	65
6527	Portales	65
6528	Meyersdale	65
6529	Caracas	242
6530	Burnside	38
6531	Portage	38
6532	Mcmurray	38
6533	Martins Ferry	65
6534	Vernon	38
6535	Varney	65
6536	Wahpeton	65
6537	Bloomer	65
6538	Brevard	65
6539	Rocky Mountain House	38
6540	Kennebunkport	65
6541	Houston	38
6542	Appomattox	65
6543	Staples	65
6544	Richland Center	65
6545	Playa Del Rey	65
6546	Schnecksville	65
6547	Villanueva	65
6548	Chino Hills	65
6549	Cheyney	65
6550	Godfrey	65
6551	Vermillion	65
6552	Milan	122
6553	Bergkamen	3
6554	Romainville	71
6555	Schiphol	172
6556	Slough	185
6557	Bergen Op Zoom	172
6558	Zwijndrecht	17
6559	Emmitsburg	65
6560	Collegedale	65
6561	Canberra	14
6562	Estill Springs	65
6563	Indialantic	65
6564	Dryden	65
6565	Herkimer	65
6566	Annandale On Hudson	65
6567	Sydney	14
6568	Port Hawkesbury	38
6569	Picayune	65
6570	Moore	65
6571	Hailey	65
6572	Green Bank	65
6573	Clemson	65
6574	Bar Harbor	65
6575	Zwevegem	17
6576	Espoo	69
6577	Vienna	15
6578	Richmond Hill	38
6579	Bolton	65
6580	Hurlburt Field	65
6581	Elliott	65
6582	Scotia	38
6583	Evans	65
6584	Harlem	65
6585	Lincolnton	65
6586	Ancaster	38
6587	Burlington	38
6588	Coventry	65
6589	Fort Buchanan	183
6590	Westley	65
6591	Redwood Estates	65
6592	Burtonsville	65
6593	Leverett	65
6594	Vandergrift	65
6595	Valby	55
6596	Lohja	69
6597	Shalimar	65
6598	Kelseyville	65
6599	Kingston	123
6600	Kingstown	202
6601	Cave Hill	21
6602	Amman	126
6603	Santiago	40
6604	Pointe-claire	38
6605	Hartville	65
6606	Addis Ababa	67
6607	San Salvador	64
6608	Santo Domingo	188
6609	Mexico	141
6610	Valencia	242
6611	Lima	179
6612	Cidra	183
6613	Ceiba	183
6614	Hatillo	183
6615	Bridgetown	21
6616	Montego Bay	123
6617	Lamoni	65
6618	West Henrietta	65
6619	Prescott Valley	65
6620	Carnation	65
6621	Gloucester	38
6622	Petoskey	65
6623	Pellston	65
6624	Alpena	65
6625	Spring Arbor	65
6626	Escanaba	65
6627	Sault Sainte Marie	65
6628	Caro	65
6629	Long Prairie	65
6630	Manti	65
6631	Le Mars	65
6632	Bailey	65
6633	North Salem	65
6634	Northumberland	65
6635	Yantic	65
6636	Whitehorse	38
6637	Beavertown	65
6638	Opelika	65
6639	Maarssen	172
6640	Paris	71
6641	Stirling	65
6642	Capelle	172
6643	Middlesborough	185
6644	Haren	172
6645	Skyland	65
6646	Troutman	65
6647	Wrightsville Beach	65
6648	Campobello	65
6649	Castle Hayne	65
6650	Mauldin	65
6651	Raeford	65
6652	Malad City	65
6653	Lookout Mountain	65
6654	Blountville	65
6655	John Day	65
6656	Millis	65
6657	Telluride	65
6658	Roseau	65
6659	Stone Ridge	65
6660	Crosslake	65
6661	Windom	65
6662	Blanco	65
6663	Latta	65
6664	Poston	65
6665	Marylhurst	65
6666	M C B H Kaneohe Bay	65
6667	Franklinton	65
6668	Lacombe	38
6669	Yellowknife	38
6670	Hinton	38
6671	Camrose	38
6672	Whitecourt	38
6673	Banff	38
6674	Fort Saskatchewan	38
6675	Cranbrook	38
6676	Quesnel	38
6677	Pitt Meadows	38
6678	Abbotsford	38
6679	Eriksdale	38
6680	Sainte-anne	38
6681	Pinawa	38
6682	Minnedosa	38
6683	Cranberry Portage	38
6684	Winkler	38
6685	The Pas	38
6686	Pine Falls	38
6687	Doaktown	38
6688	Shediac	38
6689	Bathurst	38
6690	Rothesay	38
6691	Miramichi	38
6692	Chatham	38
6693	Memramcook	38
6694	Sussex	38
6695	Oromocto	38
6696	Nigadoo	38
6697	Kelligrews	38
6698	Summerside	38
6699	Prince	38
6700	Valcourt	38
6701	Prince Albert	38
6702	Melville	38
6703	Colonsay	38
6704	Wiscasset	65
6705	Kasson	65
6706	Wadena	65
6707	Beaverton	38
6708	Pleasant Ridge	65
6709	Clara City	65
6710	Gander	38
6711	Waite Park	65
6712	Red Wing	65
6713	Abercrombie	65
6714	Lake George	65
6715	Karlstad	65
6716	Circle Pines	65
6717	Eagle Bend	65
6718	Cloquet	65
6719	Bricelyn	65
6720	Brainerd	65
6721	Bellvue	65
6722	West Mclean	65
6723	Wye Mills	65
6724	Derry	65
6725	Wiesloch	3
6726	Layton	65
6727	Spearfish	65
6728	Sioux Center	65
6729	Swepsonville	65
6730	Wetherby	185
6731	Freiburg	3
6732	Geneva	218
6733	Rüsselsheim	3
6734	Uxbridge	185
6735	Singapore	210
6736	Ecublens	218
6737	Basingstoke	185
6738	Rome	122
6739	Blairstown	65
6740	Lacrosse	65
6741	Polson	65
6742	Otsego	65
6743	Mission Hills	65
6744	Mount Gilead	65
6745	Tulelake	65
6746	Allison Park	65
6747	Tillamook	65
6748	Fall City	65
6749	Clanton	65
6750	New Town	65
6751	Orangeville	65
6752	Winooski	65
6753	Belford	65
6754	Narragansett	65
6755	Hayes	65
6756	Saegertown	65
6757	Saint Helens	65
6758	Point Comfort	65
6759	Flint Hill	65
6760	Scottsbluff	65
6761	Ben Lomond	65
6762	Nettetal	3
6763	Santhià	122
6764	Moncure	65
6765	Haslett	65
6766	Paw Paw	65
6767	Blythe	65
6768	Santa Anna	65
6769	Silverthorne	65
6770	Battlement Mesa	65
6771	De Beque	65
6772	Canon City	65
6773	Niwot	65
6774	Kemmerer	65
6775	Snowmass Village	65
6776	New York Mills	65
6777	Alief	65
6778	Dinosaur	65
6779	Triadelphia	65
6780	Pemberton	65
6781	Elbing	65
6782	Meeker	65
6783	North Kingsville	65
6784	Drexel Hill	65
6785	Pickering	38
6786	Cambridge	38
6787	Dawson Creek	38
6788	Norwich	38
6789	Goldendale	65
6790	Friday Harbor	65
6791	Cathlamet	65
6792	Kew Gardens	65
6793	Browns Mills	65
6794	Jewell	65
6795	Wilmerding	65
6796	Wildey	21
6797	Hesston	65
6798	Mcpherson	65
6799	Wathena	65
6800	Baldwin City	65
6801	Eskridge	65
6802	Colby	65
6803	Prince Rupert	38
6804	Stony Plain	38
6805	Essex	38
6806	Roberval	38
6807	Pascal	38
6808	Orangeville	38
6809	Drummondville	38
6810	Gravenhurst	38
6811	Joliette	38
6812	Corner Brook	38
6813	Port Albert	38
6814	Wind Gap	65
6815	Brantford	38
6816	Stony Ridge	65
6817	Fort Fairfield	65
6818	Shawinigan	38
6819	Pembroke	38
6820	New Waterford	65
6821	Anson	65
6822	Williamson	65
6823	Kaukauna	65
6824	Slave Lake	38
6825	Drayton Valley	38
6826	Mullica Hill	65
6827	Hanover Park	65
6828	Madras	65
6829	Braham	65
6830	Rush City	65
6831	Reading	185
6832	Fort Benton	65
6833	Pinconning	65
6834	Baden	38
6835	High River	38
6836	Algoma	65
6837	Neepawa	38
6838	Trail	38
6839	Listowel	38
6840	Saco	65
6841	Stafford Springs	65
6842	Depew	65
6843	Bottineau	65
6844	Fabreville	38
6845	Smith	38
6846	Amherstburg	38
6847	Lemoore	65
6848	Goldthwaite	65
6849	Red Bud	65
6850	Castlegar	38
6851	Revelstoke	38
6852	Chiefland	65
6853	Campbell River	38
6854	Whitingham	65
6855	Perryton	65
6856	Palatka	65
6857	Port Charlotte	65
6858	Booneville	65
6859	Truth Or Consequences	65
6860	Hatch	65
6861	Gallup	65
6862	Tuba City	65
6863	Green River	65
6864	Lusk	65
6865	Big Piney	65
6866	Pinedale	65
6867	Sundance	65
6868	Idaho Springs	65
6869	Thatcher	65
6870	Payette	65
6871	Hyrum	65
6872	Brigham City	65
6873	Coram	65
6874	Naugatuck	65
6875	Holly	65
6876	Sweetser	65
6877	La Junta	65
6878	Pichincha	57
6879	Saint Croix Falls	65
6880	Dendron	65
6881	Bogotá	44
6882	Penn Valley	65
6883	Sana	245
6884	Grayville	65
6885	Abbottstown	65
6886	Upsala	65
6887	Mount Pulaski	65
6888	Zumbrota	65
6889	Gaston	65
6890	Princess Anne	65
6891	San Martin	65
6892	South Hamilton	65
6893	Hudsonville	65
6894	Mahomet	65
6895	Jackson Heights	65
6896	Cedar Bluff	65
6897	Wake Forest	65
6898	Swannanoa	65
6899	Mars Hill	65
6900	Pinetown	65
6901	Elm City	65
6902	Ennice	65
6903	Willemstad	65
6904	Newmarket	38
6905	Niagara Falls	38
6906	Boys Town	65
6907	Malinta	65
6908	Chauvin	65
6909	Grambling	65
6910	Woodruff	65
6911	Wahiawa	65
6912	Leckie	65
6913	Black River Falls	65
6914	Sero Blanco	13
6915	Freetown	209
6916	Manning	65
6917	Port Allegany	65
6918	Courtland	65
6919	Shenzhen	41
6920	Brashear	65
6921	Salem	159
6922	Kings Bay	65
6923	Wikieup	65
6924	Tamc	65
6925	Gowrie	65
6926	Wellman	65
6927	Eaton Park	65
6928	Graz	15
6929	Berlin	3
6930	Basel	218
6931	Longport	185
6932	Gent	17
6933	Cestas	71
6934	Ismaning	3
6935	Watford	185
6936	Echternach	140
6937	Cuxhaven	3
6938	Eschborn	3
6939	Issy-les-moulineaux	71
6940	Perret	71
6941	Donzdorf	3
6942	Amado	65
6943	Coolidge	65
6944	Kayenta	65
6945	Kaysville	65
6946	Franktown	65
6947	Zephyrhills	65
6948	Haryana	93
6949	Oslo	168
6950	Vani	93
6951	Pinecliffe	65
6952	La Motte	65
6953	Graettinger	65
6954	Churdan	65
6955	Everly	65
6956	Truro	65
6957	Griswold	65
6958	Kanawha	65
6959	Stanhope	65
6960	Lehigh	65
6961	Guttenberg	65
6962	Harlan	65
6963	Monona	65
6964	Havelock	65
6965	Shellsburg	65
6966	Forest Knolls	65
6967	Duvall	65
6968	Rossville	65
6969	South English	65
6970	Ringsted	65
6971	Palo	65
6972	Eldora	65
6973	Moville	65
6974	Emerson	65
6975	Morning Sun	65
6976	Rockwell	65
6977	Eldridge	65
6978	Menlo	65
6979	Fairbank	65
6980	Elkader	65
6981	Sully	65
6982	Bernard	65
6983	Wall Lake	65
6984	Oran	65
6985	Milanville	65
6986	Epping	65
6987	Stoney Creek	38
6988	Goldston	65
6989	Stellarton	38
6990	Firestone	65
6991	Peace Dale	65
6992	East Bridgewater	65
6993	Napoleonville	65
6994	Marana	65
6995	Caledon	38
6996	Fort Thomas	65
6997	Walkersville	65
6998	Libby	65
6999	Avondale Estates	65
7000	Lake Stevens	65
7001	Fairfax Station	65
7002	Merrifield	65
7003	Palos Heights	65
7004	Willis	65
7005	Vina	65
7006	La Canada Flintridge	65
7007	Granada Hills	65
7008	Sierra Madre	65
7009	Newhall	65
7010	Powder Springs	65
7011	Ellenwood	65
7012	Squamish	38
7013	Mackinaw City	65
7014	Chesley	38
7015	Mauckport	65
7016	Belmond	65
7017	Boron	65
7018	Winter Springs	65
7019	Placitas	65
7020	Highland Mills	65
7021	Stockport	185
7022	High Level	38
7023	Grawn	65
7024	Clint	65
7025	Hooksett	65
7026	Soquel	65
7027	Gunnison	65
7028	Woodrow	65
7029	Bonnyville	38
7030	Port Hardy	38
7031	Barrhead	38
7032	Drumheller	38
7033	Hearst	38
7034	Raton	65
7035	Amelia Court House	65
7036	Tarentum	65
7037	Lindsay	38
7038	Langdon	65
7039	Westlock	38
7040	Port Coquitlam	38
7041	Detroit Lakes	65
7042	Fergus	38
7043	Hazlehurst	65
7044	Winner	65
7045	Belleville	38
7046	Edson	38
7047	Thetford Mines	38
7048	Tracadie	38
7049	Terrebonne	38
7050	Uxbridge	38
7051	Sauk Rapids	65
7052	Halstad	65
7053	Tillsonburg	38
7054	Blue Earth	65
7055	Underwood	65
7056	Lake Mills	65
7057	Monclova	65
7058	Buckfield	65
7059	Belchertown	65
7060	Calmar	65
7061	Beaconsfield	38
7062	Pierrefonds	38
7063	Nahariya	121
7064	Haifa	121
7065	Jerusalem	121
7066	Tel Aviv	121
7067	Nazareth Illit	121
7068	Rishon Le Zion	121
7069	Yavne	121
7070	Kfar Saba	121
7071	Herzliya	121
7072	Rehovot	121
7073	Magog	38
7074	Châteauguay	38
7075	Port Richey	65
7076	Saint-eustache	38
7077	Delhi	38
7078	Bobcaygeon	38
7079	Callaway	65
7080	Lakefield	38
7081	Wingham	38
7082	South River	38
7083	Vanceboro	65
7084	Miamiville	65
7085	Dickson City	65
7086	Nanticoke	65
7087	Pocono Lake	65
7088	The Dalles	65
7089	Valrico	65
7090	Kennedale	65
7091	Lutz	65
7092	New Sarpy	65
7093	Mc Calla	65
7094	Fortson	65
7095	Thonotosassa	65
7096	Green Valley	65
7097	Sun City Center	65
7098	Elfers	65
7099	Mc Caysville	65
7100	Ramer	65
7101	Onslow	65
7102	Apollo Beach	65
7103	Milton	38
7104	Peyton	65
7105	Elk Horn	65
7106	Alta	65
7107	Panora	65
7108	Minburn	65
7109	Port Hope	38
7110	Granby	38
7111	South Harwich	65
7112	Harwich	65
7113	Heflin	65
7114	Hughes Springs	65
7115	Acme	65
7116	Venetia	65
7117	Sammamish	65
7118	Brockville	38
7119	Stratford	38
7120	Fort Erie	38
7121	Trenton	38
7122	Strathroy	38
7123	Orleans	38
7124	Noelville	38
7125	Rosemère	38
7126	Napanee	38
7127	Van Horne	65
7128	Dunkerton	65
7129	Hawkesbury	38
7130	Tecumseh	38
7131	Fort Frances	38
7132	Stouffville	38
7133	Boucherville	38
7134	Île-perrot	38
7135	Alma	38
7136	Kathleen	65
7137	Chomedey	38
7138	Rivière-du-loup	38
7139	Saint-hubert	38
7140	Beloeil	38
7141	Maniwaki	38
7142	Saint-léonard	38
7143	Sainte-thérèse	38
7144	Mont-royal	38
7145	Holiday	65
7146	Montréal-nord	38
7147	La Malbaie	38
7148	Gateway	65
7149	Pointe-aux-trembles	38
7150	Craig	65
7151	Mont-tremblant	38
7152	Cowansville	38
7153	Cobourg	38
7154	Sainte-agathe-des-monts	38
7155	Perth	38
7156	Beauport	38
7157	Kemptville	38
7158	Brighton	38
7159	Deep River	38
7160	Almonte	38
7161	Arnprior	38
7162	Jonquière	38
7163	Delson	38
7164	Saint-jérôme	38
7165	La Baie	38
7166	Candiac	38
7167	Sorel	38
7168	Outremont	38
7169	Point Edward	38
7170	Ingersoll	38
7171	Thorold	38
7172	Port Colborne	38
7173	Hope	38
7174	Parry Sound	38
7175	Renfrew	38
7176	Tottenham	38
7177	Burks Falls	38
7178	Wallaceburg	38
7179	Arthur	38
7180	Campbellford	38
7181	King City	38
7182	Meaford	38
7183	Sainte-dorothée	38
7184	Waterdown	38
7185	Matane	38
7186	Lavaltrie	38
7187	Niagara	38
7188	Dresden	38
7189	Dundas	38
7190	Carp	38
7191	Paris	38
7192	Tilbury	38
7193	Leamington	38
7194	Simcoe	38
7195	Ahoskie	65
7196	Dobson	65
7197	Saint-lambert	38
7198	Duvernay	38
7199	Valleyfield	38
7200	Ancienne Lorette	38
7201	Sainte-rose	38
7202	Clearwater Beach	65
7203	Coaticook	38
7204	Saint-vincent-de-paul	38
7205	Baie-d'urfe	38
7206	L'assomption	38
7207	Napierville	38
7208	Petrolia	38
7209	Randallstown	65
7210	Barker	65
7211	Olalla	65
7212	Emigrant	65
7213	Folly Beach	65
7214	Redwood Falls	65
7215	Erin	38
7216	Inuvik	38
7217	Chickamauga	65
7218	Dansville	65
7219	Toppenish	65
7220	Imperial Beach	65
7221	Hogansville	65
7222	New Portland	65
7223	Maximo	65
7224	Perrysville	65
7225	Moxee	65
7226	Fiskdale	65
7227	Clatskanie	65
7228	Shokan	65
7229	Loch Sheldrake	65
7230	Youngwood	65
7231	Moundridge	65
7232	Engelhard	65
7233	Mayetta	65
7234	Ingram	65
7235	East Derry	65
7236	Muenster	65
7237	Pineland	65
7238	East Rockaway	65
7239	Pacifica	65
7240	Fort Oglethorpe	65
7241	Boxford	65
7242	Oreland	65
7243	Cheraw	65
7244	Kingstree	65
7245	Cortez	65
7246	Haxtun	65
7247	Grantsboro	65
7248	Manteo	65
7249	Camp Murray	65
7250	Colstrip	65
7251	Denmark	65
7252	Daventry	185
7253	Lillestrøm	168
7254	Port Mellon	38
7255	Steelville	65
7256	Highland Springs	65
7257	Kenly	65
7258	Isle Of Palms	65
7259	Hixson	65
7260	Zelienople	65
7261	Cuddy	65
7262	Harwick	65
7263	Lucama	65
7264	Walland	65
7265	Gatlinburg	65
7266	Enka	65
7267	Sanibel	65
7268	Powhatan	65
7269	Haines City	65
7270	Fountain	65
7271	Kitty Hawk	65
7272	Creedmoor	65
7273	Lake Monroe	65
7274	Jarrettsville	65
7275	South Pittsburg	65
7276	La Place	65
7277	Arabi	65
7278	Catawba	65
7279	Manchaug	65
7280	West Sand Lake	65
7281	Big Stone Gap	65
7282	Whiting	65
7283	Donaldson	65
7284	Niagara-on-the-lake	38
7285	Casselman	38
7286	Perham	65
7287	Hertford	65
7288	Whiteville	65
7289	Bryson City	65
7290	Nags Head	65
7291	Erwin	65
7292	Candor	65
7293	Winton	65
7294	Bunn	65
7295	Creswell	65
7296	Bayboro	65
7297	Lake Waccamaw	65
7298	Ellerbe	65
7299	Chambly	38
7300	Beamsville	38
7301	Progreso	57
7302	Guatemala City	82
7303	El Salvador	82
7304	Morazán	90
7305	San Salvador	59
7306	Reforma	82
7307	Road Town	119
7308	Buenos Aires	11
7309	Tegucigalpa	90
7310	San Pedro Sula	90
7311	San José	51
7312	São Paulo	30
7313	Managua	164
7314	Atlántico	44
7315	Jackmans	21
7316	Spring Hall	21
7317	Hastings	21
7318	Maxwell Coast	21
7319	Two Mile Hill	21
7320	Porters	21
7321	Warrens	21
7322	Garrison	21
7323	Husbands	21
7324	Eldorado	11
7325	Jujuy	11
7326	Victoria	11
7327	Rio De Janeiro	30
7328	Maturín	242
7329	Maiquetía	242
7330	Punto Fijo	242
7331	Pampatar	242
7332	Puerto Ordaz	242
7333	Puerto La Cruz	242
7334	La Guaira	242
7335	Barquisimeto	242
7336	Coro	242
7337	Maracaibo	242
7338	Valera	242
7339	Ouray	65
7340	Tunkhannock	65
7341	Hagersville	38
7342	Montréal-est	38
7343	Haledon	65
7344	Colborne	38
7345	Courtice	38
7346	Wawa	38
7347	Chapleau	38
7348	Mirabel	38
7349	Marieville	38
7350	Basseterre	198
7351	Organ	65
7352	Haviland	65
7353	River Edge	65
7354	Tennent	65
7355	Bowmanville	38
7356	Bracebridge	38
7357	Mountain Iron	65
7358	East Grand Forks	65
7359	Hamel	65
7360	Pine City	65
7361	Mequon	65
7362	Whitefish	65
7363	Blue Jay	65
7364	Montague	65
7365	Valley	65
7366	Dauphin	38
7367	Buhl	65
7368	Park Rapids	65
7369	Yorkton	38
7370	Thompson	38
7371	Portage La Prairie	38
7372	Gainesboro	65
7373	Fosston	65
7374	Richburg	65
7375	New Plymouth	65
7376	Nelson	38
7377	Galva	65
7378	Saint Leonard	65
7379	Malmö	217
7380	Loup City	65
7381	Meta	65
7382	Reykjavík	102
7383	Prairie Grove	65
7384	Dalhart	65
7385	Hood River	65
7386	Baker	65
7387	Fort Mohave	65
7388	Stayton	65
7389	Big Lake	65
7390	Kailua Kona	65
7391	Boone Grove	65
7392	Wolfeboro	65
7393	East Tawas	65
7394	Comber	38
7395	Sherbrook	38
7396	Proctorville	65
7397	Blind River	38
7398	Caddo Mills	65
7399	Guyton	65
7400	Fairdale	65
7401	Kamuela	65
7402	Lannon	65
7403	Scotrun	65
7404	Veyo	65
7405	Gilcrest	65
7406	Grand Lake	65
7407	Monument	65
7408	Ignacio	65
7409	Elbert	65
7410	Los Lunas	65
7411	Orange Beach	65
7412	Fort Hall	65
7413	Soda Springs	65
7414	Kirtland	65
7415	La Fontaine	65
7416	Summerdale	65
7417	Mckinleyville	65
7418	Brookdale	65
7419	Jurong	210
7420	Rotterdam	172
7421	Gießen	3
7422	Soignies	17
7423	Milton	185
7424	Dreieich	3
7425	Lainate	122
7426	Verona	122
7427	South Bethlehem	65
7428	Marine	65
7429	Vidalia	65
7430	Haiku	65
7431	Mc Connellsville	65
7432	Pacific Grove	65
7433	West Byfleet	185
7434	Coudersport	65
7435	Walldorf	3
7436	Tivoli	65
7437	Queen City	65
7438	Mission	38
7439	Hanson	65
7440	Gridley	65
7441	Roslindale	65
7442	East Kingston	65
7443	Mastic Beach	65
7444	Mound	65
7445	Saint Francis	65
7446	Forest Lake	65
7447	Long Lake	65
7448	Williston Park	65
7449	Central	65
7450	Deltona	65
7451	Swanville	65
7452	Vanderhoof	38
7453	Oliver	38
7454	Bamfield	38
7455	Bangalore	93
7456	Aba Hillel	121
7457	Morden	38
7458	South Yarra	14
7459	Porlamar	242
7460	Dassel	65
7461	Hornell	65
7462	Utrecht	172
7463	Concordia	65
7464	Silverado	65
7465	Savona	38
7466	Mc Cook	65
7467	Miami	44
7468	Perry Hall	65
7469	Lesage	65
7470	Valladolid	64
7471	Palmerton	65
7472	Bethany	38
7473	Huntsville	38
7474	Juan Franco	176
7475	Old Road	8
7476	Roseau	56
7477	Castries	204
7478	George Hill	6
7479	Woods	8
7480	Saint-hyacinthe	38
7481	Senneville	38
7482	Wyebridge	38
7483	Brielle	65
7484	Chalmette	65
7485	Sorrento	65
7486	Lutcher	65
7487	Lake Providence	65
7488	Terrace	38
7489	Winnfield	65
7490	Deridder	65
7491	Munson	38
7492	Acme	38
7493	Three Hills	38
7494	Ponoka	38
7495	Beaumont	38
7496	New Brighton	65
7497	Immaculata	65
7498	Wallowa	65
7499	Scotland Neck	65
7500	Haw River	65
7501	Hamlet	65
7502	Walnut Cove	65
7503	Currituck	65
7504	Moyock	65
7505	Poplar Branch	65
7506	Maple	65
7507	Robbinsville	65
7508	Swanquarter	65
7509	Crested Butte	65
7510	Kure Beach	65
7511	Rowland	65
7512	Eagle Springs	65
7513	Manns Harbor	65
7514	Ocean Grove	65
7515	Bracey	65
7516	Eagle Butte	65
7517	Black Earth	65
7518	Swanton	65
7519	Peach Glen	65
7520	South Richmond Hill	65
7521	South Ozone Park	65
7522	Bayside	65
7523	Ashburnham	65
7524	Córdoba	11
7525	Mc Nabb	65
7526	Eustis	65
7527	Windermere	65
7528	Crystal River	65
7529	Pennington Gap	65
7530	Saint Michael	65
7531	Howard Lake	65
7532	Eden Valley	65
7533	Sleepy Eye	65
7534	Ashby	65
7535	Bartonsville	65
7536	Baudette	65
7537	Pillager	65
7538	New Hamburg	38
7539	Burns Lake	38
7540	New Caney	65
7541	Two Harbors	65
7542	Mora	65
7543	Barneveld	65
7544	Underhill	65
7545	Wareham	65
7546	Kincardine	38
7547	Malton	38
7548	Dryden	38
7549	Eganville	38
7550	Kimberly	65
7551	Thermopolis	65
7552	Shoshoni	65
7553	Diamondville	65
7554	Page	65
7555	Ayer Rajah	210
7556	Barcelona	64
7557	Göttingen	3
7558	Leiden	172
7559	Wokingham	185
7560	Osaka	124
7561	Milton Keynes	185
7562	Dublin	97
7563	Helmond	172
7564	Maurepas	71
7565	Raisio	69
7566	Munich	3
7567	Higley	65
7568	Many	65
7569	Moultonborough	65
7570	Kitimat	38
7571	Courtenay	38
7572	Ucluelet	38
7573	Ganges	38
7574	Tar Heel	65
7575	Lonsdale	65
7576	Corunna	65
7577	Lost City	65
7578	Kuching	146
7579	Williams Lake	38
7580	Tofino	38
7581	Fairplay	65
7582	Lillooet	38
7583	Georgetown	88
7584	New Glarus	65
7585	New Prague	65
7586	Brooten	65
7587	Willemstad	172
7588	Nolensville	65
7589	Spring Green	65
7590	Hemingford	65
7591	Jonesborough	65
7592	Winchendon	65
7593	Tolar	65
7594	Ranson	65
7595	Norway	65
7596	Long Valley	65
7597	Haleyville	65
7598	Gering	65
7599	Newburg	65
7600	Duncannon	65
7601	Mount Holly Springs	65
7602	Lewisberry	65
7603	Partridge	65
7604	Hinckley	65
7605	Okeechobee	65
7606	Cold Spring	65
7607	Parachute	65
7608	Nieuw-vennep	172
7609	Dunedin	170
7610	Houlton	65
7611	Tijuana	141
7612	New Hampton	65
7613	Devils Lake	65
7614	Show Low	65
7615	Wildomar	65
7616	Cayuga	65
7617	Port-au-prince	89
7618	Iroquois	38
7619	Fergus Falls	65
7620	Omsk	193
7621	Gibbonsville	65
7622	Southwick	65
7623	Ankara	235
7624	Colden	65
7625	Vaudreuil	38
7626	Le Sueur	65
7627	Clarinda	65
7628	Kailua	65
7629	Guilderland	65
7630	Osyka	65
7631	Campbell Hall	65
7632	Veradale	65
7633	Cranfills Gap	65
7634	Readville	65
7635	Aylmer	38
7636	Carleton Place	38
7637	White Rock	38
7638	Defuniak Springs	65
7639	Mary Esther	65
7640	Kimberly	38
7641	Taber	38
7642	Sechelt	38
7643	Repentigny	38
7644	South Easthope	38
7645	Giddings	65
7646	Red Cliff	65
7647	Toulouse	71
7648	New Fairfield	65
7649	Cortaro	65
7650	Necedah	65
7651	Institute	65
7652	Lamberton	65
7653	Ulen	65
7654	Oakland Gardens	65
7655	Ladysmith	65
7656	Gays Mills	65
7657	Stuttgart	3
7658	Zaventem	17
7659	Athens	78
7660	Edegem	17
7661	Essen	17
7662	Ponte Galeria	122
7663	Winnersh	185
7664	Ashford	185
7665	Willich	3
7666	Adger	65
7667	Düsseldorf	3
7668	Essen	3
7669	Halle	3
7670	Prague	187
7671	Väja	217
7672	Bagshot	185
7673	Puteaux	71
7674	Dudelange	140
7675	Kowloon	91
7676	Stoke-on-trent	185
7677	Bergen	168
7678	Haan	3
7679	Bevaix	218
7680	Neufahrn	3
7681	Danderyd	217
7682	Taipei	224
7683	Søborg	55
7684	Yokohama	124
7685	Stirling	185
7686	Anagni	122
7687	Somonauk	65
7688	North Battleford	38
7689	Turtleford	38
7690	Onion Lake	38
7691	Caronport	38
7692	Lampman	38
7693	Melfort	38
7694	Moose Jaw	38
7695	Humboldt	38
7696	Swift Current	38
7697	Feeding Hills	65
7698	Oakville	65
7699	Antelope	65
7700	Hewlett	65
7701	Ellettsville	65
7702	Bryans Road	65
7703	Marriottsville	65
7704	Glyndon	65
7705	Albertslund	55
7706	Glasgow	185
7707	Martindale	65
7708	Langley	65
7709	De Leon	65
7710	Groesbeck	65
7711	Cambridge	185
7712	West Liberty	65
7713	Frostproof	65
7714	Lenora	65
7715	Joshua	65
7716	Etna	65
7717	Spicer	65
7718	Payson	65
7719	Delanson	65
7720	Long Key	65
7721	Winterthur	65
7722	Bridge City	65
7723	Bucharest	192
7724	Hawaiian Gardens	65
7725	Point Roberts	65
7726	Makati	68
7727	The Valley	6
7728	Sharjah	60
7729	Lead	65
7730	Forked River	65
7731	Boalsburg	65
7732	Montevideo	239
7733	Toowoomba	14
7734	Mattapan	65
7735	Crownsville	65
7736	Henniker	65
7737	Laie	65
7738	Ortonville	65
7739	Port Hueneme	65
7740	Ledgewood	65
7741	Alburtis	65
7742	Flagtown	65
7743	Wendell	65
7744	Boydton	65
7745	Copperas Cove	65
7746	Makawao	65
7747	Deux-montagnes	38
7748	Millwood	65
7749	East Grinstead	185
7750	Shelburne	38
7751	New Glasgow	38
7752	Knowlton	38
7753	Point Claire	38
7754	Contrecoeur	38
7755	Dorion-vaudreuil	38
7756	Roxboro	38
7757	Joshua Tree	65
7758	Marcy	65
7759	New Goshen	65
7760	Wernersville	65
7761	Trinidad	65
7762	Blackstone	65
7763	Dorris	65
7764	Zellwood	65
7765	Sevilla	64
7766	Wimauma	65
7767	Montverde	65
7768	Ensenada	141
7769	Bingen	65
7770	Pismo Beach	65
7771	Atlantic	65
7772	Nekoosa	65
7773	Danboro	65
7774	Bartelso	65
7775	Fountaintown	65
7776	Eight Mile	65
7777	Rockvale	65
7778	Spotswood	65
7779	Avon Lake	65
7780	Wiggins	65
7781	Indian Hills	65
7782	Black Hawk	65
7783	Walsenburg	65
7784	Julesburg	65
7785	Kaneohe	65
7786	Aromas	65
7787	West Davenport	65
7788	Pebble Beach	65
7789	Eastsound	65
7790	Carmel By The Sea	65
7791	Rhodes	14
7792	Budapest	92
7793	Swindon	185
7794	Weyburn	38
7795	Fox Lake	65
7796	Forreston	65
7797	Outlook	38
7798	Hallock	65
7799	Creston	38
7800	Oslo	65
7801	Renville	65
7802	Ronan	65
7803	Cap-aux-meules	38
7804	Bluffs	65
7805	Whiteland	65
7806	Chelan	65
7807	Beauséjour	38
7808	Steinbach	38
7809	Mccreary	38
7810	Vernon Rockville	65
7811	Ladera Ranch	65
7812	Ellenville	65
7813	Tadoussac	38
7814	Exeter	38
7815	Ridgetown	38
7816	Chatsworth	38
7817	Newcastle	38
7818	Cape Vincent	65
7819	Rangely	65
7820	Plains	65
7821	Towaoc	65
7822	Pontypool	38
7823	Atikokan	38
7824	Smiths Falls	38
7825	Sioux Lookout	38
7826	Marathon	38
7827	River	21
7828	Grand Turk	117
7829	Clifton Hill	65
7830	Riyadh	9
7831	Jubail	9
7832	Tirol	15
7833	Lisboa	182
7834	Damon	65
7835	Minato	124
7836	Beirut	132
7837	Wallula	65
7838	Jeddah	9
7839	Muscat	171
7840	Ocklawaha	65
7841	Dubai	60
7842	Taif	9
7843	Quezon	68
7844	Manila	68
7845	Lemesos	42
7846	Carterton	185
7847	Hornsby	65
7848	Brighton	185
7849	Bangkok	223
7850	Lomme	71
7851	Patterson	65
7852	Hamilton	170
7853	Vladivostok	193
7854	Khobar	9
7855	Bath	185
7856	Shrewsbury	185
7857	Perth	14
7858	Sister Bay	65
7859	Delfgauw	172
7860	Safford	65
7861	Pompton Lakes	65
7862	Aberdeen	185
7863	Clarence Center	65
7864	Brentford	185
7865	Mount Shasta	65
7866	Somis	65
7867	Metter	65
7868	Nuevo	65
7869	Whitakers	65
7870	Sale Creek	65
7871	Cochranton	65
7872	Boscobel	65
7873	New Oxford	65
7874	Grove	185
7875	Aurelia	65
7876	Ida Grove	65
7877	Charter Oak	65
7878	Correctionville	65
7879	Kingsley	65
7880	Onawa	65
7881	Latimer	65
7882	Manly	65
7883	Maquoketa	65
7884	Cylinder	65
7885	Mastic	65
7886	Belzoni	65
7887	Rockaway Park	65
7888	Lake Odessa	65
7889	Dorr	65
7890	Fennville	65
7891	Saranac	65
7892	Burnips	65
7893	Hesperia	65
7894	Fruitport	65
7895	Nunica	65
7896	Lakeview	65
7897	Edmore	65
7898	De Ruyter	65
7899	Elbridge	65
7900	Rossport	38
7901	Esterhazy	38
7902	Quito	57
7903	Sept-Îles	38
7904	Nicolet	38
7905	Cap-chat	38
7906	Lac-mégantic	38
7907	Baie-comeau	38
7908	Saint-georges	38
7909	Lykens	65
7910	Lehman	65
7911	Wellsboro	65
7912	Paramaribo	219
7913	Monterrey	141
7914	Ducor	65
7915	Spreckels	65
7916	Middleport	65
7917	Cologne	65
7918	Baraga	65
7919	Canyonville	65
7920	Brasstown	65
7921	Valencia	64
7922	Elkin	65
7923	Hector	65
7924	Titchfield	185
7925	Tielt	17
7926	Roaring Spring	65
7927	Lake Helen	65
7928	Indiantown	65
7929	Clewiston	65
7930	Wauchula	65
7931	Orbisonia	65
7932	Union Point	65
7933	Chaplin	65
7934	Willington	65
7935	Wauregan	65
7936	Voluntown	65
7937	Espergærde	55
7938	Coleford	185
7939	Lindau	3
7940	Biggleswade	185
7941	Maidenhead	185
7942	Rickmansworth	185
7943	Rueil	71
7944	Mjölby	217
7945	Lille	71
7946	Seoul	49
7947	Hamburg	3
7948	Hoofddorp	172
7949	Colonia	141
7950	Southampton	185
7951	Taastrup	55
7952	Marne	65
7953	Sucy	71
7954	Forest	38
7955	Nicholville	65
7956	Dundee	185
7957	South Fallsburg	65
7958	Mokelumne Hill	65
7959	Keene Valley	65
7960	Remer	65
7961	Wolverton	65
7962	Sugar City	65
7963	Greenbush	65
7964	Diamondhead	65
7965	Conakry	85
7966	Pala	65
7967	Talent	65
7968	Catania	122
7969	Surry Hills	14
7970	Shepherd	65
7971	Juarez	141
7972	Chittagong	20
7973	Jalisco	141
7974	Hyderabad	93
7975	West Richland	65
7976	Pune	93
7977	Leeds	185
7978	Ganado	65
7979	Galax	65
7980	Robesonia	65
7981	Wecker	140
7982	Bally	65
7983	Broadway	65
7984	Jaipur	93
7985	Bombay	93
7986	Thornton	65
7987	Salto	30
7988	Lahore	173
7989	Kapuskasing	38
7990	Iberville	38
7991	Mashad	95
7992	Rex	65
7993	Kettle Falls	65
7994	Port Alberni	38
7995	Market Drayton	185
7996	Gate City	65
7997	Dhaka	20
7998	Swartz Creek	65
7999	Merrylands	14
8000	Brewerton	65
8001	Paphos	42
8002	Timur	94
8003	Moundsville	65
8004	Cliffside Park	65
8005	Harleyville	65
8006	Baden	65
8007	Ronks	65
8008	Vergennes	65
8009	Tolland	65
8010	Ashcroft	38
8011	Summerland	38
8012	Brackendale	38
8013	Southsea	185
8014	Chicoutimi-nord	38
8015	Saint-nicolas	38
8016	Timnath	65
8017	Rowlett	65
8018	Equality	65
8019	West	65
8020	Winkelman	65
8021	Cedar Crest	65
8022	Cope	65
8023	Montebello	38
8024	Rio Linda	65
8025	East Wenatchee	65
8026	Clinton	38
8027	Cochrane	38
8028	Red Lake	38
8029	Geraldton	38
8030	Waterford	38
8031	Nipigon	38
8032	North Branch	65
8033	Amanda	65
8034	Paynesville	65
8035	Glenolden	65
8036	Rossford	65
8037	White River	65
8038	Enosburg Falls	65
8039	Bogart	65
8040	Nassau	18
8041	Camp Pendleton	65
8042	Blomkest	65
8043	Spring Park	65
8044	Onamia	65
8045	Browerville	65
8046	Verndale	65
8047	Emily	65
8048	Jones Mills	65
8049	Moscow Mills	65
8050	Valley Park	65
8051	Summersville	65
8052	Montevideo	65
8053	Weiser	65
8054	Tracy	38
8055	Spruce Grove	38
8056	Rossburg	65
8057	Holts Summit	65
8058	New Paris	65
8059	Dillsboro	65
8060	Louise	65
8061	Sterling City	65
8062	Olean	65
8063	Marrero	65
8064	Moscow	193
8065	Telford	185
8066	Clay	65
8067	Surveyor	65
8068	Avery Island	65
8069	Marbella	64
8070	Scipio	65
8071	Crockett	65
8072	Ticonderoga	65
8073	Lineville	65
8074	Hartselle	65
8075	Toney	65
8076	Tampere	69
8077	Vinemont	65
8078	Buckingham	38
8079	Mid Levels	91
8080	Steinhausen	218
8081	San Francisco	44
8082	Freising	3
8083	Keenesburg	65
8084	Netanya	121
8085	New Farm	14
8086	Doha	184
8087	Chicago Park	65
8088	O Neals	65
8089	Orick	65
8090	Clements	65
8091	Murphys	65
8092	Salaberry-de-valleyfield	38
8093	Oak View	65
8094	Bondi	14
8095	Piney River	65
8096	Hanover	38
8097	Turnu	192
8098	Cardinal	38
8099	Mattawa	38
8100	Haliburton	38
8101	Dollard-des-ormeaux	38
8102	Lachute	38
8103	Schofield	65
8104	Friendship	65
8105	Courtright	38
8106	Van Wert	65
8107	Acton	38
8108	Brooklandville	65
8109	Zarephath	65
8110	Neshanic Station	65
8111	Palaiseau	71
8112	Bordeaux	71
8113	Saconnex	218
8114	Naka	124
8115	Abingdon	185
8116	Amersfoort	172
8117	Bukarest	192
8118	Herentals	17
8119	Esch	140
8120	Zollikofen	218
8121	Runcorn	185
8122	Wetteren	17
8123	Malakoff	71
8124	Napoli	122
8125	San Isidro	11
8126	Birmingham	185
8127	Porto Alegre	30
8128	Tlanepantla	141
8129	Burford	185
8130	Niederwaldkirchen	15
8131	Sollentuna	217
8132	Richmond	14
8133	Belo Horizonte	30
8134	Tsuen Wan	91
8135	Riau	94
8136	Changshu	41
8137	Kuala Lumpur	146
8138	Kuning	94
8139	Yongsan	49
8140	Mataram	94
8141	Shah Alam	146
8142	Vanløse	55
8143	Ludwigshafen	3
8144	Bürstadt	3
8145	Como	122
8146	Tåstrup	55
8147	Castellbisbal	64
8148	Bielefeld	3
8149	Diegem	17
8150	Castiglione	122
8151	Weesp	172
8152	Lys-lès-lannoy	71
8153	Schlieren	218
8154	Newbury	185
8155	Berchem	17
8156	Redditch	185
8157	Sesto San Giovanni	122
8158	Hoffman	65
8159	Westby	65
8160	Johnson Creek	65
8161	Bishops Stortford	185
8162	Ayers Cliff	38
8163	Frederickton	38
8164	Ault	65
8165	Schoharie	65
8166	Sayville	65
8167	Laurens	65
8168	Closter	65
8169	Querétaro	141
8170	Twin Lakes	65
8171	Haworth	65
8172	Howard Beach	65
8173	Shiprock	65
8174	Carrizozo	65
8175	Keams Canyon	65
8176	Apache Junction	65
8177	Mayer	65
8178	Globe	65
8179	West Valley	65
8180	North Greece	65
8181	Saint Francisville	65
8182	Bogalusa	65
8183	Archbald	65
8184	Ulysses	65
8185	Nipawin	38
8186	Salmon	65
8187	Belen	65
8188	Moose Lake	65
8189	Vermilion	65
8190	North Point	91
8191	Plattsmouth	65
8192	Fairbury	65
8193	Mérida	141
8194	Fonda	65
8195	Woodlawn	65
8196	Gladwyne	65
8197	Weatherly	65
8198	Young America	65
8199	East Earl	65
8200	Craigville	65
8201	Wales	65
8202	Ovando	65
8203	Cokato	65
8204	Stephenville	65
8205	Beggs	65
8206	Broadalbin	65
8207	Beacon	65
8208	Pomfret	65
8209	Middle Village	65
8210	Rowe	65
8211	Longmeadow	65
8212	Staatsburg	65
8213	Delaware Water Gap	65
8214	Mertztown	65
8215	Blooming Glen	65
8216	Nassawadox	65
8217	Chenoa	65
8218	Talbott	65
8219	Harwich Port	65
8220	Cardiff By The Sea	65
8221	El Portal	65
8222	Sublette	65
8223	Lakin	65
8224	Palmerston	38
8225	Old Monroe	65
8226	Kenedy	65
8227	Bridport	65
8228	Ferrisburg	65
8229	Beresford	65
8230	Crestwood	65
8231	Penang	146
8232	Grand Isle	65
8233	Miles	65
8234	Miller Place	65
8235	Hilton	65
8236	Veracruz	141
8237	Goldfield	65
8238	Spanaway	65
8239	Chesterfield	185
8240	Mandaluyong	68
8241	Villisca	65
8242	North English	65
8243	Elma	65
8244	Middle Island	65
8245	North Garden	65
8246	Beijing	41
8247	Martelle	65
8248	Huxley	65
8249	Kirkland Lake	38
8250	Dunn Loring	65
8251	Southampton	38
8252	Merrickville	38
8253	Abrams	65
8254	Niagara	65
8255	Wittenberg	65
8256	Manawa	65
8257	Oconto Falls	65
8258	Caledonia	38
8259	Rumford	65
8260	Miami	38
8261	Gimli	38
8262	Stony Mountain	38
8263	Bratislava	62
8264	Grimsby	38
8265	Sainte-marie	38
8266	Baldwyn	65
8267	Walkerton	38
8268	Clermont	38
8269	L'orignal	38
8270	Hazelton	38
8271	Mont-saint-hilaire	38
8272	Gibsons	38
8273	Havelock	38
8274	Cambria Heights	65
8275	Streetsville	38
8276	Picton	38
8277	Middlebrook	65
8278	Cottam	38
8279	Taschereau	38
8280	Cap-de-la-madeleine	38
8281	Pefferlaw	38
8282	Shen	41
8283	Mazliah	121
8284	Recife	30
8285	Stirling	38
8286	Greenfield Park	38
8287	Istanbul	235
8288	Dortmund	3
8289	Sengkurong	31
8290	Los Teques	242
8291	Tehran	95
8292	Islamabad	173
8293	Stanstead	38
8294	Cartagena	44
8295	Clare Hall	8
8296	Colombo	214
8297	Fajardo	183
8298	Pereira	44
8299	Valle	44
8300	Maracay	242
8301	Prince	89
8302	Neiva	44
8303	Viña Del Mar	40
8304	Piedras Negras	141
8305	Oranjestad	13
8306	Cancún	141
8307	Victoria	141
8308	Minsk	25
8309	Tybee Island	65
8310	New Knoxville	65
8311	Clair	38
8312	Deputy	65
8313	Fort Washakie	65
8314	Cowley	65
8315	Lander	65
8316	Dubois	65
8317	Kelly	65
8318	Shau Kei Wan	91
8319	Ramat Hasharon	121
8320	Mianyang	41
8321	Cochin	93
8322	Lake Hamilton	65
8323	Gurgaon	93
8324	Cortlandt Manor	65
8325	South Point	65
8326	Tillery	65
8327	Hoyt	65
8328	Sarver	65
8329	San Nicolás	141
8330	Monee	65
8331	Titonka	65
8332	Wynantskill	65
8333	George	65
8334	Woolstock	65
8335	Dysart	65
8336	Chihuahua	141
8337	Puerto Madero	11
8338	Guadalajara	141
8339	Sesto	122
8340	Latina	122
8341	Puurs	17
8342	Eskilstuna	217
8343	Ansfelden	15
8344	Cergy	71
8345	Ludwigsburg	3
8346	Barnstaple	185
8347	Northwich	185
8348	Hounslow	185
8349	Allerød	55
8350	La Haye	172
8351	Vlaardingen	172
8352	Askim	217
8353	Aylesbury	185
8354	Douai	71
8355	Skellefteå	217
8356	Charenton-le-pont	71
8357	Esbo	69
8358	Veurne	17
8359	Bern	218
8360	Las Lomas	141
8361	Box Hill	14
8362	Tangerang	94
8363	Ulsan	49
8364	Kawagoe	124
8365	Pusan	49
8366	Nonthaburi	223
8367	Wear	185
8368	Arnstorf	3
8369	Kobe	124
8370	Hadano	124
8371	Hayes	185
8372	Lincoln	185
8373	Garza García	141
8374	Wan Chai	91
8375	Fareham	185
8376	Taubaté	30
8377	Höganäs	217
8378	Suzano	30
8379	Aubergenville	71
8380	Londrina	30
8381	Serra	30
8382	Rapallo	122
8383	Villefranche	71
8384	Hinesville	65
8385	Round O	65
8386	Wagener	65
8387	Avenal	65
8388	Orosi	65
8389	California Hot Springs	65
8390	Waukena	65
8391	Sultana	65
8392	Earlimart	65
8393	Strathmore	65
8394	Alpaugh	65
8395	Pixley	65
8396	Auberry	65
8397	Caruthers	65
8398	Raisin City	65
8399	Big Creek	65
8400	Burrel	65
8401	Laton	65
8402	Madelia	65
8403	Sequim	65
8404	Eastland	65
8405	Alto	65
8406	Lumby	38
8407	Golden	38
8408	Invermere	38
8409	Fernie	38
8410	Treherne	38
8411	Mackenzie	38
8412	Shawano	65
8413	Sour Lake	65
8414	Bow Island	38
8415	Agincourt	38
8416	Reeds Spring	65
8417	Sebeka	65
8418	Newfolden	65
8419	Omerville	38
8420	Tununak	65
8421	Corozal	183
8422	Houtzdale	65
8423	Brooks	38
8424	Massena	65
8425	Peconic	65
8426	Garnett	65
8427	Charles City	65
8428	Boylston	65
8429	Newmanstown	65
8430	Potter	65
8431	Platte City	65
8432	Eldon	65
8433	West Roxbury	65
8434	Burnt Hills	65
8435	Ely	65
8436	Pocomoke City	65
8437	Thousand Palms	65
8438	Bowmansville	65
8439	Owosso	65
8440	Viroqua	65
8441	Kenora	38
8442	Pasig	68
8443	Guinda	65
8444	Centre	65
8445	Quartzsite	65
8446	Saint-rémi	38
8447	Concrete	65
8448	Fennimore	65
8449	Waunakee	65
8450	Cropseyville	65
8451	Mohegan Lake	65
8452	Changchun	41
8453	Uberlândia	30
8454	Sandia Park	65
8455	Centuria	65
8456	Supply	65
8457	Sedro Woolley	65
8458	La Farge	65
8459	Viola	65
8460	Westtown	65
8461	Lake Delton	65
8462	Soldiers Grove	65
8463	Muscoda	65
8464	Byers	65
8465	Bear River City	65
8466	Mount Ephraim	65
8467	Sunset	65
8468	Eminence	65
8469	Hoisington	65
8470	Lost Nation	65
8471	Gramercy	65
8472	Britton	65
8473	Ida	65
8474	Morenci	65
8475	Onsted	65
8476	Sand Creek	65
8477	Ottawa Lake	65
8478	Belfield	65
8479	Bisbee	65
8480	Lake Montezuma	65
8481	Sacaton	65
8482	University Place	65
8483	Dronfield	185
8484	Paguate	65
8485	Navajo Dam	65
8486	Bayard	65
8487	Tucumcari	65
8488	Sisseton	65
8489	Box Elder	65
8490	Volga	65
8491	Flandreau	65
8492	Lemmon	65
8493	Lopez Island	65
8494	Divide	65
8495	Barnum	65
8496	Trimont	65
8497	Highlandville	65
8498	Rainier	65
8499	Sydenham	38
8500	Redfield	65
8501	Wellington	38
8502	El Dorado Springs	65
8503	Guadalupe	65
8504	Neah Bay	65
8505	Bella Vista	176
8506	Leo	65
8507	Worley	65
8508	Eching	3
8509	Sofia	32
8510	Lisbon	182
8511	Helsingborg	217
8512	Amiens	71
8513	Cork	97
8514	Mossel Bay	215
8515	Antwerpen	17
8516	Villacoublay	71
8517	Clayton	14
8518	Fürth	3
8519	Antwerp	17
8520	Botany	14
8521	Le Bourget	71
8522	Ascoli Piceno	122
8523	Piraeus	78
8524	Rubí	64
8525	San Miguel	141
8526	Bascharage	140
8527	Puerto Plata	188
8528	Oberglatt	218
8529	Soest	3
8530	Quarry Bay	91
8531	Genova	122
8532	Crolles	71
8533	Neuilly-sur-seine	71
8534	Glorieta	65
8535	Crawley	185
8536	Melbourn	185
8537	Karachi	173
8538	Valbonne	71
8539	Novara	122
8540	Waterloo	17
8541	Zaandam	172
8542	Prosser	65
8543	Topsfield	65
8544	Guayas	57
8545	Delaware City	65
8546	Snoqualmie Pass	65
8547	Wild Rose	65
8548	Mountain Grove	65
8549	Warwick	38
8550	Tilburg	172
8551	El Haram	58
8552	West Chesterfield	65
8553	Newmarket	65
8554	Greenacres	65
8555	Tiverton	65
8556	Gilsum	65
8557	Seal Harbor	65
8558	Safety Harbor	65
8559	Reynolds	65
8560	Slayton	65
8561	Baring	65
8562	Glen Oaks	65
8563	Arecibo	183
8564	Mayaguez	183
8565	Cayey	183
8566	Toa Baja	183
8567	Bellows Falls	65
8568	West Halifax	65
8569	West Dover	65
8570	Adams	65
8571	Manchester Center	65
8572	Putney	65
8573	Barre	65
8574	Strafford	65
8575	Tower	65
8576	Shaftsbury	65
8577	Lyndonville	65
8578	Quechee	65
8579	Guildhall	65
8580	Alstead	65
8581	North Walpole	65
8582	Calais	65
8583	Dorset	65
8584	Grand Mound	65
8585	South Royalton	65
8586	North Bennington	65
8587	North Pomfret	65
8588	East Dorset	65
8589	South Barre	65
8590	East Middlebury	65
8591	Port-cartier	38
8592	Charlton	65
8593	Loretteville	38
8594	Sacré-coeur	38
8595	Morrisburg	38
8596	Hansville	65
8597	Willow Springs	65
8598	California City	65
8599	Hatteras	65
8600	Point Harbor	65
8601	Wirtz	65
8602	Dillwyn	65
8603	Proctor	65
8604	Heath Springs	65
8605	Wartburg	65
8606	Cordell	65
8607	Saint Matthews	65
8608	Rainsville	65
8609	Fallentimber	65
8610	New Delhi	93
8611	Evans City	65
8612	Wickenburg	65
8613	Chapmansboro	65
8614	Cold Lake	38
8615	Wetaskiwin	38
8616	High Prairie	38
8617	Didsbury	38
8618	Delhi	93
8619	Fountainville	65
8620	Ocotlán	141
8621	Los Olivos	65
8622	Smolensk	193
8623	Alcocer	64
8624	Korolëv	193
8625	Turku	69
8626	Bracknell	185
8627	Postal	237
8628	Mersin	235
8629	Boadilla Del Monte	64
8630	Saratov	193
8631	Valdeorras	64
8632	Baku	16
8633	Middlesbrough	185
8634	Stahnsdorf	3
8635	Rosario	11
8636	Freeport	18
8637	Curitiba	30
8638	Palma	64
8639	Mairiporã	30
8640	Étampes	71
8641	Baden	15
8642	Hawthorn	14
8643	Mazomanie	65
8644	Newcastle Upon Tyne	185
8645	Vigo	64
8646	Abergele	185
8647	Swan River	38
8648	Gypsumville	38
8649	Ashern	38
8650	Comox	38
8651	Campinas	30
8652	Thessalon	38
8653	Penetanguishene	38
8654	Mount Forest	38
8655	Cuneo	122
8656	Saint-françois	38
8657	Cabano	38
8658	Lancaster	38
8659	Breda	65
8660	Lone Tree	65
8661	Coon Rapids	65
8662	Britt	65
8663	Allerton	65
8664	Glidden	65
8665	Glenn Dale	65
8666	Bourbon	65
8667	Lyster	38
8668	Whitchurch-stouffville	38
8669	Eagle Bridge	65
8670	La Porte City	65
8671	Deer Island	65
8672	Lomira	65
8673	Three Lakes	65
8674	Helenville	65
8675	Roscoe	65
8676	Brokaw	65
8677	Hickory Hills	65
8678	Crosswicks	65
8679	Camano Island	65
8680	Grosse Ile	65
8681	Helotes	65
8682	Gas	65
8683	Kütahya	235
8684	Blanding	65
8685	Kindersley	38
8686	Terril	65
8687	Longboat Key	65
8688	Bécancour	38
8689	Markdale	38
8690	Lunenburg	65
8691	Horse Branch	65
8692	Prairieburg	65
8693	Chualar	65
8694	Allison	65
8695	Mc Callsburg	65
8696	Hull	65
8697	Nora Springs	65
8698	Baxter	65
8699	Boyden	65
8700	Mc Clelland	65
8701	Schaller	65
8702	Readlyn	65
8703	Zwolle	172
8704	Port Republic	65
8705	Rexton	38
8706	Christchurch	170
8707	Holt	65
8708	Clarklake	65
8709	Heron Bay	38
8710	Lake Peekskill	65
8711	Zillah	65
8712	Willow Hill	65
8713	Biglerville	65
8714	Nursery	65
8715	York Haven	65
8716	Chama	65
8717	Oxbow	38
8718	Maple Creek	38
8719	Beaver	38
8720	Boulder City	65
8721	West Swanzey	65
8722	Standish	65
8723	Wilder	65
8724	North Oxford	65
8725	Weymouth	65
8726	South Paris	65
8727	Fort Edward	65
8728	Manor	65
8729	Haddam	65
8730	Sutton	38
8731	Carlyle	38
8732	West Boylston	65
8733	East Brookfield	65
8734	North Hampton	65
8735	Airway Heights	65
8736	Rowley	65
8737	Omar	65
8738	Prairie Du Chien	65
8739	Ormstown	38
8740	Holten	172
8741	Harbinger	65
8742	Rock Port	65
8743	Green City	65
8744	Efland	65
8745	Newland	65
8746	Galena Park	65
8747	Prague	65
8748	Adkins	65
8749	Lytle	65
8750	Justin	65
8751	Gore Bay	38
8752	Idaho City	65
8753	Marthasville	65
8754	Wellington	170
8755	Naches	65
8756	Dundurn	38
8757	Allan	38
8758	Warman	38
8759	Meadow Lake	38
8760	Big River	38
8761	Hudson Bay	38
8762	Aberdeen	38
8763	Hanley	38
8764	Radville	38
8765	Rosetown	38
8766	Gravelbourg	38
8767	Eston	38
8768	Kerrobert	38
8769	Wilkie	38
8770	Cabri	38
8771	Gull Lake	38
8772	Sombra	38
8773	North Portal	38
8774	La Ronge	38
8775	Edam	38
8776	Virden	38
8777	Assiniboia	38
8778	Whitewood	38
8779	Indian Head	38
8780	Pinson	65
8781	Parramatta	14
8782	Saint-stanislas-de-kostka	38
8783	Slap Ob Idrijci	63
8784	Nguyên	243
8785	Kiddington	185
8786	Mc Kees Rocks	65
8787	Forest Ranch	65
8788	Parrish	65
8789	Fox Island	65
8790	Wabeno	65
8791	Black Creek	65
8792	North Clarendon	65
8793	Labelle	38
8794	Bardstown	65
8795	Point Pleasant	65
8796	Hessen	3
8797	Petaling Jaya	146
8798	Hermann	65
8799	Birch Tree	65
8800	Haninge	217
8801	Villeurbanne	71
8802	Finchley	185
8803	Lübeck	3
8804	Sheerness	185
8805	Chèvremont	71
8806	Vaux	17
8807	Legaspi	68
8808	Tumba	217
8809	Otelfingen	218
8810	Ryde	14
8811	Urdiáin	64
8812	Perstorp	217
8813	Zoetermeer	172
8814	De Meer	172
8815	Cuauhtémoc	141
8816	Ratingen	3
8817	Nyköping	217
8818	Asker	168
8819	Bladel	172
8820	Oulunsalo	69
8821	Wakayama	124
8822	Drøbak	168
8823	Strasbourg	71
8824	Migdal	121
8825	Auckland	170
8826	Vejle	55
8827	Contagem	30
8828	Nanterre	71
8829	Ealing	185
8830	Boulogne	71
8831	Amstelveen	172
8832	Hope Hull	65
8833	Woking	185
8834	Hadleigh	185
8835	Federal	11
8836	Lokeren	17
8837	Den Haag	172
8838	Donegal	97
8839	Manaus	30
8840	Bad Soden	3
8841	Avondale	170
8842	Tocancipá	44
8843	Läufelfingen	218
8844	Apeldoorn	172
8845	Hughson	65
8846	Foresthill	65
8847	Tahoma	65
8848	Liberty Hill	65
8849	Dillon	38
8850	Blue Lake	65
8851	Whites Creek	65
8852	Sutter Creek	65
8853	Posen	65
8854	Sunland	65
8855	Clyo	65
8856	Oceano	65
8857	Papillion	65
8858	Huffman	65
8859	Del Valle	65
8860	Nottingham	185
8861	Baja California	141
8862	Anderson Island	65
8863	Orcas	65
8864	Kiester	65
8865	Lawson	65
8866	Fuenlabrada	64
8867	Bath	38
8868	Port Perry	38
8869	Aldershot	185
8870	Sundridge	38
8871	Tiverton	38
8872	Mitchell	38
8873	Wycombe	65
8874	Lothian	65
8875	Angel Fire	65
8876	Seville	65
8877	Everson	65
8878	Atkinson	65
8879	Baltic	65
8880	Canterbury	65
8881	Lolo	65
8882	Laguna	65
8883	Corrales	65
8884	Eastford	65
8885	Litchfield Park	65
8886	West Hartland	65
8887	Oneco	65
8888	Redding Center	65
8889	Scotland	65
8890	Laporte	65
8891	Conifer	65
8892	Chamberlain	65
8893	Monte Vista	65
8894	Penrose	65
8895	Bernalillo	65
8896	Saint-germain-de-grantham	38
8897	Warm Springs	65
8898	Timber Lake	65
8899	Basalt	65
8900	Waterman	65
8901	Markleeville	65
8902	Lucknow	38
8903	El Prado	65
8904	Cannon Beach	65
8905	Forks	65
8906	Winlock	65
8907	Preston	38
8908	Clontarf	65
8909	Macgregor	38
8910	Austin	38
8911	Southport	38
8912	Tony	65
8913	Mellen	65
8914	Holmen	65
8915	Park Falls	65
8916	Cambria	65
8917	Winter	65
8918	Caseyville	65
8919	Elsberry	65
8920	Hatchechubbee	65
8921	Notasulga	65
8922	Perdue Hill	65
8923	Reform	65
8924	Mount Hamilton	65
8925	Or Yehuda	121
8926	Tiberias	121
8927	Ashdod	121
8928	Holon	121
8929	Ramat Aviv	121
8930	Terrell	65
8931	Merit	65
8932	Celeste	65
8933	Scurry	65
8934	Italy	65
8935	Gunter	65
8936	Tom Bean	65
8937	Pottsboro	65
8938	Dodd City	65
8939	Maypearl	65
8940	Mabank	65
8941	Whitewright	65
8942	Wolfe City	65
8943	Ivanhoe	65
8944	Ector	65
8945	Tioga	65
8946	Melissa	65
8947	Paddington	14
8948	Comfort	65
8949	Madoc	38
8950	Waterville	38
8951	Auteuil	38
8952	Millhaven	38
8953	Haley Station	38
8954	Heidelberg	14
8955	Varna	32
8956	Tirana	2
8957	Sarajevo	28
8958	Iasi	192
8959	Vesta	65
8960	Yorklyn	65
8961	Thayer	65
8962	Sarcoxie	65
8963	Estevan	38
8964	Saint-bruno-de-montarville	38
8965	Landenberg	65
8966	Seligman	65
8967	Kykotsmovi Village	65
8968	Green	65
8969	Estero	65
8970	Ash Fork	65
8971	Hotevilla	65
8972	Tallmadge	65
8973	Sartell	65
8974	Kahoka	65
8975	Hemmingford	38
8976	Acton Vale	38
8977	Goderich	38
8978	Hawkeye	65
8979	Leicester	65
8980	Klamath River	65
8981	Casselton	65
8982	Minto	65
8983	Macklin	38
8984	Pine	65
8985	Armstrong Creek	65
8986	Gray Mountain	65
8987	Swansboro	65
8988	Schwenksville	65
8989	New Durham	65
8990	Waterville Valley	65
8991	Inverness	65
8992	Hartley	65
8993	Hartington	65
8994	Foristell	65
8995	High Hill	65
8996	Cosmopolis	65
8997	Heber City	65
8998	Sunapee	65
8999	Lac La Biche	38
9000	Lafontaine	38
9001	Sillery	38
9002	Saint Bruno	38
9003	Del Norte	65
9004	Gillett	65
9005	Coleman	65
9006	Saint Georges De Beauce	38
9007	Hurdle Mills	65
9008	Santaquin	65
9009	Berthierville	38
9010	Saint-zotique	38
9011	Shawinigan-sud	38
9012	Knightdale	65
9013	Biscoe	65
9014	Cave Creek	65
9015	Warrensville	65
9016	Maury	65
9017	Rosman	65
9018	Olmsted Falls	65
9019	Rodanthe	65
9020	Buxton	65
9021	Low	38
9022	Marble	65
9023	Wanchese	65
9024	Pisgah Forest	65
9025	Connellys Springs	65
9026	Blowing Rock	65
9027	West End	65
9028	Barco	65
9029	Clyde	65
9030	Harmon	65
9031	Mc Connelsville	65
9032	Delphos	65
9033	Alger	65
9034	Wawaka	65
9035	Conetoe	65
9036	Freeburg	65
9037	South Mountain	65
9038	Nuevo Laredo	141
9039	Poseyville	65
9040	Pine River	65
9041	Morris	38
9042	Lenoir City	65
9043	Newton Grove	65
9044	Carver	65
9045	East Killingly	65
9046	Rindge	65
9047	Rehoboth	65
9048	North Scituate	65
9049	West Falmouth	65
9050	Dunstable	65
9051	Ocean Bluff	65
9052	East Glastonbury	65
9053	East Templeton	65
9054	Northbridge	65
9055	Russell	38
9056	Whitney	38
9057	Sainte-agathe	38
9058	Wyoming	38
9059	Prescott	38
9060	Lively	38
9061	Asbestos	38
9062	La Tuque	38
9063	Decherd	65
9064	Kingston Springs	65
9065	Rockwood	65
9066	Tularosa	65
9067	Pinehill	65
9068	Crownpoint	65
9069	Tierra Amarilla	65
9070	Brenton	65
9071	Richwood	65
9072	Big Pine Key	65
9073	Glenns Ferry	65
9074	Hazelton	65
9075	Kuna	65
9076	Park River	65
9077	Enderlin	65
9078	Mccall	65
9079	Bonners Ferry	65
9080	Peck	65
9081	Houghton Lake	65
9082	Onaway	65
9083	Wigan	185
9084	Dragoon	65
9085	Richmond	185
9086	Hellerup	55
9087	Holdrege	65
9088	Davey	65
9089	Thurso	38
9090	Coahuila	141
9091	Pennant Hills	14
9092	Collingwood	14
9093	Spalding	65
9094	Potters Bar	185
9095	La Verkin	65
9096	Pearblossom	65
9097	Negril	123
9098	Ocho Rios	123
9099	Schoolcraft	65
9100	Montego	123
9101	Emerald Isle	65
9102	Pine Hall	65
9103	Lyndon	65
9104	Nahunta	65
9105	New Enterprise	65
9106	Kenbridge	65
9107	Catskill	65
9108	Nicosia	42
9109	Hanna	65
9110	Prue	65
9111	Fairland	65
9112	Quapaw	65
9113	Wellston	65
9114	Schulter	65
9115	Sandbach	185
9116	Elverta	65
9117	Picher	65
9118	Bluejacket	65
9119	S Coffeyville	65
9120	Bournemouth	185
9121	Gilboa	65
9122	Schroon Lake	65
9123	Delphi	65
9124	Brightwood	65
9125	San Manuel	65
9126	Pomerene	65
9127	Overton	65
9128	Papeete	180
9129	Hampton Falls	65
9130	Slater	65
9131	Blue Mounds	65
9132	Rebuck	65
9133	Continental	65
9134	Harold	65
9135	Solna	217
9136	Frimley	185
9137	Wilcox	65
9138	Hunt	65
9139	Estacada	65
9140	Quarryville	65
9141	Bison	65
9142	Twin Valley	65
9143	Mark	65
9144	Waubun	65
9145	Blackduck	65
9146	Curwensville	65
9147	Cornville	65
9148	Berlin Center	65
9149	New Auburn	65
9150	Deposit	65
9151	Port Henderson	123
9152	Discovery Bay	123
9153	Mandeville	123
9154	Old Harbour	123
9155	Hoxie	65
9156	Monon	65
9157	Saint Joe	65
9158	Moab	65
9159	Kimball	65
9160	Wagner	65
9161	Prospect Hill	65
9162	Carefree	65
9163	Bagdad	65
9164	Ajo	65
9165	Sanders	65
9166	Old Chatham	65
9167	Lone Wolf	65
9168	Gracemont	65
9169	Eakly	65
9170	Dewar	65
9171	Agra	65
9172	Knob Noster	65
9173	Spearville	65
9174	Apache	65
9175	Lookeba	65
9176	Portmore	123
9177	Jetersville	65
9178	Graymont	65
9179	Brownsboro	65
9180	Masonville	65
9181	Mount Gretna	65
9182	Lanai City	65
9183	Prairie City	65
9184	Middlesboro	65
9185	Ft Myer	65
9186	Camp Point	65
9187	Port Royal	65
9188	Littlefield	65
9189	Stoddard	65
9190	Jaffrey	65
9191	Westmoreland	65
9192	Highmore	65
9193	Stockholm	65
9194	Garretson	65
9195	Brookline Station	65
9196	Suffield	65
9197	Boppard	3
9198	Lonoke	65
9199	Phelps	65
9200	Tontitown	65
9201	Shady Grove	65
9202	Van Alstyne	65
9203	Darrouzett	65
9204	Farnsworth	65
9205	Salome	65
9206	Pleasant Plain	65
9207	Gray Court	65
9208	Alvord	65
9209	Gerrardstown	65
9210	Upper Sandusky	65
9211	Pigeon	65
9212	Gräfelfing	3
9213	Meadow Lands	65
9214	Tujunga	65
9215	Lovingston	65
9216	Maize	65
9217	Ava	65
9218	Valemount	38
9219	Grand Forks	38
9220	Boulevard	65
9221	Trumann	65
9222	De Witt	65
9223	Boardman	65
9224	Foggia	122
9225	Ruidoso	65
9226	Mcbride	38
9227	Brest	25
9228	Mazon	65
9229	Wright	65
9230	Erin	65
9231	Warner Springs	65
9232	Klickitat	65
9233	Worth	65
9234	Dale	65
9235	Buda	65
9236	Smith Center	65
9237	Lone Jack	65
9238	Caruthersville	65
9239	Senath	65
9240	Splendora	65
9241	Center	65
9242	Bentley	65
9243	Chetek	65
9244	South Houston	65
9245	Rocksprings	65
9246	Clearview City	65
9247	Pilot Mountain	65
9248	Rose Hill	65
9249	Cotulla	65
9250	Carrizo Springs	65
9251	Elberta	65
9252	Gulf Shores	65
9253	Riceboro	65
9254	Willards	65
9255	Grandy	65
9256	Durham	185
9257	West Union	65
9258	South Webster	65
9259	Mowrystown	65
9260	Sardinia	65
9261	Minford	65
9262	Oak Hill	65
9263	Bourneville	65
9264	Lucasville	65
9265	West Portsmouth	65
9266	Wheelersburg	65
9267	Mount Orab	65
9268	Haddon Heights	65
9269	Filer	65
9270	Siren	65
9271	Palos Park	65
9272	Wahoo	65
9273	Walkertown	65
9274	Fox River Grove	65
9275	Holley	65
9276	New Egypt	65
9277	Saint Johnsville	65
9278	Caroga Lake	65
9279	Olmstedville	65
9280	Lowville	65
9281	Cuba City	65
9282	Lavaca	65
9283	Satellite Beach	65
9284	Big Bear Lake	65
9285	Cordele	65
9286	Jonestown	65
9287	Knox City	65
9288	Stewartsville	65
9289	Pottersville	65
9290	Bethany Beach	65
9291	Georges Mills	65
9292	Colliers	65
9293	Richton Park	65
9294	Yorkville	65
9295	Hallsville	65
9296	Capistrano Beach	65
9297	Waterlooville	185
9298	Randleman	65
9299	Gap	65
9300	Bumpass	65
9301	Deary	65
9302	Junction	65
9303	Goochland	65
9304	Prospect Park	65
9305	Kettleman City	65
9306	Combes	65
9307	Barranquilla	44
9308	Munford	65
9309	Tarragona	64
9310	Tallinn	66
9311	Los Yoses	51
9312	Manitou Springs	65
9313	Scottville	65
9314	Washingtonville	65
9315	Millry	65
9316	Charlotte Court House	65
9317	Cantonment	65
9318	Stanardsville	65
9319	Auxvasse	65
9320	Crosby	65
9321	Vaduz	138
9322	Tres Pinos	65
9323	Abidjan	50
9324	French Lick	65
9325	Rush	65
9326	North Newton	65
9327	Centerton	65
9328	Cottageville	65
9329	Wetumpka	65
9330	Highwood	65
9331	Charlton City	65
9332	Grizzly Flats	65
9333	Pfafftown	65
9334	Riegelsville	65
9335	Sharpsville	65
9336	Cumby	65
9337	Canisteo	65
9338	Greenford	185
9339	Melbourne Beach	65
9340	Cape Elizabeth	65
9341	Mineville	65
9342	Paul Smiths	65
9343	Port Murray	65
9344	Graytown	65
9345	Iloilo	68
9346	Carmi	65
9347	Lake Station	65
9348	Phuket	223
9349	Llanelli	185
9350	Gradyville	65
9351	Toughkenamon	65
9352	Warfield	65
9353	Milesburg	65
9354	Louisiana	65
9355	Pickens	65
9356	Blandford	65
9357	Bullard	65
9358	Long Grove	65
9359	Byesville	65
9360	Lockney	65
9361	Peach Creek	65
9362	Hinton	65
9363	Los Osos	65
9364	Colonial Beach	65
9365	Macclenny	65
9366	Marigot	80
9367	Larose	65
9368	Pierpont	65
9369	Keizer	65
9370	Odessa	237
9371	Phillips	65
9372	Mckenna	65
9373	Bullhead City	65
9374	Stacy	65
9375	Mosheim	65
9376	Oldham	185
9377	Rusk	65
9378	North Lima	65
9379	Fieldale	65
9380	Bronte	65
9381	Saint-michel-des-saints	38
9382	Arvin	65
9383	Ansonia	65
9384	Anaconda	65
9385	Winters	65
9386	Tahoka	65
9387	Battle Lake	65
9388	Lyndon Station	65
9389	Belgrade	65
9390	San Benito	65
9391	Steeleville	65
9392	Prewitt	65
9393	Welches	65
9394	Towcester	185
9395	Vanderwagen	65
9396	Cambridge City	65
9397	Raphine	65
9398	Mondamin	65
9399	Winburne	65
9400	Evans Mills	65
9401	Peridot	65
9402	Pence Springs	65
9403	Auburn	14
9404	Lynden	65
9405	Mappsville	65
9406	Highland Falls	65
9407	Starlight	65
9408	Kinzers	65
9409	Mount Storm	65
9410	Amite	65
9411	Decker	65
9412	Square	185
9413	Jekyll Island	65
9414	Libuse	65
9415	Setagaya	124
9416	Distrito Federal	141
9417	Matewan	65
9418	Adelaide	14
9419	Hemel Hempstead	185
9420	Beccles	185
9421	Wylliesburg	65
9422	Green Pond	65
9423	Luttrell	65
9424	Panacea	65
9425	Maxton	65
9426	Marshville	65
9427	Pinckneyville	65
9428	Cundinamarca	44
9429	Bucaramanga	44
9430	Delton	65
9431	Risaralda	44
9432	Oldtown	65
9433	Mammoth	65
9434	King And Queen Court House	65
9435	Avon Park	65
9436	New Kent	65
9437	La Center	65
9438	Judsonia	65
9439	Critz	65
9440	Milbridge	65
9441	Valdez	65
9442	Mickleton	65
9443	Tyner	65
9444	Le Roy	65
9445	George Town	104
9446	Silver Springs	65
9447	Castle Hill	14
9448	Cassada Gardens	8
9449	Brookshire	65
9450	Trivandrum	93
9451	Pea Ridge	65
9452	De Graff	65
9453	Mendon	65
9454	Glen Ellen	65
9455	Fort Sheridan	65
9456	Comstock Park	65
9457	Harwood	65
9458	Stafford	185
9459	Eitzen	65
9460	Stanley	65
9461	Austinburg	65
9462	Phenix City	65
9463	Tamms	65
9464	Peebles	65
9465	Luke	65
9466	Wapakoneta	65
9467	Chiriquí	176
9468	Panama City	176
9469	Leavittsburg	65
9470	Loudonville	65
9471	Byfield	65
9472	Dolores	65
9473	Hot Sulphur Springs	65
9474	Bucks	65
9475	Collbran	65
9476	Candler	65
9477	Mountainville	65
9478	Santa Cruz	27
9479	Delmas	89
9480	Carrefour	89
9481	Croix Des Bouquets	89
9482	Wonder Lake	65
9483	Lemon Grove	65
9484	Fayville	65
9485	Merion Station	65
9486	Spencerville	65
9487	Nassau	65
9488	Cooksville	65
9489	Brookline Village	65
9490	Trexlertown	65
9491	Croton Falls	65
9492	Aulander	65
9493	Harrow	38
9494	Center City	65
9495	Dakota	65
9496	Cotati	65
9497	Denham Springs	65
9498	Ohatchee	65
9499	Waitsburg	65
9500	Oostburg	65
9501	Laval-ouest	38
9502	Little Current	38
9503	Elliot Lake	38
9504	Espanola	38
9505	Schumacher	38
9506	Laceys Spring	65
9507	Pembroke Pines	65
9508	Battleboro	65
9509	Free Union	65
9510	Queens Village	65
9511	Slatersville	65
9512	Tyringham	65
9513	Orsa	217
9514	North Providence	65
9515	Isfahan	95
9516	Moscou	193
9517	Zumikon	218
9518	Gothenburg	217
9519	Rollinsford	65
9520	Burgdorf	3
9521	Lake Dallas	65
9522	Gulliver	65
9523	Maple City	65
9524	Ooltewah	65
9525	Wauna	65
9526	Baia Mare	192
9527	Equinunk	65
9528	Hawalli	131
9529	Rockmart	65
9530	Newtown	14
9531	Burgas	32
9532	Douglas	185
9533	Ellendale	65
9534	Shawnee Mission	65
9535	Multan	173
9536	Guayaquil	57
9537	Manzanita	65
9538	Ruskin	65
9539	Langholm	185
9540	Istambul	235
9541	Redbank	14
9542	Mayo	97
9543	Ballyhaunis	97
9544	Dyersville	65
9545	La Pine	65
9546	Bayan	131
9547	Satu Mare	192
9548	Tillson	65
9549	Riga	135
9550	Cosenza	122
9551	La Push	65
9552	Saint Meinrad	65
9553	Hartwood	65
9554	West Medford	65
9555	Bloomsbury	65
9556	Garrett Park	65
9557	Brookeville	65
9558	Slaughter	65
9559	Watson	65
9560	Convent	65
9561	Smiths Creek	65
9562	Basin	65
9563	South Canaan	65
9564	Colón	176
9565	Brazoria	65
9566	Bedias	65
9567	Clute	65
9568	Sea Isle City	65
9569	Fort Jones	65
9570	Algonac	65
9571	Jeddo	65
9572	Attalla	65
9573	Prosperity	65
9574	Luverne	65
9575	Fort Jennings	65
9576	Bigfork	65
9577	Squaw Valley	65
9578	Bascom	65
9579	Lithia	65
9580	Selbyville	65
9581	Montchanin	65
9582	Gallatin Gateway	65
9583	East Bernstadt	65
9584	Mc Bain	65
9585	Valkenswaard	172
9586	Las Piñas	68
9587	Koersel	17
9588	Manjeri	93
9589	Dequincy	65
9590	Suttons Bay	65
9591	Marked Tree	65
9592	Dardanelle	65
9593	England	65
9594	Mammoth Spring	65
9595	Kalida	65
9596	Ferron	65
9597	Wendover	65
9598	Traer	65
9599	Nova	65
9600	New Canton	65
9601	Lake	3
9602	Sears	65
9603	Oldfort	65
9604	Roebuck	65
9605	Barium Springs	65
9606	Belleair Beach	65
9607	Landisville	65
9608	Kintnersville	65
9609	East Helena	65
9610	Uttoxeter	185
9611	Honiton	185
9612	Baghdad	96
9613	Saint Paul Park	65
9614	Mount Crawford	65
9615	Slate Hill	65
9616	Kitts Hill	65
9617	Epping	14
9618	Odebolt	65
9619	Baabda	132
9620	San Giorgio	122
9621	Ruthven	65
9622	Olin	65
9623	Cass Lake	65
9624	Moss	168
9625	Robert	71
9626	Concord	14
9627	Mount Aukum	65
9628	Spangler	65
9629	Sergeantsville	65
9630	Bladensburg	65
9631	Dinwiddie	65
9632	New Plymouth	170
9633	Upwey	14
9634	Pine Bush	65
9635	Kherson	237
9636	Osceola Mills	65
9637	Minisink Hills	65
9638	New Gretna	65
9639	Lake Arthur	65
9640	Málaga	64
9641	Chennai	93
9642	Nelson	65
9643	Brantley	65
9644	Cowarts	65
9645	Rainbow City	65
9646	Caledon East	38
9647	Elmira	38
9648	Ayr	38
9649	Glandorf	65
9650	Bochum	3
9651	Gibraltar	76
9652	Gremmerup	3
9653	Mitchell	14
9654	Maia	182
9655	Hornchurch	185
9656	Goddard	65
9657	Kranj	63
9658	Wadgassen	3
9659	Howard	65
9660	Schneverdingen	3
9661	Flers	71
9662	Porthill	65
9663	Mayfield	14
9664	Kuala Terengganu	146
9665	Cairns	14
9666	Nome	65
9667	Forestville	65
9668	Mauthausen	15
9669	Jambi	94
9670	Asunción	178
9671	Ludres	71
9672	Aarhus	55
9673	Wanaque	65
9674	Demarest	65
9675	Amawalk	65
9676	Wade	65
9677	Paulding	65
9678	Peak	65
9679	Barnwell	65
9680	Honea Path	65
9681	Shawboro	65
9682	Brinson	65
9683	Smiths Station	65
9684	Carter Lake	65
9685	Bozrah	65
9686	Western Springs	65
9687	Farsta	217
9688	Söderhamn	217
9689	Devault	65
9690	Maple Hill	65
9691	Honor	65
9692	Fayette City	65
9693	Wauseon	65
9694	Mc Gaheysville	65
9695	Tonica	65
9696	Castleton On Hudson	65
9697	Phoenicia	65
9698	Indian Rocks Beach	65
9699	Rjukan	168
9700	Brimson	65
9701	Long Pine	65
9702	Palo Cedro	65
9703	Rose City	65
9704	Pelican Rapids	65
9705	Pagosa Springs	65
9706	Bertha	65
9707	Sandstone	65
9708	Parkers Prairie	65
9709	Mcgregor	65
9710	Isle	65
9711	Milaca	65
9712	Balaton	65
9713	Motley	65
9714	Lake Crystal	65
9715	Butterfield	65
9716	Le Center	65
9717	New Richland	65
9718	Hanska	65
9719	Sherburn	65
9720	Truman	65
9721	Alden	65
9722	Frazee	65
9723	Osakis	65
9724	Oklee	65
9725	Stephen	65
9726	Herman	65
9727	Clearbrook	65
9728	Hawleyville	65
9729	Gurley	65
9730	Brush Prairie	65
9731	Eagle Creek	65
9732	Black Diamond	65
9733	Berthoud	65
9734	Van Meter	65
9735	Flora Vista	65
9736	Tijeras	65
9737	Cataula	65
9738	Naco	65
9739	Bondurant	65
9740	Lastrup	65
9741	Cosmos	65
9742	Otis Orchards	65
9743	Nine Mile Falls	65
9744	Rogue River	65
9745	Winston	65
9746	Fruitland Park	65
9747	Corinne	65
9748	Selah	65
9749	Uvalda	65
9750	Juliette	65
9751	Bergheim	3
9752	Jettingen	3
9753	Duryea	65
9754	Colony	65
9755	Binger	65
9756	Derby Line	65
9757	Eagle Lake	65
9758	Wabasha	65
9759	Kent	185
9760	Fortuna	65
9761	Flatonia	65
9762	Ashdown	65
9763	Dennis	65
9764	Isanti	65
9765	Walworth	65
9766	Hyogo	124
9767	Orléans	71
9768	Dietrich	65
9769	Homedale	65
9770	Weippe	65
9771	Nordman	65
9772	Laclede	65
9773	Orpington	185
9774	Tripoli	132
9775	Romsey	185
9776	Galliano	65
9777	Fukuoka	124
9778	Ottoville	65
9779	Markham	65
9780	Glendive	65
9781	Deer River	65
9782	Redlake	65
9783	Squaw Lake	65
9784	Puposky	65
9785	Avon By The Sea	65
9786	Kelliher	65
9787	Northome	65
9788	Meridianville	65
9789	Shiraz	95
9790	Southeastern	65
9791	Canmer	65
9792	Vredenburgh	65
9793	Jacks Creek	65
9794	Sterrett	65
9795	Obion	65
9796	Santok	181
9797	Pont-rouge	38
9798	Mount Carmel	65
9799	Victoria	185
9800	Ranchester	65
9801	Story	65
9802	Seaford	14
9803	Coventry	185
9804	San Agustín	64
9805	Limassol	42
9806	Phnom Penh	36
9807	Liège	17
9808	Uetikon Am See	218
9809	New Berlinville	65
9810	Pattaya	223
9811	Noosa Heads	14
9812	Jeanerette	65
9813	Taranto	122
9814	Abu Dhabi	60
9815	Puerto Madryn	11
9816	Altrincham	185
9817	Lane Cove	14
9818	Rogerson	65
9819	Bonn	3
9820	Chapmanville	65
9821	Rhodell	65
9822	Lorentz	65
9823	Teays	65
9824	Philippi	65
9825	Davisville	65
9826	Alum Creek	65
9827	Dunbar	65
9828	Maastricht	172
9829	Underhill Center	65
9830	South Londonderry	65
9831	Whitmire	65
9832	Spicewood	65
9833	Pointe-calumet	38
9834	Manama	19
9835	Island Pond	65
9836	Readsboro	65
9837	East Montpelier	65
9838	Thetford Center	65
9839	Westminster Station	65
9840	Pavilion	65
9841	Sledge	65
9842	Moravia	65
9843	Bostwick	65
9844	Quilcene	65
9845	Mc Henry	65
9846	Johnsonburg	65
9847	Karns City	65
9848	Santa Cruz	64
9849	Sivakasi	93
9850	Teddington	185
9851	Harrods Creek	65
9852	Mannheim	3
9853	Sioux Rapids	65
9854	Shady Side	65
9855	Hale	65
9856	Reese	65
9857	Adamsville	65
9858	Byhalia	65
9859	Sweet Home	65
9860	Scappoose	65
9861	New Pine Creek	65
9862	Satsop	65
9863	Wassenaar	172
9864	Howey In The Hills	65
9865	Northampton	185
9866	Archer	65
9867	Kanagawa	124
9868	Starke	65
9869	Gotha	65
9870	Sumterville	65
9871	Whitethorn	65
9872	Scituate	65
9873	South Hero	65
9874	North Bonneville	65
9875	Lincoln City	65
9876	Connell	65
9877	River Rouge	65
9878	Southold	65
9879	North Weymouth	65
9880	Paxton	65
9881	Sturbridge	65
9882	Pickett	65
9883	Mount Hood Parkdale	65
9884	White Salmon	65
9885	Munnsville	65
9886	Pacific Beach	65
9887	Glen Echo	65
9888	Rentz	65
9889	Stewartstown	65
9890	North Bridgton	65
9891	Castine	65
9892	Barry	14
9893	Lone Pine	65
9894	Vimercate	122
9895	Firenze	122
9896	Carpi	122
9897	Bari	122
9898	Modena	122
9899	Sora	122
9900	Este	122
9901	Foligno	122
9902	Destrehan	65
9903	Van Hornesville	65
9904	Pollock Pines	65
9905	Graton	65
9906	Gibsonton	65
9907	Watts	65
9908	Wanette	65
9909	Oilton	65
9910	Weiz	15
9911	Casco	65
9912	La Honda	65
9913	Presidio	65
9914	Kettle River	65
9915	Aitkin	65
9916	Dwight	65
9917	Cunningham	65
9918	Larned	65
9919	Green Lane	65
9920	Hargill	65
9921	Pruszków	181
9922	Needville	65
9923	Rawalpindi	173
9924	Worlingworth	185
9925	Round Mountain	65
9926	Manchaca	65
9927	Grand Valley	38
9928	Coal Creek	65
9929	Woody Creek	65
9930	Norris	65
9931	Narva	193
9932	Hegins	65
9933	Correll	65
9934	Forbes	65
9935	Lidköping	217
9936	Lárissa	78
9937	Tolono	65
9938	Bottanuco	122
9939	Bexley	185
9940	Varadero	64
9941	Earby	185
9942	Kaliningrad	193
9943	Naples	122
9944	Kaunas	139
9945	Sunderland	185
9946	Colonia Del Valle	141
9947	Essexville	65
9948	Hobe Sound	65
9949	Mariana	64
9950	Doncaster	185
9951	Clear Brook	65
9952	Springport	65
9953	Justice	65
9954	South Kensington	185
9955	Grantsburg	65
9956	Santa Fe	11
9957	Placida	65
9958	Midland City	65
9959	Clifton Forge	65
9960	Holywell	185
9961	Benge	65
9962	West Alexandria	65
9963	Tepetlacalco	141
9964	La Coruña	64
9965	Muir Of Ord	185
9966	Umeå	217
9967	Levallois	71
9968	Epsom	185
9969	Trieste	122
9970	Gosselies	17
9971	Boom	17
9972	Lommatzsch	3
9973	Dietzenbach	3
9974	Baden	218
9975	Ludwigschafen	3
9976	Droitwich	185
9977	Bron	71
9978	Uppsala	217
9979	Morsang	71
9980	Warsaw	181
9981	Vallés	64
9982	Barneveld	172
9983	Sevenoaks	185
9984	Hoboken	17
9985	Neuilly	71
9986	Belfast	185
9987	Heerbrugg	218
9988	Bremen	3
9989	Selangor	146
9990	Rydalmere	14
9991	Cavite	68
9992	Chai Wan	91
9993	Laguna	68
9994	Petaling	146
9995	Schleswig	3
9996	Torino	122
9997	Brackley	185
9998	Edinburgh	185
9999	Evere	17
10000	Louvain-la-neuve	17
10001	Bradenton Beach	65
10002	Phu Nhuan	243
10003	Buenos Aires	30
10004	Jayanagar	93
10005	Homer City	65
10006	Brigantine	65
10007	Estell Manor	65
10008	Margate City	65
10009	Stone Harbor	65
10010	Schuyler	65
10011	Welling	65
10012	Algona	65
10013	Market Rasen	185
10014	Ras Al Khaimah	60
10015	Grantham	185
10016	Bury	185
10017	Pewee Valley	65
10018	Presto	65
10019	Aalst	17
10020	Maassluis	172
10021	West Simsbury	65
10022	Osprey	65
10023	Fork Union	65
10024	Wanchai	41
10025	Saint Petersburg	193
10026	Saxton	65
10027	De Leon Springs	65
10028	Ocean Springs	65
10029	Mount Wolf	65
10030	Wamego	65
10031	Lake Junaluska	65
10032	Susanville	65
10033	Blenheim	38
10034	Fonthill	38
10035	Zagreb	52
10036	Preston	185
10037	Shavertown	65
10038	Haarlem	172
10039	Hasselager	55
10040	Neubiberg	3
10041	Mülheim	3
10042	Thane	93
10043	Oxford	185
10044	Waddell	65
10045	Lake Cowichan	38
10046	Bushkill	65
10047	Hixon	38
10048	Ladner	38
10049	Queen Charlotte	38
10050	Tsawwassen	38
10051	Estherville	65
10052	Tripoli	137
10053	Damascus	212
10054	West Newbury	65
10055	Waverley	65
10056	Yerevan	12
10057	Nouméa	169
10058	Valley View	65
10059	Ndola	247
10060	Cosby	65
10061	Carlton	14
10062	Forest Hill	14
10063	Semarang	94
10064	Mettmenstetten	218
10065	Berre	71
10066	Borgloon	17
10067	Stone Park	65
10068	Hubbards	38
10069	Baal	17
10070	Pforzheim	3
10071	South Berwick	65
10072	Malpas	185
10073	Indore	93
10074	Viborg	55
10075	Hardinxveld	172
10076	Poole	185
10077	Saint Médard	71
10078	Kendal	185
10079	Budaiya	19
10080	Thessaloníki	78
10081	Split	52
10082	Baienfurt	3
10083	Baden	3
10084	Metz	71
10085	Sai Kung	91
10086	Calcutta	93
10087	Besançon	71
10088	Massa	122
10089	Monheim	3
10090	Eskisehir	235
10091	High Bridge	65
10092	Macau	143
10093	Naarden	172
10094	Lappeenranta	69
10095	Croydon	185
10096	Waterford	97
10097	San Pedro	141
10098	Belize City	22
10099	Staines	185
10100	Jávea	64
10101	Canyon Lake	65
10102	Dighton	65
10103	Albion	14
10104	Tucumán	11
10105	Fitzwilliam	65
10106	East Freetown	65
10107	South Lancaster	65
10108	Watford City	65
10109	Tabor	65
10110	Guilderland Center	65
10111	Kamas	65
10112	Eagleville	65
10113	Hot Springs Village	65
10114	Bourton	185
10115	Edge Hill	14
10116	Jamison	65
10117	Lake Hiawatha	65
10118	Lennon	65
10119	Brilliant	65
10120	Thorsby	65
10121	Andrew	65
10122	Hospers	65
10123	Zearing	65
10124	Lone Rock	65
10125	Cranfield	185
10126	Greenwood Lake	65
10127	Rosebud	65
10128	Linn Creek	65
10129	New Madrid	65
10130	Doniphan	65
10131	Erwinna	65
10132	Taholah	65
10133	Pomeroy	65
10134	Cazadero	65
10135	Labelle	65
10136	Guerneville	65
10137	Peckville	65
10138	Gerlach	65
10139	Lund	65
10140	Birds Landing	65
10141	Nevis	65
10142	Ponsford	65
10143	Parham	8
10144	Pinckard	65
10145	Wadley	65
10146	Little Suamico	65
10147	Barnet	65
10148	South Beloit	65
10149	Winchester	38
10150	Gananoque	38
10151	L'original	38
10152	Petawawa	38
10153	Alfred	38
10154	Vankleek Hill	38
10155	Chesterville	38
10156	Valparaíso	40
10157	Magal	121
10158	Caesarea	121
10159	Natanya	121
10160	Hazor	121
10161	Segev	121
10162	Mérignac	71
10163	Paradise	38
10164	Las Palmas	64
10165	Rivière-des-prairies	38
10166	Plankinton	65
10167	Webster	38
10168	Montesano	65
10169	Eatonton	65
10170	East Texas	65
10171	Coplay	65
10172	Yeagertown	65
10173	Rosebery	14
10174	Suzhou	41
10175	Torre	242
10176	Magdalena	141
10177	San Antonio	40
10178	Bogor	94
10179	Baulkham Hills	14
10180	Ansan	49
10181	Cheam	185
10182	Pasay City	68
10183	Mörrum	217
10184	Molbergen	3
10185	Heinola	69
10186	Causeway Bay	91
10187	Blackburn	185
10188	Southend	185
10189	Chiswick	185
10190	Meerbusch	3
10191	Bermeo	64
10192	Lognes	71
10193	München	3
10194	Neustadt	15
10195	Wettingen	218
10196	Roßdorf	3
10197	Wexford	97
10198	Mölndal	217
10199	Goch	3
10200	Amenia	65
10201	Farrington	185
10202	Onley	65
10203	Port Haywood	65
10204	Matraville	14
10205	Avaray	71
10206	Bonduel	65
10207	Hydes	65
10208	Choccolocco	65
10209	Jemison	65
10210	Double Springs	65
10211	Brookwood	65
10212	Mishicot	65
10213	Puertollano	64
10214	Amalner	93
10215	Liverpool	185
10216	Tartu	66
10217	Imboden	65
10218	Storden	65
10219	Ilwaco	65
10220	Surfers Paradise	14
10221	Brasília	30
10222	Cali	44
10223	Cheng	41
10224	Carnaxide	182
10225	Tekirdag	235
10226	Male	111
10227	Ciorescu	156
10228	Roncadelle	122
10229	Birkenhead	185
10230	Horsham	14
10231	Rio Claro	30
10232	Bothwell	185
10233	Deer Trail	65
10234	Saint-jean	38
10235	Karaj	95
10236	Jyväskylä	69
10237	Heredia	51
10238	Chengdu	41
10239	Villabalter	64
10240	Misgav	121
10241	Saltillo	141
10242	Pato Branco	30
10243	Qingdao	41
10244	Hoosick	65
10245	Arthur	65
10246	Lovelock	65
10247	Tollhouse	65
10248	Trout Creek	65
10249	Riverbank	65
10250	Sachse	65
10251	Durham	38
10252	Hastings	38
10253	Chelmsford	38
10254	Newgate	38
10255	Notre Dame	38
10256	Redhill	185
10257	Cost	65
10258	Swisher	65
10259	Good Thunder	65
10260	Mexborough	185
10261	Lyndeborough	65
10262	Igloolik	38
10263	Iqaluit	38
10264	Wha Ti	38
10265	Holman Island	38
10266	Kugluktuk	38
10267	Kimmirut	38
10268	Broughton Island	38
10269	Arctic Bay	38
10270	Coral Harbour	38
10271	Hall Beach	38
10272	Chesterfield Inlet	38
10273	Pelly Bay	38
10274	Taloyoak	38
10275	Repulse Bay	38
10276	Sanikiluaq	38
10277	Hay River	38
10278	Fort Smith	38
10279	Fort Providence	38
10280	Fort Resolution	38
10281	Fort Liard	38
10282	Deline	38
10283	Fort Good Hope	38
10284	Apex	38
10285	Norman Wells	38
10286	Fort Simpson	38
10287	Colville Lake	38
10288	Tulita	38
10289	Paulatuk	38
10290	Sachs Harbour	38
10291	Tuktoyaktuk	38
10292	Tsiigehtchic	38
10293	Aklavik	38
10294	Nahanni Butte	38
10295	Jean Marie River	38
10296	Arviat	38
10297	Baker Lake	38
10298	Wrigley	38
10299	Snare Lake	38
10300	Trout Lake	38
10301	Pangnirtung	38
10302	Pond Inlet	38
10303	Gjoa Haven	38
10304	Cape Dorset	38
10305	Clyde River	38
10306	Edgbaston	185
10307	Goliad	65
10308	Tjøme	168
10309	Lucerne	218
10310	Arese	122
10311	Penrith	185
10312	Cuffley	185
10313	Nancy	71
10314	Stanstead	185
10315	Alvear	11
10316	Sunshine	14
10317	Hagen	3
10318	South Wilmington	65
10319	Porto	182
10320	Viersen	3
10321	Lomma	217
10322	Trabuco Canyon	65
10323	Calhan	65
10324	Coulsdon	185
10325	La Couronne	71
10326	Bedford	185
10327	Goodville	65
10328	West Elkton	65
10329	Dingmans Ferry	65
10330	Laprairie	38
10331	Lisburn	185
10332	Kasota	65
10333	Scandia	65
10334	Madison Lake	65
10335	Angeles	68
10336	Granada	65
10337	Bard	65
10338	Beauharnois	38
10339	Pratt	65
10340	Ambato	57
10341	Fernando De La Mora	178
10342	Hitchcock	65
10343	Culloden	65
10344	Saltville	65
10345	Constantine	65
10346	Burr Oak	65
10347	Tea	65
10348	Cayo	22
10349	Eilat	121
10350	Reed City	65
10351	Slab Fork	65
10352	Exeter	185
10353	Sheung Wan	91
10354	Ballarat	14
10355	Chandlers Ford	185
10356	Canning	11
10357	Richford	65
10358	Morinville	38
10359	Point Of Rocks	65
10360	Campbellsport	65
10361	Mount Calvary	65
10362	Clintonville	65
10363	Woodstown	65
10364	Sangerfield	65
10365	Odell	65
10366	Kano	166
10367	Cannel City	65
10368	North Houston	65
10369	Mimbres	65
10370	Senecaville	65
10371	Amboy	65
10372	Driggs	65
10373	Turramurra	14
10374	Plymouth	185
10375	Ursa	65
10376	Crescent	65
10377	Nové Mesto Nad Váhom	62
10378	Nové Mesto	62
10379	Egmond Aan Zee	172
10380	Baileyville	65
10381	Hedehusene	55
10382	Rostov	193
10383	Blackwood	185
10384	Charlestown	198
10385	Hull	185
10386	Poznan	181
10387	Holualoa	65
10388	Pyrmont	14
10389	Heemstede	172
10390	Kaiseraugst	218
10391	Abermain	14
10392	Lizella	65
10393	Newark	185
10394	Thompson Falls	65
10395	Chatfield	65
10396	Clendenin	65
10397	Rothsay	65
10398	Millbrook	38
10399	Berg	17
10400	Hurdland	65
10401	Wicklow	97
10402	Prakanong	223
10403	York	185
10404	Bromley	185
10405	Greeleyville	65
10406	Bishopville	65
10407	Millmont	65
10408	Clear Spring	65
10409	Newton Abbot	185
10410	Kavacik	235
10411	Komotiní	78
10412	Warrington	185
10413	Emmeloord	172
10414	Slingerlands	65
10415	East Calais	65
10416	Mahé	208
10417	East Olympia	65
10418	Hallstead	65
10419	Pipestone	65
10420	Wittmann	65
10421	Cross Plains	65
10422	Bowman	65
10423	Fordland	65
10424	Fryburg	65
10425	Cliffwood	65
10426	Chilton	65
10427	Akosombo	75
10428	Ogbomosho	166
10429	Bali	94
10430	Port-of-spain	232
10431	Remus	65
10432	Colora	65
10433	Bonner Springs	65
10434	Summerland Key	65
10435	Tiro	65
10436	Charlotte Hall	65
10437	Cecilton	65
10438	Cee Vee	65
10439	Shepherdstown	65
10440	Bissau	87
10441	Ciudad Real	64
10442	Satanta	65
10443	Frankenthal	3
10444	Lavallette	65
10445	Bent Mountain	65
10446	Malaka	146
10447	East Ellijay	65
10448	High Falls	65
10449	Rockbridge	65
10450	Nice	71
10451	Coubron	71
10452	Broadbeach	14
10453	Miranda	242
10454	Versailles	71
10455	Rochester	185
10456	Colyton	185
10457	Deerlijk	17
10458	Zollikon	218
10459	Alcester	65
10460	Mendocino	65
10461	Mannford	65
10462	Boyds	65
10463	Carlton	65
10464	Hohenwald	65
10465	Timberlake	65
10466	San Nicola	122
10467	Nagoya	124
10468	Barking	185
10469	Branch	65
10470	New Vienna	65
10471	Epworth	65
10472	Elburn	65
10473	Wakonda	65
10474	Gayville	65
10475	Irene	65
10476	Hurley	65
10477	Worthing	65
10478	Cogan Station	65
10479	West Milton	65
10480	Elk Point	65
10481	Viborg	65
10482	Tyndall	65
10483	Montandon	65
10484	Lennox	65
10485	Eatonville	65
10486	Milliken	65
10487	Eldorado Springs	65
10488	Seahurst	65
10489	Nashwauk	65
10490	Miles City	65
10491	Harlowton	65
10492	Robins	65
10493	Steilacoom	65
10494	Cedar	65
10495	Nicholls	65
10496	North Plains	65
10497	Dalzell	65
10498	Vinalhaven	65
10499	Roberts Creek	38
10500	Mattawa	65
10501	Baroda	65
10502	Paeonian Springs	65
10503	Occoquan	65
10504	Palisade	65
10505	Three Forks	65
10506	Sherborn	65
10507	Bilbao	64
10508	Springvale	65
10509	Zimmerman	65
10510	Grand Coulee	65
10511	East Wilton	65
10512	Bagamoyo	225
10513	Biggar	38
10514	Buffalo Narrows	38
10515	Ile-à-la-crosse	38
10516	Heyburn	65
10517	Adelphia	65
10518	Woodhaven	65
10519	Aultman	65
10520	Mine Hill	65
10521	Getzville	65
10522	Gold Hill	65
10523	Tetonia	65
10524	Cambuslang	185
10525	Brent	185
10526	Ramseur	65
10527	Beachburg	38
10528	Sharbot Lake	38
10529	Lansdowne	38
10530	Goldens Bridge	65
10531	Sagle	65
10532	Eutaw	65
10533	Hazel Green	65
10534	North Beach	65
10535	Mount Rainier	65
10536	Mcdaniel	65
10537	Ellamore	65
10538	Sun City West	65
10539	Steward	65
10540	Wysox	65
10541	Waupun	65
10542	Beattyville	65
10543	Rankin	65
10544	Iraan	65
10545	Edgefield	65
10546	Silverstreet	65
10547	Nerstrand	65
10548	Newfields	65
10549	Hustonville	65
10550	South Vienna	65
10551	Ramsey	185
10552	Bacliff	65
10553	Muerto	176
10554	Monson	65
10555	Santa Claus	65
10556	Medical Lake	65
10557	Lamont	65
10558	Addy	65
10559	Touchet	65
10560	Wishram	65
10561	Starbuck	65
10562	Dixie	65
10563	Tokeland	65
10564	Shaw Island	65
10565	Steptoe	65
10566	Hunters	65
10567	Amanda Park	65
10568	Lind	65
10569	Okanogan	65
10570	Ocean Shores	65
10571	Sumas	65
10572	Chandigarh	93
10573	Ladysmith	38
10574	Crow Agency	65
10575	Coolville	65
10576	Beach	65
10577	Moriches	65
10578	Topsham	65
10579	San Isidro	179
10580	Glenville	65
10581	Becket	65
10582	Aachen	3
10583	Victoria	208
10584	Avilla	65
10585	Jeromesville	65
10586	Davis Junction	65
10587	Factoryville	65
10588	Piazza	122
10589	Griswold	38
10590	Jefferson Valley	65
10591	Hackberry	65
10592	Castello Tesino	122
10593	Canutillo	65
10594	Ridgeville Corners	65
10595	Cibolo	65
10596	Prairie Lea	65
10597	Peaster	65
10598	South Woodstock	65
10599	Peaks Island	65
10600	Bowdoinham	65
10601	Lake Elmore	65
10602	Swanzey	65
10603	Hallowell	65
10604	Websterville	65
10605	Candia	65
10606	Shutesbury	65
10607	Bernardston	65
10608	Sunderland	65
10609	Colrain	65
10610	Post Mills	65
10611	Randolph Center	65
10612	Old Orchard Beach	65
10613	Vassalboro	65
10614	Dover Foxcroft	65
10615	West Newfield	65
10616	Bondsville	65
10617	Searsport	65
10618	Millers Falls	65
10619	South Pomfret	65
10620	West Pawlet	65
10621	Thetford	65
10622	Epsom	65
10623	Burwood	14
10624	Spofford	65
10625	North Hero	65
10626	South Egremont	65
10627	Cummington	65
10628	West Hatfield	65
10629	Turners Falls	65
10630	New Ipswich	65
10631	Gilford	65
10632	Highgate Springs	65
10633	Harrisville	65
10634	West Rutland	65
10635	Intervale	65
10636	Apple Creek	65
10637	Myakka City	65
10638	Farmersburg	65
10639	Hennepin	65
10640	Odon	65
10641	Trevor	65
10642	Xochimilco	141
10643	Iztacalco	141
10644	Madero	141
10645	Iztapalapa	141
10646	Tlalpan	141
10647	Milpa Alta	141
10648	Oaxaca	141
10649	Puebla	141
10650	Baja	141
10651	Durango	141
10652	Sonora	141
10653	Campeche	141
10654	Hidalgo	141
10655	Michoacán	141
10656	Guerrero	141
10657	Tlaxcala	141
10658	San Luis Potosí	141
10659	Colima	141
10660	Morelos	141
10661	León	141
10662	Coyoacan	141
10663	Mina	141
10664	Chiapas	141
10665	Monclova	141
10666	Mascota	141
10667	Aguascalientes	141
10668	Zacatecas	141
10669	Nayarit	141
10670	Miguel	141
10671	Venustiano Carranza	141
10672	Azcapotzalco	141
10673	San Jerónimo	141
10674	Tabasco	141
10675	Tamaulipas	141
10676	Flinton	65
10677	Mecosta	65
10678	Peculiar	65
10679	Wrenshall	65
10680	Keswick	38
10681	Wedron	65
10682	Crystal Bay	65
10683	Longlac	38
10684	Schreiber	38
10685	Terrace Bay	38
10686	Red Rock	38
10687	Manitouwadge	38
10688	Nakina	38
10689	Minco	65
10690	Little York	65
10691	Strawberry Plains	65
10692	Cashion	65
10693	Halstead	65
10694	Paw Creek	65
10695	Robertsville	65
10696	Berger	65
10697	Pevely	65
10698	Cummings	65
10699	Herington	65
10700	Fultondale	65
10701	Hardinsburg	65
10702	Glenwood Landing	65
10703	Laurelton	65
10704	Lanigan	38
10705	Mccammon	65
10706	Gélida	64
10707	Chugiak	65
10708	North Pembroke	65
10709	Péfki	78
10710	Avarua	106
10711	Gloucester	185
10712	Kenmore	14
10713	White	65
10714	Mulgrave	14
10715	Henley	185
10716	Kwun Tong	91
10717	Beek	172
10718	Dillard	65
10719	Fairford	185
10720	Pine Hill	65
10721	Sköndal	217
10722	Cross River	65
10723	Banten	94
10724	Qiryat Yam	121
10725	Hollandale	65
10726	Water Valley	65
10727	Brandenburg	65
10728	Floyd	65
10729	Downsville	65
10730	Rush Valley	65
10731	Thornbury	38
10732	Nescopeck	65
10733	Circle	65
10734	Ceresco	65
10735	Banja Luka	28
10736	Hometown	65
10737	Cumberland Foreside	65
10738	Vilnius	139
10739	South Walpole	65
10740	Bennett	65
10741	Ho Ho Kus	65
10742	Brownton	65
10743	North Chatham	65
10744	Pound Ridge	65
10745	Oscoda	65
10746	Flasher	65
10747	Velva	65
10748	Alresford	185
10749	Hubbardston	65
10750	Gdansk	181
10751	Kinshasa	47
10752	Al Khobar	9
10753	Barat	94
10754	Silt	65
10755	Shawneetown	65
10756	Karnak	65
10757	Norris City	65
10758	New Church	65
10759	El Mirage	65
10760	Eastport	65
10761	Saint-romuald	38
10762	Roblin	38
10763	East Irvine	65
10764	Grootebroek	172
10765	Boxholm	65
10766	Ferguson	65
10767	Tully	65
10768	Webb	65
10769	Altha	65
10770	Paint Rock	65
10771	De Armanville	65
10772	Lynn Haven	65
10773	Kellyton	65
10774	Creola	65
10775	Hodges	65
10776	South West City	65
10777	Tama	65
10778	Buffalo Center	65
10779	Shell Rock	65
10780	Kamrar	65
10781	Hartwick	65
10782	Hills	65
10783	Cookstown	65
10784	Croswell	65
10785	Gordon	14
10786	Coalville	65
10787	Henefer	65
10788	Deerwood	65
10789	Laredo	141
10790	Natalia	65
10791	Folkston	65
10792	Kentland	65
10793	New England	65
10794	Minster	65
10795	Enschede	172
10796	Millersport	65
10797	Buckeye Lake	65
10798	Indian Wells	65
10799	Meadowbrook	65
10800	Cannelton	65
10801	Flatwoods	65
10802	Elkview	65
10803	Belle	65
10804	Dawes	65
10805	Verdunville	65
10806	Scarbro	65
10807	Ona	65
10808	Khorasan	95
10809	Murdock	65
10810	Lavalette	65
10811	Kenwood	65
10812	Colo	65
10813	Monroeton	65
10814	Susquehanna	65
10815	Dimock	65
10816	Harveys Lake	65
10817	Klingerstown	65
10818	Normandin	38
10819	Yellowstone National Park	65
10820	Marseilles	65
10821	Leslie	65
10822	Kent City	65
10823	Wartrace	65
10824	Mckenney	65
10825	Landis	65
10826	South Park	65
10827	Providence Forge	65
10828	Richards Bay	215
10829	Brooklyn	215
10830	Montana	215
10831	Alberton	215
10832	Coin	65
10833	Allyn	65
10834	Wuppertal	3
10835	Clarcona	65
10836	Fanwood	65
10837	Ozona	65
10838	Poquoson	65
10839	Medellín	44
10840	Ipswich	185
10841	Southend-on-sea	185
10842	Biggers	65
10843	Chetopa	65
10844	Burns	65
10845	San Augustine	65
10846	Roby	65
10847	Tye	65
10848	Guion	65
10849	Sandia	65
10850	Kennett	65
10851	Summerland	65
10852	Lydia	65
10853	Cramerton	65
10854	Ashton	65
10855	Loxahatchee	65
10856	Mijas	64
10857	Monza	122
10858	Tavernier	65
10859	Bussum	172
10860	Cikini	94
10861	Melrose	185
10862	Wapiti	65
10863	Rock River	65
10864	Grand Marais	65
10865	Tavistock	38
10866	Gassaway	65
10867	Smithers	65
10868	Dulzura	65
10869	International Falls	65
10870	El Paraíso	90
10871	Valdivia	40
10872	Fallsburg	65
10873	Mershon	65
10874	Thompsons Station	65
10875	Hayneville	65
10876	Sherrard	65
10877	Holmesville	65
10878	Berclair	65
10879	Amherst	38
10880	Waswanipi	38
10881	Masson	38
10882	Maitland	38
10883	Blue Rapids	65
10884	Bland	65
10885	Morro Bay	65
10886	Fenelon Falls	38
10887	Birchwood	65
10888	Diller	65
10889	Palmetto Point	18
10890	Marsh Harbour	18
10891	Littlerock	65
10892	Dallastown	65
10893	Ishpeming	65
10894	La Conner	65
10895	Basehor	65
10896	Kings Mills	65
10897	Grand River	65
10898	Allegany	65
10899	Chadwicks	65
10900	Valdese	65
10901	Port Lions	65
10902	Edmonton	65
10903	Clearlake Oaks	65
10904	East Smethport	65
10905	Trimble	65
10906	Ash	65
10907	Otterville	65
10908	Big Bear City	65
10909	Carolina Beach	65
10910	Holly Ridge	65
10911	Dunnville	38
10912	Taloga	65
10913	Walnut Bottom	65
10914	Cloudcroft	65
10915	Nerinx	65
10916	Stockdale	65
10917	Grand Marsh	65
10918	Greenbank	65
10919	Navesink	65
10920	Gladewater	65
10921	Cuautitlán Izcalli	141
10922	Puerto	242
10923	Iran	95
10924	Alpedrete	64
10925	Goussainville	71
10926	Velika Kladusa	28
10927	Potsdam	3
10928	Beverstedt	3
10929	Manresa	64
10930	Sibiu	192
10931	Heidelberg	3
10932	Amadora	182
10933	Dhahran	9
10934	Chongqing	41
10935	Norwich	185
10936	Waretown	65
10937	Collie	14
10938	Assen	172
10939	Bechtelsville	65
10940	Monrovia	136
10941	Nagar	93
10942	Triangle	65
10943	Nürnberg	3
10944	Chiang Mai	223
10945	Alnwick	185
10946	Hartwell	65
10947	Fife Lake	65
10948	Belfast	170
10949	Lavon	65
10950	Colunga	64
10951	Eastman	65
10952	Green Village	65
10953	East Pittsburgh	65
10954	Carsonville	65
10955	Leicester	185
10956	Vevay	65
10957	Mountain Ash	185
10958	Punta Del Este	239
10959	Naucalpan	141
10960	Chapultepec	141
10961	Hortolândia	30
10962	Milo	65
10963	Zell	3
10964	Alexandria Bay	65
10965	Code	135
10966	Padang	94
10967	Pfaffenhofen	3
10968	Zelenogorsk	193
10969	Móstoles	64
10970	Eveleth	65
10971	Orange Grove	65
10972	Chaparral	65
10973	Eloy	65
10974	Steele	65
10975	Long Eddy	65
10976	Captiva	65
10977	Montezuma Creek	65
10978	Springerville	65
10979	Rheems	65
10980	Mound Bayou	65
10981	Moselle	65
10982	New Galilee	65
10983	Tombstone	65
10984	Orrtanna	65
10985	Reydell	65
10986	Dry Ridge	65
10987	Perrineville	65
10988	Chemung	65
10989	Edgecomb	65
10990	Daniels	65
10991	Gibson	65
10992	Chebeague Island	65
10993	Sagamore Beach	65
10994	Avoca	65
10995	Maidsville	65
10996	Apple Grove	65
10997	Millerton	65
10998	Kabul	1
10999	Saint Leo	65
11000	Bayswater	14
11001	Horseshoe Bay	65
11002	Kittery Point	65
11003	Plessis	65
11004	Louviers	65
11005	Eastchester	65
11006	Creal Springs	65
11007	Pine Level	65
11008	Melba	65
11009	Mont Belvieu	65
11010	Bon Aqua	65
11011	Lawnside	65
11012	Cerrillos	65
11013	Payne	65
11014	Allenwood	65
11015	Birnamwood	65
11016	Blue Point	65
11017	Turtle Lake	65
11018	Mount Desert	65
11019	Poquonock	65
11020	Brightwaters	65
11021	North Java	65
11022	Cohoes	65
11023	New Creek	65
11024	Coleville	65
11025	Saint Paris	65
11026	South Glastonbury	65
11027	Spooner	65
11028	Arcade	65
11029	Isleta	65
11030	Regina	65
11031	Dimmitt	65
11032	Maroa	65
11033	Summitville	65
11034	Dolan Springs	65
11035	Fort Calhoun	65
11036	Lincolndale	65
11037	Wellpinit	65
11038	Gnadenhutten	65
11039	Churubusco	65
11040	Fort Recovery	65
11041	Kawasaki	124
11042	Au Sable Forks	65
11043	Hubert	65
11044	Beaverville	65
11045	Ashippun	65
11046	Black Eagle	65
11047	Chipley	65
11048	The Sea Ranch	65
11049	Laytonville	65
11050	Gibson City	65
11051	Antioquia	44
11052	Sonoita	65
11053	Saint Pauls	65
11054	Boxmeer	172
11055	Becker	65
11056	Great Meadows	65
11057	Santo	65
11058	Foxburg	65
11059	Bentleyville	65
11060	Dongola	65
11061	Onaga	65
11062	Cissna Park	65
11063	Rio Grande	183
11064	Nunda	65
11065	Bowerston	65
11066	Postville	65
11067	Fairforest	65
11068	San Juan Pueblo	65
11069	Springer	65
11070	Lordsburg	65
11071	Nixon	65
11072	Diamond	65
11073	Alturas	65
11074	Almo	65
11075	Sweet Springs	65
11076	Roggen	65
11077	Alum Bank	65
11078	Fifield	65
11079	Rutherford College	65
11080	Gardners	65
11081	Orange Lake	65
11082	Weil Am Rhein	3
11083	Adairsville	65
11084	Allensville	65
11085	Tornillo	65
11086	Gillespie	65
11087	Shullsburg	65
11088	Hiltons	65
11089	Appleton City	65
11090	Olive Hill	65
11091	Maringouin	65
11092	Brinnon	65
11093	Francesville	65
11094	Allouez	65
11095	Long Barn	65
11096	Moccasin	65
11097	East Butler	65
11098	Brownstown	65
11099	Runge	65
11100	King City	65
11101	Heber	65
11102	Descanso	65
11103	Shandon	65
11104	Santa Margarita	65
11105	Rodeo	65
11106	Iona	65
11107	Norden	65
11108	Pine Valley	65
11109	Standard	65
11110	Cedar Valley	65
11111	Bruneau	65
11112	Worland	65
11113	Gregory	65
11114	Grand Canyon	65
11115	Dahlen	65
11116	Panguitch	65
11117	Stanfield	65
11118	Wamsutter	65
11119	Clancy	65
11120	Tendoy	65
11121	Lucerne	65
11122	New River	65
11123	Omak	65
11124	Othello	65
11125	Vega	65
11126	Fort Mcdowell	65
11127	Tuolumne	65
11128	Echo	65
11129	San Luis	65
11130	Alda	65
11131	Missouri Valley	65
11132	Belfair	65
11133	La Ceiba	90
11134	Mancos	65
11135	East Norwich	65
11136	Piermont	65
11137	Armagh	65
11138	Dubach	65
11139	Chino Valley	65
11140	Bellemont	65
11141	Peetz	65
11142	Mamers	65
11143	Lake Katrine	65
11144	Cebu	68
11145	Palatine Bridge	65
11146	Pleasant Valley	65
11147	Silver Creek	65
11148	Yamhill	65
11149	Helenwood	65
11150	Luzon	68
11151	Holmes Mill	65
11152	Vredenberg	65
11153	Quintana Roo	141
11154	Alderson	65
11155	Zapopan	141
11156	Tlalnepantla	141
11157	Glória	30
11158	Montes	30
11159	Mansfield Center	65
11160	West Hurley	65
11161	Godley	65
11162	Strykersville	65
11163	Amlin	65
11164	Randle	65
11165	Santa Fe	141
11166	Texhoma	65
11167	Agua Dulce	65
11168	Oak Bluffs	65
11169	Etlan	65
11170	Yeoman	65
11171	North Haverhill	65
11172	North Berwick	65
11173	Claryville	65
11174	Arverne	65
11175	Cut Off	65
11176	Chittenango	65
11177	Duchesne	65
11178	Fairmount	65
11179	Terrace Park	65
11180	Kanab	65
11181	Accomac	65
11182	Dimondale	65
11183	Senoia	65
11184	Rhoadesville	65
11185	Abita Springs	65
11186	Barnegat Light	65
11187	Gautier	65
11188	Algolsheim	71
11189	Ivry	71
11190	Kralendijk	71
11191	Malabar	65
11192	Diablo	65
11193	Barling	65
11194	Red Level	65
11195	Rochdale	65
11196	Gleason	65
11197	Bliss	65
11198	Mooresburg	65
11199	Guin	65
11200	Amagansett	65
11201	Manila	65
11202	Mulino	65
11203	Kimbolton	65
11204	Camillus	65
11205	Bieber	65
11206	Parañaque	68
11207	Searchlight	65
11208	Twentynine Palms	65
11209	June Lake	65
11210	Dulles	65
11211	Battle Mountain	65
11212	Limon	65
11213	Orestes	65
11214	Yoder	65
11215	Shirley Basin	65
11216	West Brooklyn	65
11217	Nanjing	41
11218	Gwinn	65
11219	North Ridgeville	65
11220	Habonim	121
11221	Mc Clellanville	65
11222	Normandy	65
11223	Balgownie	14
11224	Waimea	65
11225	Sequoia National Park	65
11226	Rockhouse	65
11227	Camak	65
11228	Riva	65
11229	Red Boiling Springs	65
11230	Sundown	65
11231	Apalachin	65
11232	Colmesneil	65
11233	Brownfield	65
11234	Avinger	65
11235	Laneville	65
11236	Sautee Nacoochee	65
11237	Ama	65
11238	Wesson	65
11239	Palacios	65
11240	Mountainhome	65
11241	Van Vleck	65
11242	Tulia	65
11243	Lake Lure	65
11244	Rillito	65
11245	Satsuma	65
11246	Aguanga	65
11247	Homeland	65
11248	Chatswood	14
11249	Bluff Dale	65
11250	Mecca	65
11251	Belden	65
11252	Alba	65
11253	East Machias	65
11254	Emory	65
11255	Rickreall	65
11256	Centerview	65
11257	Gila Bend	65
11258	Peace Valley	65
11259	Marion Center	65
11260	Commodore	65
11261	Montoggio	122
11262	Fortaleza	30
11263	Kilkenny	65
11264	Glens Fork	65
11265	Young	38
11266	Allenhurst	65
11267	Ischia	122
11268	Oliver	65
11269	Northcote	170
11270	Orwell	65
11271	Nærum	55
11272	Metlakatla	65
11273	Longs	65
11274	Tyresö	217
11275	Shinnston	65
11276	Boulogne-billancourt	71
11277	Cadiz	64
11278	Welshpool	185
11279	South Charleston	65
11280	Camp Douglas	65
11281	Brohman	65
11282	Steger	65
11283	Golf	65
11284	Henriette	65
11285	Hopwood	65
11286	Ohiopyle	65
11287	Comstock	65
11288	Zola Predosa	122
11289	Westhampton	65
11290	Merino	65
11291	San Francisco	176
11292	Puerto Montt	40
11293	Las Condes	40
11294	San Guillermo	11
11295	Armidale	14
11296	Salisbury	14
11297	Wembley	185
11298	Konya	235
11299	Eddington	65
11300	Royal City	65
11301	Olga	65
11302	Minneola	65
11303	Harper	65
11304	Villa Ridge	65
11305	Bardwell	65
11306	Elmendorf	65
11307	Cirencester	185
11308	Douglass	65
11309	Planada	65
11310	Vernalis	65
11311	Brno	187
11312	Aspendale	14
11313	Phillip	14
11314	Pago Pago	196
11315	Mariposa	65
11316	Fort Bidwell	65
11317	Strum	65
11318	Guasti	65
11319	Lookout	65
11320	Whiteford	65
11321	Paitilla	176
11322	Tocumen	176
11323	Torre	176
11324	Crewe	185
11325	Penn Laird	65
11326	Goodfield	65
11327	Prospect Harbor	65
11328	Gakona	65
11329	East Leroy	65
11330	Midway City	65
11331	Brule	65
11332	Pontinha	182
11333	Bethel Island	65
11334	Swink	65
11335	Bolívar	44
11336	Pickwick Dam	65
11337	Maragheh	95
11338	Cremona	122
11339	Vine Grove	65
11340	Reedy	65
11341	Créteil	71
11342	Den Helder	172
11343	Almere	172
11344	Saint-denis	71
11345	Kavála	78
11346	Cormelles	71
11347	Texmelucan	141
11348	Glen Rose	65
11349	Tours	71
11350	Follonica	122
11351	Gasport	65
11352	Secugnago	122
11353	Analomink	65
11354	China Spring	65
11355	Mozier	65
11356	Mitcham	14
11357	Cache	65
11358	Iroquois Falls	38
11359	Kingston Upon Thames	185
11360	Uusimaa	69
11361	Lomas	141
11362	Pudong	41
11363	Guanajuato	141
11364	Georgiana	65
11365	Slocomb	65
11366	North Prairie	65
11367	Dousman	65
11368	Eltopia	65
11369	Canjilon	65
11370	Barton	65
11371	Dushore	65
11372	Dunbridge	65
11373	Paragon	65
11374	Grenloch	65
11375	Falling Waters	65
11376	Gladstone	14
11377	Cantrall	65
11378	Simpson	65
11379	Herod	65
11380	Eddyville	65
11381	Stonefort	65
11382	Rosiclare	65
11383	Cave In Rock	65
11384	Herrin	65
11385	Energy	65
11386	Cobden	65
11387	Cedar Glen	65
11388	Scotia	65
11389	Kalaheo	65
11390	Fiddletown	65
11391	San Luis Rey	65
11392	Moss Beach	65
11393	Boyes Hot Springs	65
11394	Meadow Valley	65
11395	Holtville	65
11396	Greensboro Bend	65
11397	Santa Fe	242
11398	Burnett	65
11399	Rio Oso	65
11400	Olivehurst	65
11401	Soulsbyville	65
11402	Ulster Park	65
11403	Cap-rouge	38
11404	Louiseville	38
11405	Spur	65
11406	North Metro	65
11407	Le Raincy	71
11408	Elizabeth	14
11409	Combles	71
11410	Rouen	71
11411	Clifton	185
11412	Ross	185
11413	Cluj	192
11414	Newstead	14
11415	Belmont	185
11416	Paranã	30
11417	Cuajimalpa	141
11418	Donnacona	38
11419	Newalla	65
11420	Readington	65
11421	Peosta	65
11422	Mount Lemmon	65
11423	Lutterbach	71
11424	New Holstein	65
11425	White Post	65
11426	Los Ojos	65
11427	Stidham	65
11428	Blain	65
11429	Huntington Mills	65
11430	Anita	65
11431	Sabinsville	65
11432	Aaronsburg	65
11433	Pike Road	65
11434	Patriot	65
11435	Glen Haven	65
11436	Benham	65
11437	Agate	65
11438	Sailor Springs	65
11439	Marble Hill	65
11440	Goodland	65
11441	Buttzville	65
11442	Shamrock	65
11443	Chataignier	65
11444	Donna	65
11445	Lower Waterford	65
11446	Kents Hill	65
11447	Ono	65
11448	Scotts	65
11449	Mendoza	11
11450	Kapaa	65
11451	Koloa	65
11452	Pahoa	65
11453	Arequipa	179
11454	Middle Point	65
11455	Edwardsburg	65
11456	Benzonia	65
11457	Meraux	65
11458	Orangefield	65
11459	Brundidge	65
11460	Barnard	65
11461	Chichester	65
11462	Lisbon Falls	65
11463	Machiasport	65
11464	Machias	65
11465	North Springfield	65
11466	Forest	14
11467	Kashiwa	124
11468	Río Ceballos	11
11469	Mesilla	65
11470	Chateaugay	65
11471	Erskine	65
11472	Floriston	65
11473	Swayzee	65
11474	New Lisbon	65
11475	Menifee	65
11476	Purmela	65
11477	Jonesport	65
11478	Knights Landing	65
11479	Webster Springs	65
11480	Kaunakakai	65
11481	Jeff	65
11482	Papaaloa	65
11483	Cambridge Bay	38
11484	Rankin Inlet	38
11485	Adjuntas	183
11486	Sewaren	65
11487	Nahant	65
11488	Jenkinsburg	65
11489	Crystal	65
11490	Sells	65
11491	Bomoseen	65
11492	Shattuck	65
11493	Seiling	65
11494	Grandfield	65
11495	Garber	65
11496	Dibble	65
11497	Kremlin	65
11498	Manitou	65
11499	Okeene	65
11500	Sentinel	65
11501	Arnett	65
11502	Aline	65
11503	Mooreland	65
11504	Mutual	65
11505	Thomas	65
11506	Waukomis	65
11507	Lahoma	65
11508	Drummond	65
11509	Fort Supply	65
11510	Hennessey	65
11511	Pemberton	38
11512	Centerbrook	65
11513	Caney	65
11514	Fredrikstad	168
11515	Gressvik	168
11516	Halden	168
11517	Johnson	65
11518	East Hardwick	65
11519	Ascutney	65
11520	Swords	97
11521	Amaguaña	57
11522	Santo Domingo	57
11523	Dell Rapids	65
11524	Cowiche	65
11525	Powell Butte	65
11526	Mar Del Plata	11
11527	Erding	3
11528	Okinawa	124
11529	Golßen	3
11530	Lowestoft	185
11531	Lavington	14
11532	Untersiebenbrunn	15
11533	Deidesheim	3
11534	Jalandhar	93
11535	Brighton	14
11536	Obligado	178
11537	Newcastle	14
11538	Ash Flat	65
11539	Borgomanero	122
11540	Waianae	65
11541	Thorigny	71
11542	Horsham	185
11543	Bologna	122
11544	Waymart	65
11545	Newport	185
11546	Chelyabinsk	193
11547	Lane	217
11548	Fisherville	65
11549	Shinglehouse	65
11550	Clearlake Park	65
11551	Telegraph Creek	38
11552	Gabbs	65
11553	Federalsburg	65
11554	Weston	185
11555	Wels	15
11556	Niigata	124
11557	Muharraq	19
11558	Mons	17
11559	Balmain	14
11560	Dean	14
11561	Narrabeen	14
11562	Scoresby	14
11563	Calicut	93
11564	Saffron Walden	185
11565	Gasburg	65
11566	Roma	141
11567	Bryrup	55
11568	Nagpur	93
11569	Novgorod	193
11570	Lanesville	65
11571	Chester	185
11572	Boston	185
11573	Bareket	121
11574	Richibucto	38
11575	Cornwallis	38
11576	Wright	38
11577	Marshalls Creek	65
11578	Barrington	38
11579	Sparland	65
11580	Spangle	65
11581	Waban	65
11582	Burnt Prairie	65
11583	Argusville	65
11584	Wyandanch	65
11585	Sloatsburg	65
11586	Ultimo	14
11587	Lyndon Center	65
11588	Hanalei	65
11589	Bayville	65
11590	Gervais	65
11591	Lucca	122
11592	Ijmuiden	172
11593	Mcmechen	65
11594	Branchland	65
11595	Pennsboro	65
11596	Anmoore	65
11597	Willernie	65
11598	Southside	65
11599	Winnisquam	65
11600	Lake View	65
11601	Fairlea	65
11602	Yolo	65
11603	Mobridge	65
11604	Faulkton	65
11605	Saunderstown	65
11606	North Hatfield	65
11607	Waterboro	65
11608	Dease Lake	38
11609	Jardines	141
11610	Wheelers Hill	14
11611	Dorking	185
11612	Sparrow Bush	65
11613	Bearsville	65
11614	Honokaa	65
11615	Hana	65
11616	Puunene	65
11617	Santa Cruz	11
11618	San Juan	11
11619	Paraná	11
11620	Talca	40
11621	Torre	218
11622	Corrientes	11
11623	Formosa	11
11624	San Luis	11
11625	Salta	11
11626	Viedma	11
11627	Yumbo	44
11628	Itagüí	44
11629	Buga	44
11630	Girardot	44
11631	Cuenca	57
11632	Lara	242
11633	Northford	65
11634	Guilford	14
11635	Secunderabad	93
11636	Penguin	14
11637	Valle	141
11638	Garnerville	65
11639	Weston-super-mare	185
11640	Castelfranco Emilia	122
11641	Jawa	94
11642	Olivos	141
11643	Algarrobo	40
11644	Barkhamsted	65
11645	Temiscaming	38
11646	Englehart	38
11647	Honeoye	65
11648	Spencerport	65
11649	Macedon	65
11650	Clifton Springs	65
11651	Bergen	65
11652	Brant	65
11653	West Stockbridge	65
11654	Otisville	65
11655	Azad	173
11656	Swabi	173
11657	Majuro	114
11658	Blue Mountain	65
11659	Mingo Junction	65
11660	Mill Hall	65
11661	Monette	65
11662	Wideman	65
11663	Gentry	65
11664	Kila	65
11665	North Freedom	65
11666	Rio	65
11667	Church Point	65
11668	Arnaudville	65
11669	Dresser	65
11670	Kendall	65
11671	Irrigon	65
11672	Ogallah	65
11673	Lenni	65
11674	Scio	65
11675	Turner	65
11676	South Bound Brook	65
11677	Santiago	188
11678	Greenfield Park	65
11679	Meade	65
11680	Stollings	65
11681	Kelley	65
11682	Eleele	65
11683	Kurtistown	65
11684	Apia	195
11685	Ewa Beach	65
11686	Boyceville	65
11687	New Tazewell	65
11688	Listowel	97
11689	Garson	38
11690	Stamps	65
11691	Laupahoehoe	65
11692	Bodrum	235
11693	Harbor Beach	65
11694	Bloomingburg	65
11695	Idledale	65
11696	Convoy	65
11697	Winter Harbor	65
11698	Lindlar	3
11699	Heron Lake	65
11700	Bouse	65
11701	Paauilo	65
11702	Alloy	65
11703	West Rockport	65
11704	Kula	65
11705	Andheri	93
11706	Sunburst	65
11707	Bosque	65
11708	Manuel	64
11709	Brothers	65
11710	Grand Ronde	65
11711	Oregon House	65
11712	Valentine	65
11713	Earlham	65
11714	Finlayson	65
11715	Kindred	65
11716	Hostivice	187
11717	Yishun	210
11718	São Luiz	30
11719	Tewkesbury	185
11720	Saint-maur	71
11721	Hollola	69
11722	Windsor	14
11723	Odijk	172
11724	Caldas Novas	30
11725	Kharkov	237
11726	Postal	122
11727	Tuxtla	141
11728	Belgrade	207
11729	Quang Trung	243
11730	Isparta	235
11731	Tainan	224
11732	Voronezh	193
11733	Zaragoza	64
11734	Steinfurt	3
11735	Sungai Buloh	146
11736	Frederikssund	55
11737	Mitcham	185
11738	Dammam	9
11739	Mathoura	14
11740	Penza	193
11741	Salamanca	64
11742	Chapecó	30
11743	Winchester	185
11744	Brierley Hill	185
11745	Stavanger	168
11746	Kirkcaldy	185
11747	Kiev	193
11748	Leimen	3
11749	Flemington	14
11750	Camberwell	14
11751	Mecidiyeköy	235
11752	Frunze	237
11753	Jönköping	217
11754	Lessines	17
11755	Sant Just Desvern	64
11756	Strawberry	65
11757	Minnetonka Beach	65
11758	Moore Haven	65
11759	St John	120
11760	Cripple Creek	65
11761	Boykins	65
11762	Elmore	65
11763	Gilbertsville	65
11764	Barranquitas	183
11765	Martell	65
11766	Tumwater	65
11767	Wadmalaw Island	65
11768	Nice	65
11769	Oak Hall	65
11770	Bel Alton	65
11771	Ainsworth	65
11772	Chase City	65
11773	Ballerup	55
11774	Okoboji	65
11775	Charm	65
11776	Texico	65
11777	Sesser	65
11778	Alpha	65
11779	Cowen	65
11780	Swords Creek	65
11781	Laguna Park	65
11782	Eastover	65
11783	Osgood	65
11784	Lucerne Valley	65
11785	Roll	65
11786	Beardstown	65
11787	Dixons Mills	65
11788	Crabtree	65
11789	Port Ludlow	65
11790	Enon	65
11791	Congress	65
11792	Beecher Falls	65
11793	River Ranch	65
11794	Iowa Park	65
11795	Daggett	65
11796	Barhamsville	65
11797	Kevil	65
11798	Dilliner	65
11799	Quinnesec	65
11800	South Whitley	65
11801	Thermal	65
11802	Tieton	65
11803	Lemont Furnace	65
11804	Gothenburg	65
11805	Running Springs	65
11806	Foreman	65
11807	Arrowsmith	65
11808	Coal Valley	65
11809	Magalia	65
11810	Chokio	65
11811	Fromberg	65
11812	Ellenton	65
11813	Radnor	65
11814	Yatesboro	65
11815	Guernsey	65
11816	Athena	65
11817	The Rock	65
11818	Coleraine	65
11819	Hueysville	65
11820	Ashley	65
11821	Taos Ski Valley	65
11822	Chambers	65
11823	Gobles	65
11824	Drakesboro	65
11825	Watkins Glen	65
11826	Leadville	65
11827	Ras Tanura	9
11828	Broadbent	65
11829	Grandin	65
11830	Sabin	65
11831	Paige	65
11832	Saucier	65
11833	Palermo	122
11834	Chisholm	65
11835	Cluj-napoca	192
11836	Ranchos De Taos	65
11837	Fort Deposit	65
11838	Kernville	65
11839	Croghan	65
11840	Adair	65
11841	Henagar	65
11842	Spring Hill	14
11843	Tabor City	65
11844	Port Isabel	65
11845	Roma	65
11846	Neponset	65
11847	West Kennebunk	65
11848	Cardwell	65
11849	Centerburg	65
11850	Buckeystown	65
11851	Big Prairie	65
11852	Earp	65
11853	Myrtle Creek	65
11854	Labadie	65
11855	Yutan	65
11856	Stoneboro	65
11857	Alle	55
11858	Boones Mill	65
11859	Sandviken	217
11860	Valley Falls	65
11861	Brushton	65
11862	Brook	65
11863	Egan	65
11864	Faber	65
11865	Rotterdam Junction	65
11866	Moravia	51
11867	San Pedro	51
11868	Filey	185
11869	Sandhurst	185
11870	Collegeport	65
11871	Rocky	65
11872	Ackley	65
11873	Sandy Spring	65
11874	Giessendam	172
11875	Daisetta	65
11876	Vansant	65
11877	Fort Richardson	65
11878	Delcambre	65
11879	Vilvoorde	17
11880	Dacono	65
11881	Tesserete	218
11882	Milroy	65
11883	Kanarraville	65
11884	Shelter Island	65
11885	Hornick	65
11886	Lacona	65
11887	Hookerton	65
11888	Abbottsford	38
11889	Second Mesa	65
11890	Wakefield	185
11891	Hardeeville	65
11892	Long Pond	65
11893	Rough And Ready	65
11894	Isenburg	3
11895	Rogers City	65
11896	Copper Center	65
11897	Tekonsha	65
11898	Elk Mound	65
11899	Red Lake Falls	65
11900	Shipshewana	65
11901	Stewartville	65
11902	Newbern	65
11903	Chinook	65
11904	Ballinger	65
11905	Pamplico	65
11906	Farmer City	65
11907	Washington Grove	65
11908	Saint James City	65
11909	Friona	65
11910	Rochester Mills	65
11911	Seaman	65
11912	Russiaville	65
11913	Sweeny	65
11914	Talala	65
11915	Mio	65
11916	Burgess	65
11917	Niota	65
11918	Huddleston	65
11919	Fellows	65
11920	Pinon	65
11921	Concho	65
11922	Hat Creek	65
11923	Intercession City	65
11924	Winthrop Harbor	65
11925	Cobbs Creek	65
11926	Cookson	65
11927	Deltaville	65
11928	Semora	65
11929	Denali National Park	65
11930	Darien Center	65
11931	Olancha	65
11932	Kermit	65
11933	Beecher City	65
11934	Hagerman	65
11935	Statham	65
11936	Accord	65
11937	Kansas	65
11938	Barneston	65
11939	Otterbein	65
11940	Glenford	65
11941	Nebo	65
11942	Heathsville	65
11943	Rockfall	65
11944	Chincoteague Island	65
11945	Collins	65
11946	Milfay	65
11947	Cheltenham	65
11948	Hamptonville	65
11949	Glenrock	65
11950	Netcong	65
11951	Bangs	65
11952	Newman Lake	65
11953	Terlingua	65
11954	Bigfoot	65
11955	Neola	65
11956	Bunkie	65
11957	Maryland Line	65
11958	Havana	53
11959	Sayner	65
11960	Black Lick	65
11961	Center Harbor	65
11962	East Sparta	65
11963	New Cuyama	65
11964	Bergneustadt	3
11965	Toomsuba	65
11966	Mountain Lake	65
11967	Mackinac Island	65
11968	Loose Creek	65
11969	College Corner	65
11970	Evington	65
11971	Bayou La Batre	65
11972	Hackleburg	65
11973	Loco Hills	65
11974	Piracicaba	30
11975	Claxton	65
11976	Prudhoe Bay	65
11977	Bremond	65
11978	Orting	65
11979	North Pole	65
11980	Claypool	65
11981	Medicine Bow	65
11982	Bonfield	65
11983	Mountain Center	65
11984	Newsoms	65
11985	East Otto	65
11986	Baggs	65
11987	Eckert	65
11988	Whiteface	65
11989	Mount Auburn	65
11990	Cowpens	65
11991	Gwinner	65
11992	Chula	65
11993	Pilottown	65
11994	Elsa	65
11995	Oro Grande	65
11996	Arroyo Seco	65
11997	Lahaska	65
11998	Port O Connor	65
11999	Huntingtown	65
12000	Tafton	65
12001	Taylor Ridge	65
12002	Bernville	65
12003	Monkton	65
12004	Cherryfield	65
12005	Skandia	65
12006	Goodman	65
12007	Samoa	65
12008	New Era	65
12009	Kastrup	55
12010	Birchleaf	65
12011	Keedysville	65
12012	Ecru	65
12013	Masury	65
12014	War	65
12015	Bucksport	65
12016	Lamy	65
12017	Gulf	65
12018	Holdingford	65
12019	Grabill	65
12020	Needles	65
12021	Bucklin	65
12022	Penhold	38
12023	Prairieville	65
12024	Gustavus	65
12025	Minturn	65
12026	Crestone	65
12027	Sainte-adèle	38
12028	Valley	185
12029	Eldred	65
12030	Mineral Ridge	65
12031	East Palestine	65
12032	Braceville	65
12033	Elmwood	65
12034	Theresa	65
12035	Anchorville	65
12036	Menominee	65
12037	Sabine Pass	65
12038	Hauula	65
12039	Tashkent	240
12040	Cape Fair	65
12041	Timisoara	192
12042	Sound Beach	65
12043	Simferopol	237
12044	Yarra Junction	14
12045	Grove	14
12046	Prachuab	223
12047	Sankt Petersburg	193
12048	Jones Mill	65
12049	Rosser	65
12050	Arapaho	65
12051	Bell City	65
12052	Compostela	64
12053	Burrton	65
12054	Farley	65
12055	Timpson	65
12056	Cyril	65
12057	Sainte Genevieve	65
12058	Judith Gap	65
12059	Reagan	65
12060	Little Hocking	65
12061	Dandenong	14
12062	Mansfield	14
12063	Sealevel	65
12064	Thornton	170
12065	Wolf Creek	65
12066	Mabscott	65
12067	Alkol	65
12068	Salt Rock	65
12069	Winifrede	65
12070	Hidden Valley Lake	65
12071	Parmelee	65
12072	North Chili	65
12073	Orocovis	183
12074	Hillburn	65
12075	Dora	65
12076	Paint Bank	65
12077	Naval Air Station/ Jrb	65
12078	Elizabethville	65
12079	Swartswood	65
12080	Glen Ullin	65
12081	Crompond	65
12082	Bear Creek	65
12083	Haines	65
12084	Mona	65
12085	Montfort	65
12086	Pocono Summit	65
12087	Buellton	65
12088	Port Deposit	65
12089	Bush	65
12090	Saint-félicien	38
12091	Bromptonville	38
12092	Laval-des-rapides	38
12093	Charny	38
12094	Weedon	38
12095	Plessisville	38
12096	Alexandria	38
12097	Pontotoc	65
12098	Farnham	38
12099	Mcmasterville	38
12100	Madryn	11
12101	Lva Tolstogo	193
12102	Hilltop	65
12103	Belington	65
12104	Garyville	65
12105	Spearman	65
12106	Byram	65
12107	Millstadt	65
12108	Lake Preston	65
12109	Lake Ozark	65
12110	Clare	97
12111	Chíos	78
12112	Fort Howard	65
12113	Surgoinsville	65
12114	Maben	65
12115	Millstone	65
12116	Boon	65
12117	Ceredo	65
12118	Scobey	65
12119	Wisdom	65
12120	Seagraves	65
12121	Orford	65
12122	Hersey	65
12123	Baranovichi	25
12124	Driftwood	65
12125	Seven Valleys	65
12126	Tallmansville	65
12127	Granite	65
12128	Las Animas	65
12129	Parkton	65
12130	Oshtemo	65
12131	Baskerville	65
12132	Pound	65
12133	Penobscot	65
12134	Salton City	65
12135	Parsonsburg	65
12136	Honaunau	65
12137	Rosebush	65
12138	Wellton	65
12139	Covelo	65
12140	Hyampom	65
12141	Whittington	65
12142	Water Mill	65
12143	Central Lake	65
12144	Craryville	65
12145	Sandisfield	65
12146	Calimesa	65
12147	Signal Mountain	65
12148	Kiln	65
12149	Vancleave	65
12150	Sylvester	65
12151	Colquitt	65
12152	Port Austin	65
12153	Empire	65
12154	Holly Pond	65
12155	Cropwell	65
12156	Bellamy	65
12157	Praz	218
12158	Petal	65
12159	Apsley	38
12160	Buckland	65
12161	Keene	38
12162	Sumrall	65
12163	Mooreville	65
12164	Purvis	65
12165	Ellisville	65
12166	Tunica	65
12167	Batesburg	65
12168	Enoree	65
12169	Amos	38
12170	Salley	65
12171	Rowesville	65
12172	Flomaton	65
12173	Milner	65
12174	Rijeka	52
12175	Center Ossipee	65
12176	Hove	185
12177	Maynardville	65
12178	Red Bay	65
12179	Louth	97
12180	Maylene	65
12181	Mcintosh	65
12182	Cardiff	65
12183	Chunchula	65
12184	Steinhatchee	65
12185	New Brockton	65
12186	Town Creek	65
12187	Mountain Rest	65
12188	Alexandroúpolis	78
12189	Cullen	65
12190	Perdido	65
12191	Cheyenne Wells	65
12192	Marlinton	65
12193	Alder Creek	65
12194	Palo Pinto	65
12195	Sandy Creek	65
12196	Elgin	38
12197	Bay Roberts	38
12198	Bald Knob	65
12199	Piney View	65
12200	Poynette	65
12201	Reamstown	65
12202	Leeper	65
12203	Cashtown	65
12204	Rocky Ford	65
12205	Schaefferstown	65
12206	East Chatham	65
12207	Copake	65
12208	Alcove	65
12209	Guys	65
12210	White Water	65
12211	Subic	68
12212	Sundbyberg	217
12213	Arinaga	64
12214	Chilly-mazarin	71
12215	Trondheim	168
12216	Broadmeadows	14
12217	Jundiaí	30
12218	Ljubljana	63
12219	Cheltenham	185
12220	Moralzarzal	64
12221	Neutral Bay	14
12222	Pallíni	78
12223	Florianópolis	30
12224	Grabice	181
12225	Volgograd	193
12226	Naila	3
12227	Huddersfield	185
12228	Sedan	65
12229	Castellón	64
12230	Granada	64
12231	Pozoblanco	64
12232	Bude	65
12233	Ingelfingen	3
12234	Saint-denis	17
12235	Vijfhuizen	172
12236	Gera	3
12237	Rzeszów	181
12238	Constância	182
12239	Arguineguín	64
12240	Alcoy	64
12241	Oviedo	64
12242	Boca Grande	65
12243	Isola	65
12244	Bénin	166
12245	Herreid	65
12246	Izmir	235
12247	Wesel	3
12248	Richgrove	65
12249	Mc Leansboro	65
12250	New Baden	65
12251	South Roxana	65
12252	New Effington	65
12253	Blooming Grove	65
12254	Stormville	65
12255	Rural Ridge	65
12256	Lake Village	65
12257	Abbott	65
12258	Aynor	65
12259	La Pryor	65
12260	Poteet	65
12261	Patton	65
12262	Dauphin	65
12263	Hickory Corners	65
12264	Pine Island	65
12265	Indian Lake Estates	65
12266	Mount Berry	65
12267	Conestoga	65
12268	Parkin	65
12269	Berryton	65
12270	East Otis	65
12271	Damariscotta	65
12272	New Salem	65
12273	Whately	65
12274	Sangerville	65
12275	Willow Spring	65
12276	Poughquag	65
12277	Carey	65
12278	East Bloomfield	65
12279	Esopus	65
12280	Cedaredge	65
12281	New Germantown	65
12282	Shawville	38
12283	Calabogie	38
12284	Spring Branch	65
12285	Kennedyville	65
12286	Urbanna	65
12287	Oilville	65
12288	Dural	14
12289	Cavalier	65
12290	Church Road	65
12291	Encarnación	178
12292	Kigali	191
12293	Harrells	65
12294	Surat	93
12295	Bladenboro	65
12296	Sherrills Ford	65
12297	Byrdstown	65
12298	Ringwood North	14
12299	Dell City	65
12300	Teotitlan	141
12301	Ocosingo	141
12302	White Earth	65
12303	Abiquiu	65
12304	Deckerville	65
12305	Red Valley	65
12306	Milnesand	65
12307	Henryville	65
12308	Poyntelle	65
12309	Mc Grath	65
12310	Swan Lake	65
12311	Yucatán	141
12312	Sinaloa	141
12313	La Partida	141
12314	Manuel	141
12315	Pueblo	141
12316	San José	82
12317	Allende	141
12318	Puerto Barrios	82
12319	Xoxocotlan	141
12320	Tuxtepec	141
12321	Morelia	141
12322	Bácum	141
12323	Fairlawn	65
12324	Hager City	65
12325	Westport	38
12326	Baileyton	65
12327	Samson	65
12328	Ridgeville	65
12329	East Palatka	65
12330	Gzira	149
12331	Seale	65
12332	Weyerhaeuser	65
12333	Sophia	65
12334	Cassatt	65
12335	Saltillo	65
12336	Lanett	65
12337	Vaucluse	14
12338	Minotola	65
12339	Green Valley Lake	65
12340	Mulhall	65
12341	Millers Creek	65
12342	Córdoba	141
12343	Ulhasnagar	93
12344	Libis	68
12345	Salt Lick	65
12346	Chiba	124
12347	Thedford	38
12348	Althofen	15
12349	Escazú	51
12350	Vila	241
12351	Växjö	217
12352	Donald	65
12353	Maple Falls	65
12354	Moore	14
12355	Nedlands	14
12356	Hitchin	185
12357	Tarragindi	14
12358	Port Edwards	65
12359	Unley	14
12360	Salzburg	15
12361	Glen Waverley	14
12362	Oley	65
12363	Topton	65
12364	Ipswich	14
12365	Luján	11
12366	Södertälje	217
12367	Nuneaton	185
12368	Genderen	172
12369	Burgos	64
12370	Rajagiriya	214
12371	Soperton	65
12372	Dartford	185
12373	Regensburg	3
12374	Laurelville	65
12375	Stevens	65
12376	Lizton	65
12377	Cavendish	65
12378	Granton	65
12379	Chili	65
12380	Au Gres	65
12381	Garrisonville	65
12382	Tenaha	65
12383	Three Bridges	65
12384	Marabella	232
12385	Londonderry	185
12386	Bolton	185
12387	Sugarloaf	65
12388	León	64
12389	Gaziantep	235
12390	Feldmeilen	218
12391	Gold Coast	14
12392	Sachsen	3
12393	Mandal	168
12394	Putten	172
12395	Bethania	14
12396	Browns Valley	65
12397	Galivants Ferry	65
12398	Shannock	65
12399	Wampsville	65
12400	Deerfield Street	65
12401	Gorlice	181
12402	Marrickville	14
12403	Tromsø	168
12404	Glasser	65
12405	Quinton	65
12406	Craiova	192
12407	Cedar Key	65
12408	Pass Christian	65
12409	Atlasburg	65
12410	Lightfoot	65
12411	Trafford	65
12412	Bybee	65
12413	White Bluff	65
12414	Jersey	65
12415	Westwego	65
12416	Elliottsburg	65
12417	Bernie	65
12418	Seaton	185
12419	Leighton	65
12420	Fort Mc Coy	65
12421	Brazzaville	46
12422	Meadows Of Dan	65
12423	Waterkloof	215
12424	Harker Heights	65
12425	Bessemer City	65
12426	Radcliffe	65
12427	Conrad	65
12428	Goodhue	65
12429	Adamsburg	65
12430	Cashmere	65
12431	Maineville	65
12432	Pleasant Lake	65
12433	Toomsboro	65
12434	Schriever	65
12435	Royalton	65
12436	Bruno	65
12437	New Middletown	65
12438	Bargersville	65
12439	New Palestine	65
12440	Plato Center	65
12441	Turners Station	65
12442	New Lothrop	65
12443	Marília	30
12444	Stillman Valley	65
12445	Barberville	65
12446	Northland	170
12447	Squires	65
12448	Tenterden	185
12449	Soave	122
12450	Maggia	218
12451	Pula	92
12452	Den Bosch	172
12453	Cozumel	141
12454	Täby	217
12455	Macclesfield	185
12456	Enfield	185
12457	Loon Lake	65
12458	Samsun	235
12459	Rawsonville	215
12460	Groveton	65
12461	Crosbyton	65
12462	Shallowater	65
12463	Latexo	65
12464	Tionesta	65
12465	Strattanville	65
12466	Rimersburg	65
12467	New Bethlehem	65
12468	Little Mountain	65
12469	Antonito	65
12470	Southworth	65
12471	Wimbledon	65
12472	Riner	65
12473	Inglewood	38
12474	West Chatham	65
12475	Nichols	65
12476	Barron	65
12477	Government Camp	65
12478	Hustisford	65
12479	Fuchu	124
12480	Chesaning	65
12481	Beardsley	65
12482	Desamparados	51
12483	Center Moriches	65
12484	Frederic	65
12485	Camino	65
12486	Steep Falls	65
12487	Osteen	65
12488	Rodney	65
12489	Earlville	65
12490	Putnam Valley	65
12491	Nisou	42
12492	Des Arc	65
12493	Boyd	65
12494	Thirroul	14
12495	Yverdon	218
12496	Surabaya	94
12497	Alberttown	88
12498	Dove Creek	65
12499	Haslemere	185
12500	Rhodes	65
12501	Sunfield	65
12502	Welsh	65
12503	Longville	65
12504	La Libertad	179
12505	Valsayn	232
12506	Sutton	185
12507	Center Junction	65
12508	Manly	14
12509	Kelapa	94
12510	Blitar	94
12511	Graciano Sánchez	141
12512	Chisinau	156
12513	Smiths Grove	65
12514	Evarts	65
12515	Coffs Harbour	14
12516	Reus	64
12517	Escalon	65
12518	Finley	65
12519	Huachuca City	65
12520	Faucett	65
12521	Bigler	65
12522	Comer	65
12523	Villa Grande	65
12524	Castleford	65
12525	Mc Neal	65
12526	Newfoundland	65
12527	Saint Germain	65
12528	Hart	65
12529	Pascoag	65
12530	Rimrock	65
12531	Radium Springs	65
12532	Questa	65
12533	Merlin	65
12534	Pilot Rock	65
12535	Sarepta	65
12536	Kingsford	65
12537	Cimarron	65
12538	Eben Junction	65
12539	Barwick	65
12540	Lemon Springs	65
12541	Mineral Springs	65
12542	Patagonia	65
12543	Saint Georges	65
12544	Albin	65
12545	Munroe Falls	65
12546	East Jordan	65
12547	Goodells	65
12548	Crystal Falls	65
12549	Topawa	65
12550	Beryl	65
12551	Tabiona	65
12552	Veneta	65
12553	Dorena	65
12554	Honeyville	65
12555	Maldonado	239
12556	Constanta	192
12557	Rebecca	65
12558	Clarkton	65
12559	Brackenridge	65
12560	Baie-saint-paul	38
12561	Cacouna	38
12562	Kingsville	38
12563	West Lorne	38
12564	Desbarats	38
12565	Saint Thomas	38
12566	Smithville	38
12567	Saint-gabriel	38
12568	Foymount	38
12569	Tilsonburg	38
12570	Dundalk	38
12571	Papineauville	38
12572	Sainte-anne-de-beaupré	38
12573	Rawdon	38
12574	Dorion	38
12575	Rigaud	38
12576	Port Credit	38
12577	Trois-pistoles	38
12578	Notre-dame-du-lac	38
12579	Rice	65
12580	Lacolle	38
12581	Saint-félix-de-valois	38
12582	Sainte-catherine	38
12583	Galt	38
12584	Stayner	38
12585	Glencoe	38
12586	Charlemagne	38
12587	Boischatel	38
12588	Verchères	38
12589	Gowanda	65
12590	Dolbeau	38
12591	Saint Edward	65
12592	Humphrey	65
12593	Fruitvale	65
12594	Paulina	65
12595	Highspire	65
12596	Point Clear	65
12597	Wolfforth	65
12598	Lake Wilson	65
12599	East Haddam	65
12600	Mc Connell	65
12601	Bellevue	14
12602	Lozorno	62
12603	South Grafton	65
12604	Stinson Beach	65
12605	Hoosick Falls	65
12606	Christchurch	65
12607	Hurt	65
12608	Thackerville	65
12609	Kremmling	65
12610	Cheswold	65
12611	Mcadoo	65
12612	Gravesend	185
12613	Caloundra	14
12614	Unterschleißheim	3
12615	Atibaia	30
12616	Weybridge	185
12617	Erbach	3
12618	Rybnik	181
12619	Paulo Afonso	30
12620	Boothbay	65
12621	Hebbronville	65
12622	Black River	65
12623	Nyssa	65
12624	Stonington	65
12625	Alicante	64
12626	Woodsfield	65
12627	Arkdale	65
12628	Lignum	65
12629	Slatington	65
12630	Christmas Valley	65
12631	Port Barre	65
12632	Pima	65
12633	Jacksonport	65
12634	Sasakwa	65
12635	Catawissa	65
12636	Dorchester	65
12637	Hickory Grove	65
12638	Mount Freedom	65
12639	Mccook	65
12640	Braidwood	65
12641	Chadbourn	65
12642	O Brien	65
12643	Uhrichsville	65
12644	Port Sanilac	65
12645	Slaton	65
12646	Saint Ignace	65
12647	Elsah	65
12648	Belmont	38
12649	Smith River	65
12650	Otter Rock	65
12651	Sumiton	65
12652	Lake Leelanau	65
12653	Eagle Point	65
12654	Ocean Park	65
12655	Maidstone	38
12656	Yatahey	65
12657	Darden	65
12658	Stoutsville	65
12659	Gustine	65
12660	Hilmar	65
12661	Shell Lake	65
12662	Wenden	65
12663	Stilesville	65
12664	Wadesville	65
12665	Blanchardville	65
12666	Juda	65
12667	New Ross	65
12668	Decaturville	65
12669	Tate	65
12670	Cougar	65
12671	Frost	65
12672	Harpursville	65
12673	Vesper	65
12674	Pittsville	65
12675	Rush Springs	65
12676	Beavercreek	65
12677	Rollinsville	65
12678	Eustace	65
12679	Malang	94
12680	Waurika	65
12681	Jember	94
12682	Yogyakarta	94
12683	Jogjakarta	94
12684	Kalimantan	94
12685	Sturgeon Falls	38
12686	North	65
12687	Saint-sauveur	38
12688	Sainte-martine	38
12689	Saint-hilaire	38
12690	Saint-pascal	38
12691	Deseronto	38
12692	Frankford	38
12693	Saint Nazianz	65
12694	Moodus	65
12695	Fishers Island	65
12696	Rich Creek	65
12697	Saint Stephen	65
12698	Cowan	65
12699	Paralimni	42
12700	Ghaziabad	93
12701	Kolkata	93
12702	Quillan	71
12703	San Gwann	149
12704	Floral City	65
12705	Worthington Springs	65
12706	Ulyanovsk	193
12707	Barnstead	65
12708	Chiasso	218
12709	Pollocksville	65
12710	Bushey	185
12711	Weidman	65
12712	Southport	14
12713	Tabouk	9
12714	Saint Jo	65
12715	Walsall	185
12716	Saltash	185
12717	Collinwood	65
12718	Scotts Hill	65
12719	Macatawa	65
12720	Boggstown	65
12721	Indian River	65
12722	Free Soil	65
12723	Hop Bottom	65
12724	Lobelville	65
12725	Pennock	65
12726	Kerkhoven	65
12727	Stoutland	65
12728	Grover Hill	65
12729	Derma	65
12730	Roachdale	65
12731	Valders	65
12732	Scandinavia	65
12733	Antrim	65
12734	Mineral Bluff	65
12735	Barnardsville	65
12736	Peshtigo	65
12737	Kathmandu	163
12738	Bhaktapur	163
12739	Riceville	65
12740	Calhoun City	65
12741	Verden	65
12742	South Sutton	65
12743	Oakman	65
12744	North Sutton	65
12745	Mossyrock	65
12746	Edithvale	14
12747	Ustron	181
12748	Hastings	185
12749	Wieprz	181
12750	Camberley	185
12751	Drexel	65
12752	Bielsko-biala	181
12753	Klodzko	181
12754	Ringgenberg	218
12755	Oostende	17
12756	Elm Creek	65
12757	West Molesey	185
12758	Almada	182
12759	Halifax	185
12760	Zalesie Górne	181
12761	Windsor	185
12762	Adolph	65
12763	Linz	15
12764	Modbury	14
12765	Wallington	185
12766	Cherrylog	65
12767	Fair Bluff	65
12768	Rison	65
12769	Gonzalez	65
12770	Shenorock	65
12771	Downs	65
12772	Cinebar	65
12773	Backus	65
12774	Trevorton	65
12775	Miller City	65
12776	Igo	65
12777	Juliaetta	65
12778	Kingfield	65
12779	Vanlue	65
12780	Loganton	65
12781	Leakesville	65
12782	Anatone	65
12783	Forest Junction	65
12784	Bledsoe	65
12785	Danube	65
12786	Dane	65
12787	Woodman	65
12788	Owen	65
12789	Dwarf	65
12790	Sunburg	65
12791	Arpin	65
12792	Hartwell	185
12793	Ochelata	65
12794	Whites City	65
12795	Mertens	65
12796	Balmorhea	65
12797	Ponta Grossa	30
12798	Ivoryton	65
12799	Milverton	38
12800	Bundaberg	14
12801	Varese	122
12802	Beauceville	38
12803	Tuttle	65
12804	Atascosa	65
12805	Arp	65
12806	Morrice	65
12807	State Line	65
12808	Dickeyville	65
12809	Beldenville	65
12810	Nanoose Bay	38
12811	Gruver	65
12812	Hankamer	65
12813	Duke	65
12814	Ferrysburg	65
12815	Browntown	65
12816	Odanah	65
12817	Pollard	65
12818	Stetson	65
12819	Neeses	65
12820	El Cangrejo	176
12821	Butternut	65
12822	White Oak	65
12823	Rushmore	65
12824	Galien	65
12825	Rayville	65
12826	Three Mile Bay	65
12827	East Orleans	65
12828	Burney	65
12829	Burgoon	65
12830	Pentwater	65
12831	Perkinsville	65
12832	Creve Coeur	65
12833	De Haan	17
12834	Goldau	218
12835	Onoway	38
12836	Tríkala	78
12837	Fonsorbes	71
12838	Ririe	65
12839	West Mambalam	93
12840	Morning View	65
12841	Tlaquepaque	141
12842	Twin Oaks	65
12843	Skaun	168
12844	Rhome	65
12845	Chur	218
12846	Dana	65
12847	Brugge	17
12848	Néoules	71
12849	Varzo	122
12850	Puchong	146
12851	Aubagne	71
12852	Hanoi	243
12853	Saint John's	38
12854	Qulin	65
12855	Herald	65
12856	Aspermont	65
12857	Whitney	65
12858	Asotin	65
12859	Montmorenci	65
12860	Brimley	65
12861	Bedford Park	65
12862	Carnelian Bay	65
12863	Fountain City	65
12864	Wauzeka	65
12865	Lake Nebagamon	65
12866	Warrens	65
12867	Lewis	65
12868	Jonesburg	65
12869	Wedowee	65
12870	Headland	65
12871	Rockaway Beach	65
12872	San Isidro	51
12873	Honey Creek	65
12874	Fair Grove	65
12875	Pierce City	65
12876	Harristown	65
12877	Engadine	65
12878	Black Diamond	38
12879	Nanton	38
12880	Hanna	38
12881	Elk Point	38
12882	Ridgedale	65
12883	Glen Flora	65
12884	Shuwaikh	131
12885	Vermillion	38
12886	North Star	65
12887	Milladore	65
12888	Francestown	65
12889	Meadowlands	65
12890	Pleasant Plains	65
12891	Shingletown	65
12892	Salatiga	94
12893	Khulna	20
12894	Surakarta	94
12895	Pekanbaru	94
12896	Schoten	17
12897	Líndos	78
12898	Vyazemskaya	193
12899	Vassar	65
12900	Fairwater	65
12901	Reinbeck	65
12902	Poth	65
12903	Knippa	65
12904	D Hanis	65
12905	Utopia	65
12906	Les Escoumins	38
12907	Sherrill	65
12908	Clarkson	38
12909	Hungerford	65
12910	Perry Point	65
12911	Colt	65
12912	Kirvin	65
12913	Colwich	65
12914	La Vernia	65
12915	Bessie	65
12916	Kouts	65
12917	La Joya	65
12918	Caddo	65
12919	Mohawk	65
12920	Glenmora	65
12921	Montgomery City	65
12922	New Lexington	65
12923	Vermontville	65
12924	Kinsley	65
12925	Mingus	65
12926	East Ellsworth	65
12927	Ubly	65
12928	Maple Park	65
12929	Shiro	65
12930	Norphlet	65
12931	Plumerville	65
12932	Marble City	65
12933	San Elizario	65
12934	Grenville	38
12935	Wiarton	38
12936	Pincourt	38
12937	Michipicoten	38
12938	Sainte-cécile-de-masham	38
12939	Levack	38
12940	Saint-joseph-de-kamouraska	38
12941	Delisle	38
12942	Helen	65
12943	Irwinville	65
12944	Mi Wuk Village	65
12945	La Coste	65
12946	Huntertown	65
12947	Saugatuck	65
12948	Chelan Falls	65
12949	Lake Hughes	65
12950	Devol	65
12951	Waukon	65
12952	Wellborn	65
12953	Grand Ridge	65
12954	Moseley	65
12955	Blum	65
12956	Nesbit	65
12957	Russellton	65
12958	Finleyville	65
12959	Loyal	65
12960	Oglethorpe	65
12961	Chicora	65
12962	Millen	65
12963	West Terre Haute	65
12964	Mannsville	65
12965	Hillview	65
12966	Helendale	65
12967	West Sayville	65
12968	Inyokern	65
12969	Piper City	65
12970	Antibes	71
12971	Glennallen	65
12972	Chorley	185
12973	Symsonia	65
12974	San Francisco	51
12975	Livingston	185
12976	Dagenham	185
12977	Tenino	65
12978	Glen Iris	14
12979	Canmore	38
12980	Glenelg	65
12981	Byron Bay	14
12982	Muldoon	65
12983	East Hartland	65
12984	Amargosa Valley	65
12985	Velarde	65
12986	Salisbury	185
12987	Parksley	65
12988	Ennery	71
12989	Bretton Woods	65
12990	Kaohsiung	224
12991	Bancroft	14
12992	Negoya	124
12993	Farnese	122
12994	Cardiff	185
12995	Keymar	65
12996	Baxley	65
12997	Paia	65
12998	Humeston	65
12999	Porangahau	170
13000	Cardston	38
13001	Moss Point	65
13002	Sullivans Island	65
13003	Union Dale	65
13004	Mittagong	14
13005	Warwick	185
13006	Yarmouth	38
13007	Sandy Lake	65
13008	Manston	185
13009	Marbury	65
13010	Stapleton	65
13011	Bowdon	65
13012	Anáhuac	141
13013	Straße	3
13014	Brampton	185
13015	East Claridon	65
13016	Port Douglas	14
13017	Little America	65
13018	Biwabik	65
13019	Kitscoty	38
13020	Jal	65
13021	Waveland	65
13022	Micanopy	65
13023	Fruithurst	65
13024	Zundert	172
13025	Kaiserslautern	3
13026	Port Matilda	65
13027	Puerto	188
13028	Brandamore	65
13029	Shortsville	65
13030	Piney Point	65
13031	Riddle	65
13032	Volant	65
13033	Haggatt Hall	21
13034	Walhalla	65
13035	Falls Village	65
13036	South Kent	65
13037	Sunray	65
13038	Throckmorton	65
13039	Hobbema	38
13040	Valley Mills	65
13041	West Haverstraw	65
13042	North Grosvenordale	65
13043	Middle Haddam	65
13044	Titus	65
13045	North Egremont	65
13046	Ripon	185
13047	Bagsværd	55
13048	Powell River	38
13049	San Ángel	141
13050	New Hill	65
13051	Dallas Center	65
13052	Little Horsted	185
13053	Hindmarsh	14
13054	Jensen	65
13055	Whiterocks	65
13056	Kinuso	38
13057	Potts Point	14
13058	Takapuna	170
13059	Lewiston Woodville	65
13060	Euston	14
13061	Holladay	65
13062	Huixquilucan	141
13063	Chinquapin	65
13064	Sywell	185
13065	Good Hope	65
13066	Godwin	65
13067	Hephzibah	65
13068	Ramsgate	14
13069	Dunstable	185
13070	Brunswick	14
13071	East Tamaki	170
13072	Highland City	65
13073	Opal	65
13074	Fo Tan	91
13075	Hermosillo	141
13076	San José Del Cabo	141
13077	Havant	185
13078	Nishinomiya	124
13079	Guangzhou	41
13080	Tweed Heads	14
13081	Nowra	14
13082	Farnham	185
13083	Pahokee	65
13084	Pelzer	65
13085	Webster City	65
13086	Buck Creek	65
13087	Abbey	97
13088	Kings Beach	65
13089	Ivy	65
13090	Collingwood	170
13091	Breezy Point	65
13092	Hooks	65
13093	Bonlee	65
13094	Weaver	65
13095	Brusly	65
13096	Jacksons Gap	65
13097	China	65
13098	Barto	65
13099	Ingleside	38
13100	Blossom	65
13101	Mims	65
13102	Pride	65
13103	Palencia	64
13104	Ponce De Leon	65
13105	Artarmon	14
13106	Pocopson	65
13107	Paisley	65
13108	Huguenot	65
13109	Malin	65
13110	Mount Tremper	65
13111	Washington Depot	65
13112	Wimbledon	185
13113	Bloxwich	185
13114	Cochabamba	27
13115	Stella	65
13116	Reynosa	141
13117	Hartsfield	65
13118	Rensselaerville	65
13119	Emporium	65
13120	Damansara	146
13121	Pine Hill	14
13122	Saint Amant	65
13123	Deer Harbor	65
13124	Latisana	122
13125	Highgate	185
13126	Barkly	14
13127	Providencia	141
13128	Verdes	141
13129	Kippax	185
13130	Preston	14
13131	Angelus Oaks	65
13132	Sadsburyville	65
13133	Solebury	65
13134	Port Ewen	65
13135	Sandown	65
13136	Laguna Woods	65
13137	Saughall	185
13138	Royalston	65
13139	Wooburn	185
13140	Ascot	14
13141	Newcastle	185
13142	Goodwood	215
13143	Nyon	218
13144	Borehamwood	185
13145	Jamesport	65
13146	Wheeler	65
13147	Tomales	65
13148	Waverly Hall	65
13149	Braband	172
13150	Hunedoara	192
13151	João Pessoa	30
13152	Bandung	94
13153	Arnoldsweiler	3
13154	Kumhausen	3
13155	Acapulco	141
13156	Ernakulam	93
13157	Lower Lake	65
13158	East Canaan	65
13159	Childress	65
13160	Colona	65
13161	Lumpkin	65
13162	Mc Alpin	65
13163	El Rito	65
13164	Shelocta	65
13165	Waitakere	170
13166	Tonbridge	185
13167	Capitan	65
13168	Ravia	65
13169	Rattan	65
13170	Council Hill	65
13171	Flagler	65
13172	Brimhall	65
13173	Terral	65
13174	Pont-viau	38
13175	Sadler	65
13176	Surfside	65
13177	Oaktown	65
13178	Cornwall On Hudson	65
13179	Cross City	65
13180	Center Barnstead	65
13181	Tchula	65
13182	Drayton	65
13183	Cholula	141
13184	Petrópolis	30
13185	Salamanca	141
13186	Toluca	141
13187	Tuxtla Gutiérrez	141
13188	Villahermosa	141
13189	Jalapa	141
13190	Coatzacoalcos	141
13191	Cuernavaca	141
13192	Torreón	141
13193	Matamoros	141
13194	La Paz	141
13195	Celaya	141
13196	Mazatlán	141
13197	Culiacán	141
13198	Mexicali	141
13199	Motozintla	141
13200	Jiutepec	141
13201	Tampico	141
13202	Topolobampo	141
13203	Tuxpan	141
13204	Rafael Lara Grajales	141
13205	Guadalupe	141
13206	Puerto Vallarta	141
13207	Potosi	141
13208	Tepic	141
13209	Jalpa	141
13210	Santiago	141
13211	Apodaca	141
13212	Poncitlán	141
13213	Zimapán	141
13214	Ramos Arizpe	141
13215	Chapala	141
13216	Tepatitlan	141
13217	Atotonilco El Alto	141
13218	Orizaba	141
13219	Pachuca	141
13220	Irapuato	141
13221	Cuautitlán	141
13222	Jocotepec	141
13223	Huehuetoca	141
13224	Zamora	141
13225	Ameca	141
13226	Atizapán	141
13227	Boca Del Río	141
13228	Tehuacán	141
13229	Metepec	141
13230	Ecatepec	141
13231	Obregon	141
13232	Chalco	141
13233	Santa Catarina	141
13234	Lerdo	141
13235	Bernardo	141
13236	Uruapan	141
13237	Campos	141
13238	Puente De Ixtla	141
13239	Zumpango	141
13240	Teziutlán	141
13241	Granjas	141
13242	Tlajomulco	141
13243	Naranjos	141
13244	Salvatierra	141
13245	Tultitlán	141
13246	Jacobo	141
13247	Arandas	141
13248	Gutierrez	141
13249	Zacatepec	141
13250	Tula	141
13251	Carmen	141
13252	Montemorelos	141
13253	Santa Ana	141
13254	Nezahualcóyotl	141
13255	São José Dos Campos	30
13256	Campina Grande	30
13257	Concepción	40
13258	Ciudad Universitaria	11
13259	Chuquicamata	40
13260	Providencia	40
13261	Quilmes	11
13262	Hipólito Yrigoyen	11
13263	El Dorado	176
13264	Habana	53
13265	La Plata	11
13266	La Reforma	82
13267	Justiniano Posse	11
13268	Santa Rosa	11
13269	Villa Gesell	11
13270	Pueblo Nuevo	176
13271	Munro	11
13272	Manizales	44
13273	Mérida	242
13274	Cumaná	242
13275	Rinconada	40
13276	Villavicencio	44
13277	Tres Arroyos	11
13278	Concordia	11
13279	Del Viso	11
13280	Antiguo Cuscatlán	59
13281	Popayán	44
13282	Temuco	40
13283	Los Andes	40
13284	Escalón	59
13285	Rafaela	11
13286	Lecheria	242
13287	Texcoco	141
13288	Chapingo	141
13289	Alfonso	141
13290	Belém	30
13291	Central	82
13292	Santa Maria	30
13293	Niterói	30
13294	Salvador	30
13295	Portoviejo	57
13296	Loja	57
13297	Sangolquí	57
13298	Vitória	30
13299	Manta	57
13300	La Habana	53
13301	Victoria	232
13302	Los Prados	188
13303	Emmastad	188
13304	Cartago	51
13305	Alajuela	51
13306	Viçosa	30
13307	Columbia	44
13308	El Salvador	40
13309	Maipú	40
13310	Callao	179
13311	San Martín	11
13312	Lugones	11
13313	Lomas De Zamora	11
13314	Pujol	11
13315	Villa Sarmiento	11
13316	São Luís	30
13317	Mercês	30
13318	Roque Sáenz Peña	11
13319	Necochea	11
13320	Cacoal	30
13321	Francisco Beltrão	30
13322	Castro	30
13323	Santo Antônio	30
13324	Maringá	30
13325	Umuarama	30
13326	Foz Do Iguaçu	30
13327	Brusque	30
13328	Blumenau	30
13329	Rivadavia	11
13330	Rio Do Sul	30
13331	Valinhos	30
13332	Itajaí	30
13333	Juiz De Fora	30
13334	Rondonópolis	30
13335	Cuiabá	30
13336	Paulista	30
13337	Santa Cruz Do Sul	30
13338	Insurgentes	141
13339	Goiânia	30
13340	Maceió	30
13341	Vilhena	30
13342	Pôrto Velho	30
13343	Rio Branco	30
13344	Pelotas	30
13345	Ariquemes	30
13346	Surco	179
13347	Novo Hamburgo	30
13348	Botafogo	30
13349	Caxias Do Sul	30
13350	Sarandi	30
13351	Taquara	30
13352	Três De Maio	30
13353	Cachoeirinha	30
13354	Dois Irmãos	30
13355	Taquari	30
13356	Ijuí	30
13357	Tôrres	30
13358	San Lorenzo	178
13359	Curitibanos	30
13360	Jaraguá Do Sul	30
13361	Campo Mourão	30
13362	Cascavel	30
13363	Pinhais	30
13364	Nova Xavantina	30
13365	Campo Grande	30
13366	Plaza	176
13367	Lomas	82
13368	Inca	179
13369	Loreto	179
13370	Junín	179
13371	San Martín	179
13372	Chimbote	179
13373	Sullana	179
13374	Huaraz	179
13375	Trujillo	179
13376	Cajamarca	179
13377	Piura	179
13378	Puno	179
13379	Tacna	179
13380	Pucallpa	179
13381	Progreso	179
13382	Huánuco	179
13383	Pasco	179
13384	Guaranda	57
13385	Panama	22
13386	Iquitos	179
13387	Realicó	11
13388	General Roca	11
13389	Famaillá	11
13390	Villa Aberastain	11
13391	Santiago Del Estero	11
13392	Azul	11
13393	Trelew	11
13394	Río Gallegos	11
13395	Hilario Ascasubi	11
13396	Bordenave	11
13397	Manfredi	11
13398	Oliveros	11
13399	Reconquista	11
13400	Mercedes	11
13401	Bariloche	11
13402	Pergamino	11
13403	Marcos Juárez	11
13404	Balcarce	11
13405	Concepción	11
13406	Drabble	11
13407	Los Antiguos	11
13408	Hilario	11
13409	Piquete Cabado	11
13410	Seropédica	30
13411	Capitán Bermúdez	11
13412	Bragado	11
13413	Colonia Caroya	11
13414	Ciudad De Guatemala	82
13415	La Romana	188
13416	Ladyville	22
13417	Talcahuano	40
13418	Calama	40
13419	Río Abajo	176
13420	Lavalle	11
13421	Neuquén	11
13422	General Villegas	11
13423	San Antonio	11
13424	Chacabuco	11
13425	Río Tercero	11
13426	Gualeguaychú	11
13427	Las Margaritas	82
13428	Envigado	44
13429	Cruz	27
13430	Antofagasta	40
13431	Álamos	141
13432	Richmond	232
13433	Santa María	176
13434	Cerro Viento	176
13435	Los Cedros	176
13436	Camaçari	30
13437	Feira De Santana	30
13438	Sobral	30
13439	Silvânia	30
13440	Ouro Prêto	30
13441	Alfenas	30
13442	Governador Valadares	30
13443	Lavras	30
13444	Reforma	141
13445	Matoury	83
13446	Leopoldina	30
13447	Tarija	27
13448	Cortes	90
13449	Santa Tecla	59
13450	Comalapa	59
13451	Yoro	90
13452	Rio Grande	30
13453	Ocoyoacac	141
13454	Tubarão	30
13455	Videira	30
13456	Presidente Prudente	30
13457	Lorena	30
13458	Jacareí	30
13459	Itapetininga	30
13460	São Carlos	30
13461	São Bernardo	30
13462	Guarulhos	30
13463	Natal	30
13464	Teresina	30
13465	Medianeira	30
13466	Matelândia	30
13467	Ludgéro	30
13468	Timbó	30
13469	Indaial	30
13470	Nova Veneza	30
13471	Rondon	30
13472	Mandaguari	30
13473	Cotia	30
13474	Parnaíba	30
13475	Cianorte	30
13476	Nova Esperança	30
13477	São José Dos Pinhais	30
13478	Apucarana	30
13479	Bela Vista	30
13480	Sapèzal	30
13481	Imperatriz	30
13482	Passa Quatro	30
13483	Araruama	30
13484	Rio Das Ostras	30
13485	Nova Friburgo	30
13486	El Salto	40
13487	Carrera	40
13488	Centro	30
13489	São Borja	30
13490	Passo Fundo	30
13491	Getúlio Vargas	30
13492	Santo Ângelo	30
13493	Veranópolis	30
13494	Santa Rosa	30
13495	Lajeado	30
13496	Gravataí	30
13497	Cruz Alta	30
13498	Uruguaiana	30
13499	Bento Gonçalves	30
13500	Caçador	30
13501	Sapiranga	30
13502	Guilhermino	30
13503	Mogi Das Cruzes	30
13504	Nova	30
13505	Bauru	30
13506	Santos	30
13507	Pará De Minas	30
13508	Joinville	30
13509	Assis	30
13510	João	30
13511	Santa Ernestina	30
13512	Borborema	30
13513	Teodoro Sampaio	30
13514	Cambará	30
13515	Santa Fé Do Sul	30
13516	Tatuí	30
13517	Sumaré	30
13518	Limeira	30
13519	São Pedro	30
13520	Sorocaba	30
13521	Aguaí	30
13522	Andradina	30
13523	Osasco	30
13524	Jaguariúna	30
13525	São João	30
13526	Tanabi	30
13527	Anastácio	30
13528	Santo André	30
13529	Diadema	30
13530	São Vicente	30
13531	Indaiatuba	30
13532	Cerquilho	30
13533	Promissão	30
13534	Tarumã	30
13535	Itararé	30
13536	Cruzeiro	30
13537	Barueri	30
13538	Mauá	30
13539	São Gonçalo	30
13540	São Pedro Da Aldeia	30
13541	Três Pontas	30
13542	Pouso Alegre	30
13543	Monte Carmelo	30
13544	Campo Belo	30
13545	Saquarema	30
13546	Pereiro	30
13547	Volta Redonda	30
13548	Duque De Caxias	30
13549	Almenara	30
13550	Vassouras	30
13551	Iquique	40
13552	Limoeiro	30
13553	Santa Isabel	30
13554	Loanda	30
13555	Santa Terezinha	30
13556	Cabo Frio	30
13557	Flamengo	30
13558	Júlio De Castilhos	30
13559	Descalvado	30
13560	Ribeirão Prêto	30
13561	Ribeirão Pires	30
13562	Bastos	30
13563	Ilha Solteira	30
13564	Pindorama	30
13565	Pirapora	30
13566	Rio Preto	30
13567	Carapicuíba	30
13568	Americana	30
13569	Avaré	30
13570	Conchas	30
13571	Jarinu	30
13572	Presidente Venceslau	30
13573	Amparo	30
13574	Orindiúva	30
13575	Araraquara	30
13576	Caconde	30
13577	Pedreira	30
13578	Mococa	30
13579	Miracatu	30
13580	Barros	30
13581	Barrinha	30
13582	Guapiaçu	30
13583	Boa Vista	30
13584	Pôrto Ferreira	30
13585	Fernandópolis	30
13586	Barra Bonita	30
13587	Pinhal	30
13588	Castilho	30
13589	Piraju	30
13590	Itápolis	30
13591	Catanduva	30
13592	Ibirá	30
13593	Lins	30
13594	Sabino	30
13595	Potirendaba	30
13596	Nhandeara	30
13597	Sertãozinho	30
13598	Penápolis	30
13599	Piacatu	30
13600	Ribeirão	30
13601	Monte Mor	30
13602	Cândido Mota	30
13603	Fartura	30
13604	Valparaíso	30
13605	Palmeira	30
13606	Itaquaquecetuba	30
13607	Primavera	30
13608	Franco Da Rocha	30
13609	Itariri	30
13610	Jandira	30
13611	Canoas	30
13612	Guararema	30
13613	São José	30
13614	Paiva	30
13615	Guaçu	30
13616	Maracaí	30
13617	Três Lagoas	30
13618	Jaboticabal	30
13619	Araguaia	30
13620	Oliveira	30
13621	Olavarría	11
13622	De Mayo	11
13623	Cevallos	11
13624	Conchal	30
13625	San Fernando	11
13626	Garça	30
13627	San Carlos	11
13628	Nova Odessa	30
13629	São Caetano Do Sul	30
13630	Barretos	30
13631	Pellegrini	11
13632	Dias	30
13633	Caieiras	30
13634	Campo	30
13635	Nova Iguaçu	30
13636	Nova Lima	30
13637	Santa Luzia	30
13638	Artur Nogueira	30
13639	Barra Do Garças	30
13640	Cachoeira Do Sul	30
13641	Nova Bassano	30
13642	Carambeí	30
13643	Lobato	30
13644	Araruna	30
13645	Paranavaí	30
13646	Iguaçu	30
13647	Dois Vizinhos	30
13648	Palmas	30
13649	Cândido	30
13650	Dourados	30
13651	Anápolis	30
13652	Catalão	30
13653	Pessoa	30
13654	Macapá	30
13655	Araripe	30
13656	Aracaju	30
13657	Socorro	30
13658	Mossoró	30
13659	Castanhal	30
13660	Cariacica	30
13661	Cachoeiro	30
13662	Garanhuns	30
13663	Mendes	30
13664	Vila Velha	30
13665	Poços De Caldas	30
13666	Boa Esperança	30
13667	São João Nepomuceno	30
13668	Linhares	30
13669	Pancas	30
13670	Baependi	30
13671	São Sebastião	30
13672	Júlia	30
13673	Conselheiro Lafaiete	30
13674	Mirim	30
13675	Macaé	30
13676	Solânea	30
13677	Simões	30
13678	Iconha	30
13679	Colatina	30
13680	Freitas	30
13681	Juazeiro Do Norte	30
13682	Tabuleiro Do Norte	30
13683	Elói Mendes	30
13684	Itaguaí	30
13685	Uberaba	30
13686	Montes Claros	30
13687	Arcoverde	30
13688	Salgueiro	30
13689	Itapevi	30
13690	Ilhéus	30
13691	Itapipoca	30
13692	Picos	30
13693	Campos	30
13694	Canário	30
13695	Monteiro	30
13696	Itatiaia	30
13697	Rio Bonito	30
13698	Pádua	30
13699	Cajamar	30
13700	Guamaré	30
13701	Olinda	30
13702	Petrolina	30
13703	Belo Jardim	30
13704	Betim	30
13705	Itabuna	30
13706	Araripina	30
13707	Ipojuca	30
13708	Vespasiano	30
13709	Amazônia	30
13710	Várzea Grande	30
13711	São Félix	30
13712	Jaboatão	30
13713	Itabira	30
13714	Itaperuna	30
13715	Bom Jesus	30
13716	Itaúna	30
13717	Formiga	30
13718	Natividade	30
13719	Timon	30
13720	Pedro Leopoldo	30
13721	São Mateus	30
13722	Valença	30
13723	Caetano	30
13724	Ibitinga	30
13725	Araçatuba	30
13726	Piedade	30
13727	Bertioga	30
13728	Nova Granada	30
13729	São Roque	30
13730	Birigui	30
13731	Vasconcelos	30
13732	Itapira	30
13733	Monte Aprazível	30
13734	Martinópolis	30
13735	Icém	30
13736	Cubatão	30
13737	Guarujá	30
13738	Ourinhos	30
13739	Paulínia	30
13740	General Salgado	30
13741	Santa Bárbara	30
13742	Iperó	30
13743	Vinhedo	30
13744	Tremembé	30
13745	Mirandópolis	30
13746	Barra Mansa	30
13747	Patos De Minas	30
13748	Piabetá	30
13749	Bariri	30
13750	Botucatu	30
13751	Itupeva	30
13752	Apiaí	30
13753	Bilac	30
13754	São Cristóvão	30
13755	Itajubá	30
13756	Rio Pomba	30
13757	Maracanaú	30
13758	Balsas	30
13759	Caxias	30
13760	Codó	30
13761	Parnamirim	30
13762	Coronel Fabriciano	30
13763	Justinópolis	30
13764	Pinheiro	30
13765	Barreiras	30
13766	Penedo	30
13767	Sapucaia	30
13768	Ibiraçu	30
13769	Tianguá	30
13770	Pôrto Seguro	30
13771	Itinga	30
13772	Cabedelo	30
13773	Embu	30
13774	Anchieta	30
13775	Ceará	30
13776	Pindamonhangaba	30
13777	Farroupilha	30
13778	Gramado	30
13779	Erechim	30
13780	Flores Da Cunha	30
13781	Paraí	30
13782	São Bento Do Sul	30
13783	Santarém	30
13784	Ananindeua	30
13785	Marabá	30
13786	São Francisco	30
13787	Prata	30
13788	Araras	30
13789	Cabreúva	30
13790	Cordeirópolis	30
13791	Simonsen	30
13792	Santo Amaro	30
13793	Luiz Antonio	30
13794	Teutônia	30
13795	Bom Princípio	30
13796	São Leopoldo	30
13797	Espumoso	30
13798	Eldorado	30
13799	Tapes	30
13800	Santa	30
13801	Ceres	30
13802	Maria	30
13803	Ipeúna	30
13804	Boituva	30
13805	Rio Negrinho	30
13806	Tefé	30
13807	Caracaraí	30
13808	Santana	30
13809	Piraquara	30
13810	Gurupi	30
13811	Rio Verde	30
13812	Cocal	30
13813	Matão	30
13814	Nova Europa	30
13815	Sananduva	30
13816	Marau	30
13817	Guaratinguetá	30
13818	Carajás	30
13819	Paragominas	30
13820	Rancharia	30
13821	Luís Antônio	30
13822	Monte Alto	30
13823	Portão	30
13824	Barras	30
13825	Itaperuçu	30
13826	Tiradentes	30
13827	Benedito Novo	30
13828	Votuporanga	30
13829	José Bonifácio	30
13830	Machado	30
13831	Horizonte	30
13832	Pompéia	30
13833	Lages	30
13834	Arapoti	30
13835	Leme	30
13836	Pirassununga	30
13837	Serrinha	30
13838	Carlos Barbosa	30
13839	Pôrto Feliz	30
13840	Iporá	30
13841	Araguaína	30
13842	Pedra	30
13843	Ponte Nova	30
13844	Ibirité	30
13845	Santa Teresa	30
13846	Itapemirim	30
13847	Resende	30
13848	Aracruz	30
13849	Domingos Martins	30
13850	Muzambinho	30
13851	Perdões	30
13852	Divinópolis	30
13853	Sete Lagoas	30
13854	Macau	30
13855	Magé	30
13856	Garibaldi	30
13857	Mangaratiba	30
13858	Campo Largo	30
13859	Quissamã	30
13860	Teresópolis	30
13861	Barra	30
13862	Barra Do Piraí	30
13863	Guararapes	30
13864	Vila Rica	30
13865	Estrada	30
13866	São Miguel Do Oeste	30
13867	Joaçaba	30
13868	Imbituba	30
13869	Concórdia	30
13870	Mondaí	30
13871	Cunha	30
13872	Catanduvas	30
13873	Santiago	30
13874	Chuí	30
13875	Jaguarão	30
13876	Arroio Do Meio	30
13877	Boqueirão	30
13878	Palmeira Das Missões	30
13879	Tapejara	30
13880	Aratiba	30
13881	Caràzinho	30
13882	Maravilha	30
13883	Parobé	30
13884	Turvo	30
13885	Araranguá	30
13886	São Francisco Do Sul	30
13887	Abelardo Luz	30
13888	Uruaçu	30
13889	Jataí	30
13890	Goiatuba	30
13891	Camapuã	30
13892	Brasilândia	30
13893	Miranda	30
13894	Caarapó	30
13895	Itaporã	30
13896	Sidrolândia	30
13897	Amambaí	30
13898	Mato Grosso	30
13899	Jatei	30
13900	Ponta Porã	30
13901	Astorga	30
13902	Guaíra	30
13903	Barbosa Ferraz	30
13904	Irati	30
13905	Rubiataba	30
13906	Ceilândia	30
13907	Sobradinho	30
13908	Luziânia	30
13909	Cidade	30
13910	Caçapava	30
13911	Soares	30
13912	Guaporé	30
13913	Pinheirinho	30
13914	Criciúma	30
13915	Charqueada	30
13916	Colombo	30
13917	Dracena	30
13918	Itajobi	30
13919	Dom Pedrito	30
13920	Igrejinha	30
13921	Esteio	30
13922	Não-me-toque	30
13923	Flores	30
13924	Campo Bom	30
13925	Panambi	30
13926	Soledade	30
13927	São Marcos	30
13928	San Paulo	30
13929	Reis	30
13930	Rio Das Pedras	30
13931	Santa Tereza	30
13932	Calçada	30
13933	Três Corações	30
13934	Ingàzeira	30
13935	Rancho	30
13936	Faxinal	30
13937	Paranaguá	30
13938	Corumbá	30
13939	Bocaiúva	30
13940	Agua Clará	30
13941	Alvorada	30
13942	Adamantina	30
13943	Joaquim	30
13944	Biguaçu	30
13945	Franca	30
13946	Jardinópolis	30
13947	Mairinque	30
13948	Camargo	30
13949	Jales	30
13950	Joinvile	30
13951	Samuel	30
13952	Itatiba	30
13953	Arujá	30
13954	Dois Córregos	30
13955	Realengo	30
13956	Guadalupe	30
13957	Alta Floresta	30
13958	Avenida	30
13959	Barroso	30
13960	Matozinhos	30
13961	Cidade Industrial	30
13962	Frederico Westphalen	30
13963	Tijucas	30
13964	Laguna	30
13965	Santa Fé	30
13966	Engenheiro Beltrão	30
13967	Roberto	30
13968	Lapa	30
13969	Mandirituba	30
13970	Formosa	30
13971	Alegre	30
13972	Ibirama	30
13973	Pomerode	30
13974	Barracão	30
13975	Saudades	30
13976	Ponte Serrada	30
13977	Camboriú	30
13978	Braço Do Norte	30
13979	Triunfo	30
13980	Varginha	30
13981	Arcos	30
13982	Alpinópolis	30
13983	Bandeirantes	30
13984	Céu Azul	30
13985	Guarapuava	30
13986	Pinhão	30
13987	Matinhos	30
13988	João Monlevade	30
13989	Água Verde	30
13990	Laranjeiras	30
13991	Marialva	30
13992	Ivaiporã	30
13993	Itaguará	30
13994	Mangueirinha	30
13995	Caeté	30
13996	Curvelo	30
13997	Passos	30
13998	Campanha	30
13999	Guaxupé	30
14000	Sapucaí	30
14001	Raul Soares	30
14002	Belo Oriente	30
14003	Salinas	30
14004	Diamantina	30
14005	Patrocínio	30
14006	Mantena	30
14007	Paracatu	30
14008	Ipatinga	30
14009	Januária	30
14010	Itaú De Minas	30
14011	Lambari	30
14012	Muriaé	30
14013	Bom Despacho	30
14014	Baixo	30
14015	Lagoa Da Prata	30
14016	Itamonte	30
14017	Caraguatatuba	30
14018	Belford Roxo	30
14019	Miracema	30
14020	Barcarena	30
14021	Paraíso	30
14022	Viana	30
14023	Núcleo Bandeirante	30
14024	São Gabriel	30
14025	Aquidauana	30
14026	Antônio	30
14027	Rio Brilhante	30
14028	Tocantinópolis	30
14029	Cristalina	30
14030	Cornélio Procópio	30
14031	Jacarèzinho	30
14032	Morro Da Fumaça	30
14033	Major	30
14034	Lagoa Santa	30
14035	Caxambu	30
14036	Aiuruoca	30
14037	Mutum	30
14038	Cláudio	30
14039	Carangola	30
14040	Sacramento	30
14041	Janaúba	30
14042	São Lourenço	30
14043	Itanhandu	30
14044	Dores Do Indaiá	30
14045	Serafina	30
14046	São Luiz Gonzaga	30
14047	Telêmaco Borba	30
14048	Rolândia	30
14049	Jandaia Do Sul	30
14050	Ibaiti	30
14051	Andirá	30
14052	Assaí	30
14053	Sertanópolis	30
14054	Arapongas	30
14055	Ubirata	30
14056	Portela	30
14057	Castelo	30
14058	São Miguel Do Iguaçu	30
14059	Clevelândia	30
14060	Guaraniaçu	30
14061	Santa Helena	30
14062	Planalto	30
14063	Tupã	30
14064	Louveira	30
14065	Paulo De Faria	30
14066	Quinzinho	30
14067	Votorantim	30
14068	São Simão	30
14069	Praia Grande	30
14070	Américo Brasiliense	30
14071	Santa Gertrudes	30
14072	Águas De Lindóia	30
14073	Cravinhos	30
14074	Guimarães	30
14075	Camanducaia	30
14076	Presidente Bernardes	30
14077	José	30
14078	Itanhaém	30
14079	Gonçalves	30
14080	Morungaba	30
14081	Agudos	30
14082	Estrêla	30
14083	Cosmópolis	30
14084	Juquitiba	30
14085	Pitangueiras	30
14086	Pereira Barreto	30
14087	Mongaguá	30
14088	Washington Luiz	30
14089	Braúna	30
14090	Palmital	30
14091	Santa Adélia	30
14092	Serrana	30
14093	Buri	30
14094	Iepê	30
14095	Capão Bonito	30
14096	Bebedouro	30
14097	Extrema	30
14098	Pedregulho	30
14099	Pontal	30
14100	Registro	30
14101	Cafelândia	30
14102	Sagres	30
14103	Prado	30
14104	Marituba	30
14105	Tucumã	30
14106	João Pedro	30
14107	Pardinho	30
14108	Lucélia	30
14109	Redenção	30
14110	Altamira	30
14111	Itaituba	30
14112	Bragança	30
14113	Parintins	30
14114	Capanema	30
14115	Bento	30
14116	Vacaria	30
14117	Canela	30
14118	Cruz	30
14119	Presidente	30
14120	Itamaraju	30
14121	Custódia	30
14122	Timóteo	30
14123	Bonfim	30
14124	Paraopeba	30
14125	Pilar	30
14126	Luís	30
14127	Santa Inês	30
14128	Nova Era	30
14129	Lúzia	30
14130	Antônio Carlos	30
14131	Osvaldo Cruz	30
14132	Cedral	30
14133	Taquaritinga	30
14134	Brasil	30
14135	São Manuel	30
14136	Pederneiras	30
14137	Goulart	30
14138	Regente Feijó	30
14139	Motuca	30
14140	Presidente Epitácio	30
14141	Cajuru	30
14142	Olímpia	30
14143	Guariba	30
14144	Brodowski	30
14145	Batatais	30
14146	São Bernado	30
14147	Alves	30
14148	Bayeux	30
14149	Gaspar	30
14150	Bom Retiro	30
14151	Canoinhas	30
14152	São João Del Rei	30
14153	Porangaba	30
14154	Capela	30
14155	Ibiúna	30
14156	Diogo	30
14157	André	30
14158	Gurgel	30
14159	Montenegro	30
14160	Rui Barbosa	30
14161	Taguatinga	30
14162	Tietê	30
14163	Monte Dourado	30
14164	Bagé	30
14165	Satuba	30
14166	Ibirubá	30
14167	Livramento	30
14168	Chapada	30
14169	Onda Verde	30
14170	Ariranha	30
14171	Arraial Do Cabo	30
14172	Bicas	30
14173	Jaguarari	30
14174	Uchoa	30
14175	Conceição	30
14176	Nogueira	30
14177	Juatuba	30
14178	Carmo	30
14179	Irani	30
14180	Xanxerê	30
14181	Capinzal	30
14182	Pinhalzinho	30
14183	Mafra	30
14184	Coromandel	30
14185	Araxá	30
14186	Sêrro	30
14187	Bambuí	30
14188	Unaí	30
14189	Ipiaú	30
14190	Itaboraí	30
14191	Maricá	30
14192	Meriti	30
14193	Itaocara	30
14194	São Fidélis	30
14195	Arinos	30
14196	Iguaba Grande	30
14197	Irecê	30
14198	Conceição Do Coité	30
14199	Jequié	30
14200	Rio Vermelho	30
14201	Arraial	30
14202	Alagoinhas	30
14203	Conquista	30
14204	Teixeira	30
14205	Nazaré	30
14206	Caruaru	30
14207	Brumado	30
14208	Itapetinga	30
14209	Magalhães	30
14210	Angelica	30
14211	Guanambi	30
14212	Itumbiara	30
14213	Nova Serrana	30
14214	Espírito Santo	30
14215	Coqueiros	30
14216	Tramandaí	30
14217	Giruá	30
14218	Industrial	30
14219	Camaquã	30
14220	Venâncio Aires	30
14221	Moraes	30
14222	Água Quente	30
14223	Inhumas	30
14224	Santa Cruz	30
14225	Itapuí	30
14226	Tenente	30
14227	Sete De Setembro	30
14228	Mogi-mirim	30
14229	Erval Grande	30
14230	Toledo	30
14231	Topázio	30
14232	Araçariguama	30
14233	Cuautla	141
14234	Santa Branca	30
14235	San Luis	141
14236	Vargem Grande Do Sul	30
14237	Taquarituba	30
14238	São Miguel	30
14239	San Cristóbal	141
14240	Tapachula	141
14241	Chetumal	141
14242	Gabriel	30
14243	Pinheiros	30
14244	Arapiraca	30
14245	Naviraí	30
14246	Patos	30
14247	Carapina	30
14248	Colinas	30
14249	Balboa	176
14250	Lagarto	30
14251	Brasiléia	30
14252	Marataízes	30
14253	Pimenta Bueno	30
14254	Bacabal	30
14255	Ji-paraná	30
14256	Pereira	30
14257	Trindade	30
14258	Guará	30
14259	Rio Pardo	30
14260	Benevides	30
14261	Tucuruí	30
14262	Ângelo	30
14263	Breves	30
14264	Oiapoque	30
14265	Bellavista	40
14266	Tabatinga	30
14267	Igarassu	30
14268	Bôca Do Acre	30
14269	Itacoatiara	30
14270	Iranduba	30
14271	Caratinga	30
14272	Bezerros	30
14273	Santa Rita	30
14274	Itabirito	30
14275	São Joaquim	30
14276	Mariana	30
14277	Teófilo Otoni	30
14278	Cachoeira	30
14279	Bofete	30
14280	Manhuaçu	30
14281	Matias Barbosa	30
14282	Cataguases	30
14283	Cataguazes	30
14284	Barbacena	30
14285	Itaporanga	30
14286	Miguel Calmon	30
14287	Quatis	30
14288	Redonda	30
14289	Pôrto Real	30
14290	Três Rios	30
14291	São João De Meriti	30
14292	Mirassol	30
14293	Iracemápolis	30
14294	Bernardo	30
14295	Pedro	30
14296	Coelho	30
14297	Jundiá	30
14298	Alegrete	30
14299	Osório	30
14300	Neves	30
14301	Içara	30
14302	Garopaba	30
14303	Nereu Ramos	30
14304	Penha	30
14305	Navegantes	30
14306	Palhoça	30
14307	Guaramirim	30
14308	Marechal Deodoro	30
14309	Bombinhas	30
14310	João Marques	30
14311	Capivari	30
14312	Forquilhinha	30
14313	Santa Cecília	30
14314	Porto Belo	30
14315	Guaíba	30
14316	Santo Cristo	30
14317	Tupandi	30
14318	Horizontina	30
14319	Piratini	30
14320	Encantado	30
14321	Santa Clara Do Sul	30
14322	Tapera	30
14323	Estação	30
14324	Cêrro Largo	30
14325	Santo Augusto	30
14326	Vera Cruz	30
14327	Pôrto	30
14328	Pasto	44
14329	Escada	30
14330	Goiana	30
14331	Palmares	30
14332	Agostinho	30
14333	Timbaúba	30
14334	Santo	30
14335	Abreu E Lima	30
14336	Cabo	30
14337	Canhotinho	30
14338	Carpina	30
14339	Macaíba	30
14340	Pradópolis	30
14341	Campina	30
14342	Cambira	30
14343	Araucária	30
14344	Café	30
14345	Ibiporã	30
14346	Cambé	30
14347	Almirante Tamandaré	30
14348	Heliodora	30
14349	Andradas	30
14350	Ribeirão Das Neves	30
14351	Ouro Branco	30
14352	Brumadinho	30
14353	Sabará	30
14354	Taquaraçu	30
14355	Ventura	30
14356	Pirapetinga	30
14357	Alterosa	30
14358	Bandeirante	30
14359	Humaitá	30
14360	Porto Nacional	30
14361	Planaltina	30
14362	Quadra	30
14363	Diamantino	30
14364	Pontes E Lacerda	30
14365	Cáceres	30
14366	Quixadá	30
14367	Crato	30
14368	Caucaia	30
14369	Pacajus	30
14370	Aracati	30
14371	Maranguape	30
14372	Brotas	30
14373	Itabaianinha	30
14374	Estância	30
14375	Amargosa	30
14376	Juàzeiro	30
14377	Jacobina	30
14378	Zona	30
14379	Candeias	30
14380	Itabaiana	30
14381	Itaipu	30
14382	Alem	11
14383	Rodriguez	11
14384	Isidro Casanova	11
14385	San Nicolás	11
14386	El Rosal	40
14387	La Serena	40
14388	Calera	40
14389	Quilpué	40
14390	Chillán	40
14391	San Felipe	40
14392	Arica	40
14393	Melipilla	40
14394	Coquimbo	40
14395	Los Ángeles	40
14396	San Fernando	40
14397	Copiapó	40
14398	Ibagué	44
14399	Duitama	44
14400	Barrancabermeja	44
14401	Cúcuta	44
14402	Santander	44
14403	Aurora	82
14404	El Limón	82
14405	Florida	183
14406	Campana	11
14407	Vicente López	11
14408	San Bernardo	11
14409	Punta Arenas	40
14410	Gobernador Gálvez	11
14411	Pilar	11
14412	La Cesira	11
14413	General Pacheco	11
14414	San Genaro	11
14415	Herrera	11
14416	Marcos Paz	11
14417	Las Heras	11
14418	Sarmiento	11
14419	Resistencia	11
14420	Ushuaia	11
14421	Monte Grande	11
14422	La Paz	11
14423	Los Mochis	141
14424	Nogales	141
14425	Sabinas	141
14426	Moroleón	141
14427	Huichapan	141
14428	Poza Rica	141
14429	Londres	242
14430	Sabana Grande	242
14431	Caripe	242
14432	Caracas	27
14433	San Cristóbal	242
14434	Acarigua	242
14435	Barcelona	242
14436	Caripito	242
14437	Puerto Cabello	242
14438	El Tigre	242
14439	Guarenas	242
14440	San Felipe	242
14441	Anzoátegui	242
14442	Chivacoa	242
14443	Ciudad Bolívar	242
14444	La Cruz	242
14445	Yaritagua	242
14446	Bejuma	242
14447	Flor Amarillo	242
14448	Catemaco	141
14449	Ciudad Guzmán	141
14450	Jojutla	141
14451	Zihuatanejo	141
14452	Valladolid	141
14453	Zitácuaro	141
14454	Cuzco	179
14455	Ayacucho	179
14456	Cusco	179
14457	Calle	179
14458	Juliaca	179
14459	Huancavelica	179
14460	Huancayo	179
14461	Chiclayo	179
14462	Santa Apolonia	141
14463	Tecate	141
14464	Mier	141
14465	Las Americas	141
14466	Tulancingo	141
14467	Puente	141
14468	Tepeaca	141
14469	Colón	141
14470	Durazno	239
14471	Melo	239
14472	Minas	239
14473	Canelones	239
14474	Colonia	239
14475	Caleta Olivia	11
14476	Tacuarí	11
14477	Río Grande	11
14478	Río Colorado	11
14479	Suipacha	11
14480	La Pampa	11
14481	Luis Guillón	11
14482	Libertad	11
14483	San Antonio De Padua	11
14484	Centenario	11
14485	Médanos	11
14486	Calzada	141
14487	Punta Alta	11
14488	Trenque Lauquen	11
14489	Mixco	82
14490	Chajarí	11
14491	Tikal	82
14492	Villa Adelina	11
14493	Osorno	40
14494	Cunco	40
14495	Angol	40
14496	Purén	40
14497	La Rioja	11
14498	Grand Bourg	11
14499	Villa Las Rosas	11
14500	Catamarca	11
14501	Venado Tuerto	11
14502	Embalse	11
14503	Santa Lucía	11
14504	El Talar	11
14505	Goya	11
14506	Oberá	11
14507	Funes	11
14508	Posadas	11
14509	Gobernador Castro	11
14510	Adelia María	11
14511	Los Surgentes	11
14512	El Dorado	11
14513	Carabobo	242
14514	La Victoria	242
14515	Cabudare	242
14516	Curacao	242
14517	Guanare	242
14518	Cagua	242
14519	El Rosal	242
14520	Solano	242
14521	La Verdad	242
14522	Monte Cristo	242
14523	El Chorro	242
14524	María	242
14525	San Joaquín	242
14526	Vargas	242
14527	La Urbina	242
14528	La Castellana	242
14529	Crespo	11
14530	Frías	11
14531	Apóstoles	11
14532	Puerto Iguazú	11
14533	Termas De Río Hondo	11
14534	David	176
14535	Santiago	176
14536	Bolívar	176
14537	Chorrera	176
14538	Arosemena	176
14539	Vista Hermosa	176
14540	Ancón	176
14541	Camilo	176
14542	Las Sabanas	176
14543	Calidonia	176
14544	Corozal	176
14545	Santa Ana	176
14546	Curundú	176
14547	San Miguelito	176
14548	Elena	176
14549	Albrook	176
14550	Santa Isabel	176
14551	Cuba	176
14552	La Plaza	176
14553	El Carmen	176
14554	Pabellón	141
14555	Campo Alegre	176
14556	San Agustín	176
14557	San Cristóbal	176
14558	Martínez	11
14559	Estrella	44
14560	Carlos Pellegrini	11
14561	Choele Choel	11
14562	Las Flores	11
14563	Mar De Ajó	11
14564	Batán	11
14565	La Legua	179
14566	Ayabaca	179
14567	Bolívar	179
14568	Huacho	179
14569	Chincha	179
14570	Lambayeque	179
14571	Pisco	179
14572	Salaverry	179
14573	Moquegua	179
14574	Bellavista	179
14575	Olivos	11
14576	Villarrica	40
14577	Avellaneda	11
14578	Zárate	11
14579	San Cayetano	11
14580	Rojas	11
14581	Río Cuarto	11
14582	General Belgrano	11
14583	Saladillo	11
14584	Corral De Bustos	11
14585	Bolívar	11
14586	Bahía Blanca	11
14587	Salinas	57
14588	Miramar	11
14589	San Bernardo	40
14590	Weymouth	21
14591	Howells	21
14592	Sunset Crest	21
14593	Sandy Lane	21
14594	Esmeralda	11
14595	Bartolomé Mitre	11
14596	Díaz	11
14597	Dolores	11
14598	Luro	11
14599	Comodoro Rivadavia	11
14600	Pedregal	141
14601	Manzano	40
14602	Linares	40
14603	Diego De Almagro	40
14604	El Hoyo	11
14605	Juventud	53
14606	Matanzas	53
14607	Pinar Del Río	53
14608	Villa	53
14609	Sancti Spíritus	53
14610	Cienfuegos	53
14611	Camagüey	53
14612	Ciego De Ávila	53
14613	Tunas	53
14614	Holguín	53
14615	Bayamo	53
14616	Las Tunas	53
14617	Santiago De Cuba	53
14618	Santa Clara	53
14619	Varadero	53
14620	Sunchales	11
14621	San Miguel	11
14622	San Justo	11
14623	Montería	44
14624	El Chorrillo	11
14625	Las Breñas	11
14626	Godoy Cruz	11
14627	Río Piedras	11
14628	Ayacucho	11
14629	San Felipe	141
14630	Bosch	11
14631	Florida	11
14632	Riberalta	27
14633	Ventanilla	179
14634	Cerro De Pasco	179
14635	Rioja	179
14636	Imperial	179
14637	Tingo María	179
14638	Tarapoto	179
14639	Huaral	179
14640	Tumbes	179
14641	Talara	179
14642	Camaná	179
14643	Andahuaylas	179
14644	Moyobamba	179
14645	Chachapoyas	179
14646	Marcona	179
14647	Bagua Chica	179
14648	Caraz	179
14649	La Oroya	179
14650	Aroma	27
14651	Abasto	11
14652	Galápagos	57
14653	Machala	57
14654	Azoguez	57
14655	Tuluá	44
14656	Las Perdices	11
14657	Oliva	11
14658	Salsipuedes	11
14659	Casilda	11
14660	Colón	11
14661	Despeñaderos	11
14662	Santa Teresita	11
14663	Salto	11
14664	Junín	11
14665	Pigüé	11
14666	Santa Marta	44
14667	Armenia	44
14668	Lobos	11
14669	Belgrano	11
14670	Alsina	11
14671	Wilde	11
14672	Peña	11
14673	Banda Del Río Salí	11
14674	Don Torcuato	11
14675	Presidente Derqui	11
14676	Peñalolén	40
14677	Chía	44
14678	Santa Elena	176
14679	Mosquera	44
14680	Fusagasuga	44
14681	Pamplona	44
14682	Sincelejo	44
14683	Gaona	141
14684	Apizaco	141
14685	Delicias	141
14686	Nacional	141
14687	Escobedo	141
14688	Valle De Santiago	141
14689	Atlixco	141
14690	Coacalco	141
14691	Altamira	141
14692	El Salto	141
14693	Satélite	141
14694	Carlos Casares	11
14695	Varela	11
14696	Amenábar	11
14697	Guaymallén	11
14698	Acassuso	11
14699	Pérez Millán	11
14700	Darregueira	11
14701	Los Polvorines	11
14702	Villa Nueva	11
14703	San Rafael	11
14704	Ramírez	11
14705	Caja De Agua	242
14706	Barinas	242
14707	Soledad	44
14708	Facatativá	44
14709	Miraflores	40
14710	Santa Martha	44
14711	Yopal	44
14712	Companhia	30
14713	Carmópolis De Minas	30
14714	Angra Dos Reis	30
14715	Paranacity	30
14716	Tangará	30
14717	Perdizes	30
14718	González	141
14719	Urbina	141
14720	Manuel Ávila Camacho	141
14721	Lagos De Moreno	141
14722	Consolação	30
14723	Ciudad Del Este	178
14724	Loma Plata	178
14725	Hernandarias	178
14726	Perú	176
14727	Victoria	176
14728	Ibarra	57
14729	Philipsburg	57
14730	Porteña	11
14731	Colina	40
14732	San Gil	44
14733	Puerta	44
14734	Buenaventura	44
14735	Jaciara	30
14736	Catriel	11
14737	Concarán	11
14738	Flores	11
14739	Olivia	11
14740	San Miguel Del Monte	11
14741	Pedro Luro	11
14742	Merlo	11
14743	San Manuel	11
14744	Germania	11
14745	Navarro	11
14746	Todd	11
14747	Puan	11
14748	Fernández	11
14749	Carlos Tejedor	11
14750	Tigre	11
14751	Pirapòzinho	30
14752	Oscar Bressane	30
14753	Iguatu	30
14754	Rio Largo	30
14755	Francisco	30
14756	Campo Maior	30
14757	Eduardo Gomes	30
14758	Fontoura	30
14759	Lagoa Vermelha	30
14760	Guatapará	30
14761	Benedito	30
14762	Cambuci	30
14763	São Jorge	30
14764	Coronel Vivida	30
14765	Ipanema	30
14766	Moreira Sales	30
14767	Pôrto União	30
14768	Guarabira	30
14769	Canindé	30
14770	Aripuanã	30
14771	Santana Do Ipanema	30
14772	Rio Novo	30
14773	Barbalha	30
14774	Maragogipe	30
14775	Pernambuco	30
14776	Madureira	30
14777	Guarapari	30
14778	Sairé	30
14779	Nossa Senhora	30
14780	Taborda	30
14781	Primeiro De Maio	30
14782	Amazonas	30
14783	Cárdenas	141
14784	Balderas	141
14785	Progreso	141
14786	Portales	141
14787	Moctezuma	141
14788	Gracia	141
14789	Ciudad Mante	141
14790	Acuña	141
14791	Phoenix Park	232
14792	Princess Town	232
14793	Chaguanas	232
14794	Couva	232
14795	Vitacura	40
14796	Quilicura	40
14797	Macul	40
14798	Crámer	11
14799	Rosa	11
14800	Calderón	11
14801	Gualeguay	11
14802	Perón	11
14803	Cipolleti	11
14804	San Jorge	11
14805	Villaguay	11
14806	Esquel	11
14807	Rufino	11
14808	Coronel Suárez	11
14809	Mars	3
14810	Gilles	71
14811	Bresse	71
14812	Kallithéa	78
14813	Stabekk	168
14814	Kingston	185
14815	Potenza	122
14816	Salerno	122
14817	Savona	122
14818	Groningen	172
14819	Kiev	237
14820	Driebergen	172
14821	Muenster	3
14822	Blonie	181
14823	La Spezia	122
14824	Clermont-ferrand	71
14825	Genève	218
14826	Lecco	122
14827	Collecchio	122
14828	West Drayton	185
14829	Rennes	71
14830	Kraków	181
14831	Petropavlovsk	127
14832	Horsens	55
14833	Mariehamn	69
14834	Bergamo	122
14835	Lahr	3
14836	Centro	122
14837	Terni	122
14838	Mauro	122
14839	Solihull	185
14840	Reinach	218
14841	Wellington	185
14842	Vittoria	122
14843	Nydala	217
14844	Hadsten	55
14845	Marseille	71
14846	Adapazari	235
14847	Bucher	3
14848	Sandvika	168
14849	Villaz	71
14850	Maltepe	235
14851	Sindelfingen	3
14852	Peralta	64
14853	Slangerup	55
14854	Uetersen	3
14855	Tarnów	181
14856	Ragusa	122
14857	Sassari	122
14858	Kontich	17
14859	Prostejov	187
14860	Pescara	122
14861	Orton	122
14862	Palestro	122
14863	Brettenham	185
14864	Unterhaching	3
14865	Sondrio	122
14866	Waldstetten	3
14867	Oldenburg	3
14868	Mikkeli	69
14869	Wallasey	185
14870	Turnhout	17
14871	Soccorso	122
14872	Franeker	172
14873	Riethoven	172
14874	Pomezia	122
14875	Molise	122
14876	Bicester	185
14877	Bubikon	218
14878	Saint Malo	71
14879	Harrogate	185
14880	Acireale	122
14881	Hämeenlinna	69
14882	Ketton	185
14883	Sneek	172
14884	Ekkersrijt	172
14885	Schwerte	3
14886	Dresden	3
14887	Novosibirsk	193
14888	Forlì	122
14889	Zamudio	64
14890	Villeneuve	71
14891	Kuurne	17
14892	Savonlinna	69
14893	Kerava	69
14894	Sippola	69
14895	Hamm	3
14896	Ingolstadt	3
14897	Leer	3
14898	Asti	122
14899	Villa	122
14900	Almaz	193
14901	Wormer	172
14902	Zeist	172
14903	Hanover	3
14904	Grenoble	71
14905	Levata	122
14906	Salford	185
14907	Leszno	181
14908	Neustadt	3
14909	Forest	17
14910	Gennevilliers	71
14911	Wellingborough	185
14912	Planegg	3
14913	Casale	122
14914	Saint Just	71
14915	Kemi	69
14916	Egham	185
14917	Brescia	122
14918	Roissy	71
14919	Siracusa	122
14920	Ústí	187
14921	Kromeriz	187
14922	Glauchau	3
14923	Trento	122
14924	Ponte Di Piave	122
14925	Ramallah	175
14926	Chambésy	218
14927	Pori	69
14928	Struer	55
14929	Wegeleben	3
14930	Florø	168
14931	La Vallée	71
14932	Plätz	3
14933	Leppävaara	69
14934	Budaörs	92
14935	Nykøbing	55
14936	Thalwil	218
14937	Tofta	217
14938	Skedsmokorset	168
14939	Fratte	122
14940	Woodcote	185
14941	Schwarzach	15
14942	Tarbes	71
14943	Viterbo	122
14944	Freudenstadt	3
14945	Gorizia	122
14946	Taden	71
14947	Chalon	71
14948	Resita	192
14949	Shelford	185
14950	Evesham	185
14951	Plaisir	71
14952	Schwechat	15
14953	Siena	122
14954	Lauf	3
14955	Moskau	193
14956	Surbiton	185
14957	Toussus	71
14958	Treviso	122
14959	Martignacco	122
14960	Altavilla Vicentina	122
14961	Hjallerup	55
14962	Nîmes	71
14963	Martino	122
14964	La Haye	71
14965	Salento	122
14966	Pont	122
14967	Torun	181
14968	Villars	218
14969	Herblay	71
14970	Praha	187
14971	Saint Martin	71
14972	Venice	122
14973	Elblag	181
14974	Karlstad	217
14975	Piotrków	181
14976	Göteborg	217
14977	Seevetal	3
14978	Cholet	71
14979	Steyregg	15
14980	Karl	15
14981	Sandridge	185
14982	Worcester	185
14983	Chiesa	122
14984	Pierre	71
14985	Tbilisi	74
14986	Birstall	185
14987	Braga	182
14988	Weggis	218
14989	Leusden	172
14990	Birmensdorf	218
14991	Willenhall	185
14992	Chemin	71
14993	Opera	122
14994	Buckhaven	185
14995	Højbjerg	55
14996	Montebelluna	122
14997	Kolding	55
14998	Marseilles	71
14999	Clichy	71
15000	Courbevoie	71
15001	Gendorf	3
15002	Herne	3
15003	Laleham	185
15004	Schaffhausen	218
15005	Augsburg	3
15006	Shildon	185
15007	Meldola	122
15008	La Gaude	71
15009	Piacenza	122
15010	Pietro	122
15011	Fossato Di Vico	122
15012	Lodz	181
15013	Grosseto	122
15014	Starnberg	3
15015	Gernsbach	3
15016	Wehingen	3
15017	Bollnäs	217
15018	Olomouc	187
15019	Morelli	122
15020	Bradford	185
15021	Vezin	71
15022	Groep	172
15023	Nerviano	122
15024	Braunschweig	3
15025	Domodedovo	193
15026	Herning	55
15027	Wirksworth	185
15028	Wroclaw	181
15029	Perugia	122
15030	Gateshead	185
15031	Aschaffenburg	3
15032	Visby	217
15033	Gaia	182
15034	Barrhead	185
15035	Arezzo	122
15036	Clermont	71
15037	Aalter	17
15038	Mouscron	17
15039	Merelbeke	17
15040	Zalhostice	187
15041	Castelfranco Veneto	122
15042	Aquila	122
15043	Brugg	218
15044	Broumov	187
15045	Norre	55
15046	Meylan	71
15047	Katowice	181
15048	Trelleborg	217
15049	Brede	185
15050	Datteln	3
15051	Dzial	181
15052	Krefeld	3
15053	Heppenheim	3
15054	Wevelgem	17
15055	Savogna	122
15056	Gorzów Wielkopolski	181
15057	Charleville	71
15058	Bragança	182
15059	Spijkenisse	172
15060	Örebro	217
15061	Torri Di Quartesolo	122
15062	Reese	3
15063	Herlev	55
15064	Dornbirn	15
15065	Dudley	185
15066	Merthyr Tydfil	185
15067	Osimo	122
15068	Ähtäri	69
15069	Montévrain	71
15070	Hradec Králové	187
15071	Ancona	122
15072	Faraone	122
15073	Alphen	172
15074	Catanzaro	122
15075	Boden	217
15076	Proszowice	181
15077	Marais	71
15078	Cobham	185
15079	Soci	122
15080	Tuddenham	185
15081	Chivasso	122
15082	Derio	64
15083	Oulu	69
15084	Esbjerg	55
15085	Århus	55
15086	Brugnera	122
15087	Billancourt	71
15088	Pisticci	122
15089	Bunnik	172
15090	Riihimäki	69
15091	Groslay	71
15092	Athína	78
15093	La Ville	71
15094	Casalgrande	122
15095	Dubrovnik	52
15096	Corsham	185
15097	Duisburg	3
15098	Langen	3
15099	Vito	122
15100	Costa	122
15101	Gorzów	181
15102	Sesto Fiorentino	122
15103	Oskarshamn	217
15104	Tranbjerg	55
15105	Bolsward	172
15106	Le Vaudreuil	71
15107	Nenonpelto	69
15108	Gravenbruch	3
15109	Moskva	193
15110	Saint Martin	185
15111	Muret	71
15112	Gelsenkirchen	3
15113	Tommerup	55
15114	Frederikshavn	55
15115	Nijmegen	172
15116	Luzern	218
15117	Karl	3
15118	Nurmo	69
15119	Cassolnovo	122
15120	Miaoúli	78
15121	Baar	218
15122	Viby	55
15123	Darley	185
15124	Sokolniki	181
15125	Poirino	122
15126	Steinkjer	168
15127	Orkanger	168
15128	Odda	168
15129	Tiller	168
15130	Namsos	168
15131	Levanger	168
15132	Melhus	168
15133	Brest	71
15134	Porto	122
15135	Playa	64
15136	Oggiono	122
15137	Wetter	3
15138	Kerzers	218
15139	Beit Hanina	175
15140	Tanfield	185
15141	Padova	122
15142	Kadan	187
15143	Melegnano	122
15144	Højer	55
15145	Hjørring	55
15146	Ikast	55
15147	Tinglev	55
15148	Hemmet	55
15149	Ulfborg	55
15150	Ichtershausen	3
15151	Peine	3
15152	Corte	71
15153	Gaeta	122
15154	Miastkowo	181
15155	Rutki	181
15156	Kolno	181
15157	Surgut	193
15158	Wetzikon	218
15159	Odense	55
15160	Volta	122
15161	Partenkirchen	3
15162	Grafenau	3
15163	Roskilde	55
15164	Rezé	71
15165	Székesfehérvár	92
15166	Borlänge	217
15167	Brabrand	55
15168	Friedrichsdorf	3
15169	Katwijk	172
15170	Forma	64
15171	Vélizy	71
15172	Holte	55
15173	Sulzbach	3
15174	Cannock	185
15175	Eschweiler	3
15176	Heilbronn	3
15177	Lugansk	237
15178	Montauban	71
15179	Caserta	122
15180	Hackbridge	185
15181	Bastia	71
15182	Barga	122
15183	Desco	122
15184	Plan	71
15185	Vasa	69
15186	Ávila	64
15187	Akersloot	172
15188	Breda	172
15189	Schipluiden	172
15190	Hengelo	172
15191	Herfte	172
15192	Almelo	172
15193	Haaksbergen	172
15194	Venlo	172
15195	Kampen	172
15196	Loughborough	185
15197	Abrantes	182
15198	Diemen	172
15199	Nantes	71
15200	Livorno	122
15201	Suomusjärvi	69
15202	Landshut	3
15203	Rovigo	122
15204	Lunteren	172
15205	Compiègne	71
15206	Parma	122
15207	Kristiansand	168
15208	Kapfenberg	15
15209	Næstved	55
15210	Abovyan	12
15211	Hagalund	217
15212	Perm	193
15213	Canada	71
15214	Burghaun	3
15215	Seynod	71
15216	Bois	71
15217	Heston	185
15218	Turin	122
15219	Norberg	217
15220	Mestre	122
15221	Agrigento	122
15222	Treia	122
15223	Kerkrade	172
15224	Deil	172
15225	Echterdingen	3
15226	Magdeburg	3
15227	Langenzersdorf	15
15228	Trezzo	122
15229	Soral	218
15230	Herzberg	3
15231	Paola	122
15232	Foetz	140
15233	Fjelldal	168
15234	Bodø	168
15235	Kajaani	69
15236	Netze	3
15237	Herzogenrath	3
15238	Beder	55
15239	Pátra	78
15240	Lublin	181
15241	Littlebourne	185
15242	Pesaro	122
15243	Falköping	217
15244	Ravensburg	3
15245	Pliezhausen	3
15246	Adliswil	218
15247	Poperinge	17
15248	Etten	172
15249	Peipohja	69
15250	Wirdum	172
15251	Dordrecht	172
15252	Winschoten	172
15253	Meppel	172
15254	Fredensborg	55
15255	Codroipo	122
15256	Slootdorp	172
15257	Pavia	122
15258	Wismar	3
15259	Hall	172
15260	Wolfratshausen	3
15261	Herrala	69
15262	Ferrari	122
15263	Maxdorf	3
15264	Dunfermline	185
15265	Amersham	185
15266	Horley	185
15267	Hilversum	172
15268	Toijala	69
15269	Avigliana	122
15270	Morgongåva	217
15271	Przasnysz	181
15272	Woerden	172
15273	Hammersmith	185
15274	Busto Arsizio	122
15275	Gubbio	122
15276	Francesco	122
15277	Legnano	122
15278	Kassel	3
15279	Veneto	122
15280	Affi	122
15281	Gradignan	71
15282	Imperia	122
15283	Faenza	122
15284	Scuola	122
15285	Montecchio Emilia	122
15286	Hill	185
15287	Sunbury	185
15288	Garden	3
15289	Monte	122
15290	Germering	3
15291	Ferrara	122
15292	Alcamo	122
15293	Kerpen	3
15294	Oberursel	3
15295	Hitzendorf	15
15296	Belfort	71
15297	Vaasa	69
15298	Limena	122
15299	Bernardos	64
15300	Luca	122
15301	Håland	168
15302	Marktrodach	3
15303	Palazzo	122
15304	Tavagnacco	122
15305	Albrechtice	187
15306	Lupatoto	122
15307	Taraz	127
15308	Johanneshov	217
15309	Uithoorn	172
15310	Nieuwegein	172
15311	Senigallia	122
15312	Galway	97
15313	Kausala	69
15314	Svobody	193
15315	Eindhoven	172
15316	Tarnovo	32
15317	Évry	71
15318	Nottuln	3
15319	Blackpool	185
15320	Cagliari	122
15321	Kungsbacka	217
15322	Middelburg	172
15323	Kudymkar	193
15324	Ventspils	135
15325	Assisi	122
15326	Vercelli	122
15327	Le Havre	71
15328	Merate	122
15329	Licata	122
15330	Milanese	122
15331	Senden	3
15332	Swallow	185
15333	Gliwice	181
15334	Ashleworth	185
15335	Vicenza	122
15336	Les Lilas	71
15337	Stock	185
15338	Avenida	182
15339	Stepney	185
15340	Grimstad	168
15341	Pfungstadt	3
15342	Longney	185
15343	Zenica	28
15344	Wegrzce Wielkie	181
15345	Libre	71
15346	Stoczek Lukowski	181
15347	Piemonte	122
15348	Pardubice	187
15349	Ballast	172
15350	Vianen	172
15351	Joensuu	69
15352	Limonest	71
15353	Veenendaal	172
15354	Sävedalen	217
15355	Mitchell	185
15356	Janów Podlaski	181
15357	Pordenone	122
15358	Pleven	32
15359	Legnica	181
15360	Mane	71
15361	Tremblay	71
15362	Rothrist	218
15363	Rimpar	3
15364	Bassano Del Grappa	122
15365	Hengersberg	3
15366	Lugo	122
15367	Hammerton	185
15368	Mijdrecht	172
15369	Uurainen	69
15370	Thorigné	71
15371	Szeged	92
15372	Neu-ulm	3
15373	Angers	71
15374	Ágios Stéfanos	78
15375	Chertsey	185
15376	Strada	122
15377	Águeda	182
15378	Burgau	3
15379	Varberg	217
15380	Vlotho	3
15381	Apremont	71
15382	Brook	185
15383	Gérard	71
15384	Les Loges	71
15385	Neuchâtel	218
15386	Jesenice	187
15387	Agrate Brianza	122
15388	Hinwil	218
15389	Rijswijk	172
15390	Siuntio	69
15391	Antrim	185
15392	Bagheria	122
15393	Burnley	185
15394	Aktobe	127
15395	Fontenay	71
15396	Dundonald	185
15397	Konstanz	3
15398	Debrecen	92
15399	Stanton Harcourt	185
15400	Udine	122
15401	Krzeszowice	181
15402	Mogliano Veneto	122
15403	Guildford	185
15404	Zollino	122
15405	Send	185
15406	Group	172
15407	Vologda	193
15408	Kramfors	217
15409	Denizli	235
15410	Messina	122
15411	Krasnoyarsk	193
15412	Wervershoof	172
15413	Lier	168
15414	Hall	3
15415	Leyland	185
15416	Vittorio	122
15417	Parc	71
15418	Erfurt	3
15419	Hucclecote	185
15420	Ozersk	193
15421	Viareggio	122
15422	Colombes	71
15423	Montagny	218
15424	Stroud	185
15425	Iserlohn	3
15426	Cittadella	122
15427	Varna	122
15428	Fochteloo	172
15429	Palazzolo	122
15430	Giuliano	122
15431	Casalecchio Di Reno	122
15432	Lecce	122
15433	Rankweil	15
15434	Heldal	168
15435	Bank	3
15436	Virum	55
15437	Ponsacco	122
15438	Erlangen	3
15439	Waldstatt	218
15440	Ravenna	122
15441	Nuenen	172
15442	Moncalieri	122
15443	Szigetszentmiklós	92
15444	Bagnolo In Piano	122
15445	Biassono	122
15446	Battaglia	122
15447	Yaroslavl	193
15448	Bourg	71
15449	Nakskov	55
15450	Broadway	185
15451	Lviv	237
15452	Rheinfelden	218
15453	Kirchheim	3
15454	Sulzbach	15
15455	Kazan	193
15456	Aller	55
15457	Venezia	122
15458	Skopje	144
15459	Ijsselstein	172
15460	Delft	172
15461	Albignasego	122
15462	Chesham	185
15463	Riva	122
15464	Colibasi	192
15465	Tyumen	193
15466	Pozzuoli	122
15467	Gorle	122
15468	Almaty	127
15469	Tribiano	122
15470	Córdoba	64
15471	Schweinfurt	3
15472	Gensingen	3
15473	Wolverhampton	185
15474	Delmenhorst	3
15475	Châtillon	71
15476	Grays	185
15477	Bridgewater	185
15478	Barry	185
15479	Arendal	168
15480	Great Missenden	185
15481	Høng	55
15482	Paignton	185
15483	Unterföhring	3
15484	Wigston	185
15485	Coimbra	182
15486	Fontanelli	122
15487	Aosta	122
15488	Borgosesia	122
15489	Rimini	122
15490	Limmared	217
15491	Marek	181
15492	Dijon	71
15493	Riccione	122
15494	Brock	3
15495	Siegburg	3
15496	Bondoufle	71
15497	Tushino	193
15498	Mont	71
15499	Mara	122
15500	Grange	185
15501	Stockach	3
15502	Marini	122
15503	Trzin	63
15504	Marco	122
15505	Canterbury	185
15506	Petten	172
15507	South Bank	185
15508	Limerick	97
15509	Marknesse	172
15510	Swansea	185
15511	Wageningen	172
15512	Hamburg	217
15513	Portsmouth	185
15514	Schönenwerd	218
15515	Peterborough	185
15516	La Roche	218
15517	Heverlee	17
15518	Annesley	185
15519	Hatfield	185
15520	Kildare	97
15521	Blomberg	3
15522	La Terrasse	71
15523	Keele	185
15524	Steyr	15
15525	Donautal	3
15526	Plateau	71
15527	Eagle	185
15528	Jeux	71
15529	Stevenage	185
15530	Atherstone	185
15531	Centrum	172
15532	Talence	71
15533	Marcoussis	71
15534	Linköping	217
15535	Vällingby	217
15536	Västerås	217
15537	Luleå	217
15538	Sundsvall	217
15539	Ortviken	217
15540	Bridge	185
15541	Appleton	185
15542	De Bilt	172
15543	Martinsried	3
15544	Écully	71
15545	Lannion	71
15546	Perpignan	71
15547	Meudon	71
15548	Botkyrka	217
15549	Trollhättan	217
15550	Windischeschenbach	3
15551	Heemskerk	172
15552	Congleton	185
15553	Altishofen	218
15554	Berne	218
15555	Turenki	69
15556	Mustio	69
15557	Darmstadt	3
15558	Hattersheim	3
15559	Trier	3
15560	Sint-truiden	17
15561	Heller	3
15562	Bensheim	3
15563	Karö	217
15564	Alingsås	217
15565	Caen	71
15566	Fleet	185
15567	Villach	15
15568	Sønderborg	55
15569	Wolfsburg	3
15570	Waldenbuch	3
15571	Älvsjö	217
15572	Kiruna	217
15573	Elmhult	217
15574	Arboga	217
15575	Halmstad	217
15576	Sächsenheim	3
15577	Winterthur	218
15578	Schwyz	218
15579	Lignières	218
15580	Neuenhof	218
15581	Laufenburg	218
15582	Kriens	218
15583	Leibstadt	218
15584	Thun	218
15585	Kleinbreitenbach	3
15586	Bleistein	3
15587	Kitzscher	3
15588	Grandate	122
15589	Ahrensburg	3
15590	Kessel-lo	17
15591	Birkenau	3
15592	Lenting	3
15593	Witten	3
15594	Koblenz	3
15595	Enger	3
15596	Meppen	3
15597	Gütersloh	3
15598	Fellbach	3
15599	Frechen	3
15600	Werder	3
15601	Kiedrich	3
15602	Esslingen	3
15603	Oberschleißheim	3
15604	Dinslaken	3
15605	Ispringen	3
15606	Berchtesgaden	3
15607	Bad Iburg	3
15608	Greding	3
15609	Troisdorf	3
15610	Bad Urach	3
15611	Lauda-königshofen	3
15612	Wolfgang	3
15613	Rheden	3
15614	Worthing	185
15615	Ashton	185
15616	Riverside	185
15617	Tilbury	185
15618	New Malden	185
15619	Rock	185
15620	Hart	185
15621	Royston	185
15622	Ingram	185
15623	Rhyl	185
15624	Scarisbrick	185
15625	Shipley	185
15626	Knowsley	185
15627	Wilmington	185
15628	Leighton	185
15629	Kettering	185
15630	Cwmbran	185
15631	Haydock	185
15632	Occold	185
15633	Islington	185
15634	Feltham	185
15635	Kensington	185
15636	Haywards Heath	185
15637	Ilford	185
15638	Burton	185
15639	Broxbourne	185
15640	Heath	185
15641	Taunton	185
15642	Beaumont	185
15643	Springfield	185
15644	Godalming	185
15645	Harwich	185
15646	Tilley	185
15647	Dewsbury	185
15648	Sleaford	185
15649	Grimsby	185
15650	Chippenham	185
15651	Beverley	185
15652	Welwyn Garden City	185
15653	Eastleigh	185
15654	Falmouth	185
15655	Inverurie	185
15656	Radcliffe	185
15657	Chipping Campden	185
15658	Tamworth	185
15659	Morden	185
15660	Dursley	185
15661	Marlow	185
15662	Hedsor	185
15663	Wootton Bassett	185
15664	Tunbridge Wells	185
15665	Felsham	185
15666	East Kilbride	185
15667	Cologno Monzese	122
15668	Longare	122
15669	Hjältevad	217
15670	Chambéry	71
15671	Toulon	71
15672	Saint Aignan	71
15673	Vannes	71
15674	Saint-paul	71
15675	Valence	71
15676	Nivelles	17
15677	Lodelinsart	17
15678	Roux	17
15679	Brussel	17
15680	Zellik	17
15681	Poitiers	71
15682	Levallois-perret	71
15683	Auch	71
15684	Bailleul	71
15685	Paray	71
15686	Orly	71
15687	Rueil-malmaison	71
15688	Stockton-on-tees	185
15689	Bloomsbury	185
15690	Brompton	185
15691	Coleraine	185
15692	Aberystwyth	185
15693	Daresbury	185
15694	High Wycombe	185
15695	Idrija	63
15696	Maribor	63
15697	Tangstedt	3
15698	Schwieberdingen	3
15699	Neuried	3
15700	Bargteheide	3
15701	Waldshut-tiengen	3
15702	Grenzach-wyhlen	3
15703	Pulheim	3
15704	Weisenheim Am Sand	3
15705	Grasbrunn	3
15706	Rengsdorf	3
15707	Nienburg	3
15708	Korschenbroich	3
15709	Paderborn	3
15710	Lörrach	3
15711	Burg	3
15712	Hösbach	3
15713	Rhein	3
15714	Jena	3
15715	Champigny	71
15716	Cromwell	185
15717	Wallingford	185
15718	Rosyth	185
15719	Wales	185
15720	Mäntsälä	69
15721	Jämsä	69
15722	Saarijärvi	69
15723	Kauhava	69
15724	Pietarsaari	69
15725	Arriaga	64
15726	Las Arenas	64
15727	Sandweiler	140
15728	Capellen	140
15729	Doetinchem	172
15730	Wapenveld	172
15731	Leeuwarden	172
15732	Vlissingen	172
15733	Sittard	172
15734	Dinteloord	172
15735	Puttershoek	172
15736	Roosendaal	172
15737	Sas Van Gent	172
15738	Zevenbergen	172
15739	Geldrop	172
15740	Alkmaar	172
15741	Bloemendaal	172
15742	Klundert	172
15743	Veldhoven	172
15744	Lauterach	15
15745	Donawitz	15
15746	Oberalm	15
15747	Zeebrugge	17
15748	Hoeilaart	17
15749	Renens	218
15750	Muttenz	218
15751	Gand	17
15752	Ilkley	185
15753	Ashley	185
15754	Braintree	185
15755	Thame	185
15756	Emmen	218
15757	Leidschendam	172
15758	Caernarfon	185
15759	Kirkpatrick	185
15760	Sankt Augustin	3
15761	Wiener Neudorf	15
15762	Danbury	185
15763	Arnstadt	3
15764	Haiterbach	3
15765	Chepstow	185
15766	Krems	15
15767	Theale	185
15768	Langenhagen	3
15769	Évora	182
15770	Oeiras	182
15771	Lelystad	172
15772	Olching	3
15773	Heidenheim	3
15774	Lichfield	185
15775	Brookwood	185
15776	Skåpafors	217
15777	Nelson	185
15778	Leipzig	3
15779	Kelkheim	3
15780	Denkendorf	3
15781	Schlag	3
15782	Dieburg	3
15783	Edgmond	185
15784	Malvern	185
15785	Klagenfurt	15
15786	Wang	15
15787	Traiskirchen	15
15788	Ottobrunn	3
15789	Bergisch Gladbach	3
15790	Bad Oldesloe	3
15791	Gordon	185
15792	Ranta	69
15793	Jordanstown	185
15794	Fornebu	168
15795	Oosterhout	172
15796	Rocher	71
15797	Cross	185
15798	Gainsborough	185
15799	Rotselaar	17
15800	Nuffield	185
15801	Genk	17
15802	Lienz	218
15803	Remscheid	3
15804	Bitterfeld	3
15805	Hommersåk	168
15806	Schwarz	3
15807	Weilheim	3
15808	Weil	3
15809	Aiterhofen	3
15810	Mainz	3
15811	Horb	3
15812	Höchst	3
15813	Seinäjoki	69
15814	Ylivieska	69
15815	Kokemäki	69
15816	Kuopio	69
15817	Koria	69
15818	Naantali	69
15819	Loimaa	69
15820	Perniö	69
15821	Brnik	63
15822	Besigheim	3
15823	Brunnen	3
15824	Saltcoats	185
15825	Senftenberg	3
15826	Wilhelm	3
15827	Steckborn	218
15828	Frinton	185
15829	Temple	185
15830	Wiesbaden	3
15831	Hilden	3
15832	Canobbio	218
15833	Neuss	3
15834	Hardenberg	172
15835	Doorn	172
15836	Leidersbach	3
15837	Deggendorf	3
15838	Pisa	122
15839	Lampeter	185
15840	Reston	185
15841	Marl	3
15842	Gotha	3
15843	Altmuenster	15
15844	Kronberg	3
15845	Rotherham	185
15846	De Meern	172
15847	Billingham	185
15848	Bad Kreuznach	3
15849	Reutlingen	3
15850	Chilton	185
15851	Hockley	185
15852	Ybbsitz	15
15853	Gorinchem	172
15854	Nauheim	3
15855	Geest	3
15856	Schorndorf	3
15857	Leverkusen	3
15858	Harsewinkel	3
15859	Uelzen	3
15860	Bishopstoke	185
15861	Oer-erkenschwick	3
15862	Harlow	185
15863	Kista	217
15864	Dalfsen	172
15865	Hasselt	17
15866	Seneffe	17
15867	Moustier	17
15868	Athus	17
15869	Chichester	185
15870	Wolfurt	15
15871	Louveciennes	71
15872	Les Clayes	71
15873	Échirolles	71
15874	Massy	71
15875	Orsay	71
15876	Arcueil	71
15877	Renault	71
15878	Châtenay-malabry	71
15879	Bordes	71
15880	Marne-la-vallée	71
15881	École	71
15882	Alès	71
15883	Le Chesnay	71
15884	Saint-mandé	71
15885	Vandoeuvre	71
15886	Saint-ouen	71
15887	Champs	71
15888	Champagne	71
15889	Athis-mons	71
15890	Bagneux	71
15891	Moulineaux	71
15892	Yvette	71
15893	Le Kremlin-bicêtre	71
15894	Guyancourt	71
15895	Mont-saint-aignan	71
15896	Laval	71
15897	Noisy-le-grand	71
15898	Suresnes	71
15899	Verrières-le-buisson	71
15900	Saint-malo	71
15901	Labège	71
15902	Arles	71
15903	Gif-sur-yvette	71
15904	Châtenay	71
15905	Blagnac	71
15906	Redon	71
15907	Archamps	71
15908	Pantin	71
15909	Jouy	71
15910	Chartres	71
15911	Coquelles	71
15912	Roland	71
15913	Rânes	71
15914	Jouy-en-josas	71
15915	Rodez	71
15916	Cesson	71
15917	Pontoise	71
15918	Annecy	71
15919	Brie-comte-robert	71
15920	Fleury	71
15921	Maubeuge	71
15922	Saint-amand-les-eaux	71
15923	Curno	122
15924	Kiel	3
15925	Salzgitter	3
15926	Le Mans	71
15927	Gartenau	15
15928	Knutsford	185
15929	Montana	218
15930	Bellerive	218
15931	Homburg	3
15932	Giubiasco	218
15933	Biel	218
15934	Irigny	71
15935	Nançay	71
15936	Altenmarkt	15
15937	Untergriesbach	15
15938	Berneck	218
15939	Vaajakoski	69
15940	Cachan	71
15941	Reims	71
15942	Cesson-sévigné	71
15943	Vernon	71
15944	Carmarthen	185
15945	Recklinghausen	3
15946	Werne	3
15947	Szczytno	181
15948	Huntingdon	185
15949	Gentilly	71
15950	Vitrolles	71
15951	Seclin	71
15952	Paimio	69
15953	Raahe	69
15954	Lahti	69
15955	Yeovil	185
15956	Bernard	71
15957	Kalmar	217
15958	Schiedam	172
15959	Le Plessis	71
15960	Gunskirchen	15
15961	Fiume	122
15962	Vitry	71
15963	La Rochelle	71
15964	Innsbruck	15
15965	Suisse	71
15966	Saint-Étienne	71
15967	Rovaniemi	69
15968	Utsjoki	69
15969	Forel	218
15970	Stolberg	3
15971	Schwelm	3
15972	Hyvinkää	69
15973	Fos-sur-mer	71
15974	Clamart	71
15975	Karkkila	69
15976	Erkrath	3
15977	Cornhill	185
15978	Exminster	185
15979	Vilvorde	17
15980	Billund	55
15981	Martin	185
15982	Rheinfelden	3
15983	Ploërmel	71
15984	Bagnols	71
15985	Armagh	185
15986	Brøndby Strand	55
15987	Rue Du Point Du Jour	71
15988	Corcelles	218
15989	Bourges	71
15990	Albert	71
15991	Saint-nazaire	71
15992	La Courneuve	71
15993	Marignane	71
15994	Somero	69
15995	Dardilly	71
15996	Mulhouse	71
15997	Pirkkala	69
15998	Wilhelmshaven	3
15999	Studsvik	217
16000	Forsmark	217
16001	Östhammar	217
16002	Skara	217
16003	Storvreta	217
16004	Tomteboda	217
16005	Motala	217
16006	Örnsköldsvik	217
16007	Vänersborg	217
16008	Borås	217
16009	Svängsta	217
16010	Hallsberg	217
16011	Bergvik	217
16012	Avesta	217
16013	Karlskrona	217
16014	Bromma	217
16015	Vimmerby	217
16016	Östrand	217
16017	Charlottenberg	217
16018	Sundyberg	217
16019	Falkenberg	217
16020	Nykvarn	217
16021	Lidingö	217
16022	Strängnäs	217
16023	Tranås	217
16024	Northwood	185
16025	Loos	71
16026	Domat	218
16027	Rosmalen	172
16028	Crowthorne	185
16029	Cotton	185
16030	Hietaniemi	69
16031	Mörfelden-walldorf	3
16032	Östersund	217
16033	Manno	218
16034	Dunkerque	71
16035	Born	172
16036	Gummersbach	3
16037	Sion	218
16038	Tolmezzo	122
16039	Gemona	122
16040	San Daniele	122
16041	Pontypridd	185
16042	Ford	185
16043	Langley	185
16044	Southall	185
16045	Pierrelatte	71
16046	Varkaus	69
16047	Imatra	69
16048	Bous	3
16049	Stockerau	15
16050	Amriswil	218
16051	Bad Ischl	15
16052	Cours	71
16053	Aubière	71
16054	Finchampstead	185
16055	Suonenjoki	69
16056	Seligenstadt	3
16057	Plan-les-ouates	218
16058	Skövde	217
16059	Järvenpää	69
16060	Hampden	185
16061	Serpukhov	193
16062	Polje	63
16063	Segrate	122
16064	Kornwestheim	3
16065	Adelheidsdorf	3
16066	Hinxton	185
16067	Hook	185
16068	Arche	71
16069	Midsomer Norton	185
16070	Lyss	218
16071	Neuenhagen	3
16072	Feucherolles	71
16073	Luedenscheid	3
16074	Truro	185
16075	Morecambe	185
16076	Veghel	172
16077	Langenthal	218
16078	Mörfelden	3
16079	Arnsberg	3
16080	Eningen	3
16081	Norderstedt	3
16082	Flensburg	3
16083	Kidderminster	185
16084	Waldkirch	218
16085	Veendam	172
16086	Bornem	17
16087	Steinhagen	3
16088	Oberwangen	218
16089	Aussonne	71
16090	Bonndorf	3
16091	Aalen	3
16092	Strassen	15
16093	Regensdorf	218
16094	Oberhausen	3
16095	Invergordon	185
16096	Dachau	3
16097	Niedenstein	3
16098	Denton	185
16099	Plovdiv	32
16100	Wool	185
16101	Ruswil	218
16102	Writtle	185
16103	Croissy	71
16104	Argentan	71
16105	Selb	3
16106	Papenburg	3
16107	Roanne	71
16108	Castres	71
16109	Blagoevgrad	32
16110	Paisley	185
16111	Fulda	3
16112	Marienberg	3
16113	Heerlen	172
16114	Marciana	122
16115	Lostorf	218
16116	Neckartenzlingen	3
16117	Papworth	185
16118	Herzogenaurach	3
16119	Holzminden	3
16120	Ripe	185
16121	Farnborough	185
16122	Purmerend	172
16123	Aylesford	185
16124	Gössen	3
16125	Leck	3
16126	Altenmarkt	3
16127	Hochstrass	15
16128	Bad Homburg	3
16129	Halstenbach	3
16130	Alfreton	185
16131	Westminster	185
16132	Mill Hill	185
16133	Andover	185
16134	Maldon	185
16135	Oberwil	218
16136	Scandicci	122
16137	Sontra	3
16138	Capoterra	122
16139	Kempten	3
16140	Zuchwil	218
16141	Ulmerfeld	15
16142	Haar	3
16143	Kranzberg	3
16144	Alten	3
16145	Mechelen	17
16146	Lancaster	185
16147	Lilienthal	3
16148	Villenave	71
16149	Lusignan	71
16150	Castanet-tolosan	71
16151	Mirecourt	71
16152	Surgères	71
16153	Olten	218
16154	Nummela	69
16155	Neckarsulm	3
16156	Lauterbach	3
16157	Saint Quentin	71
16158	Marmande	71
16159	Loudwater	185
16160	Rosny	71
16161	Gifford	185
16162	Niort	71
16163	Rauma	69
16164	Kirchdorf	15
16165	Capenhurst	185
16166	Laufen	218
16167	Marburg	3
16168	Limoges	71
16169	Hanko	69
16170	Fordham	185
16171	Nurmijärvi	69
16172	Sulzbach-rosenberg	3
16173	Hampton	185
16174	Zeltweg	15
16175	Scherpenzeel	172
16176	Arnhem	172
16177	Bayonne	71
16178	Stranmillis	185
16179	Vaillant	71
16180	Rhenen	172
16181	Nokia	69
16182	Coburg	3
16183	Pratteln	218
16184	Stans	218
16185	Villefranche-sur-mer	71
16186	Kvinesdal	168
16187	Zwickau	3
16188	Schwaig	3
16189	Douvrin	71
16190	Porvoo	69
16191	Tandsbyn	217
16192	Ostfildern	3
16193	Vaulx	71
16194	Ramstein	3
16195	Walton	185
16196	Eijsden	172
16197	Buchen	3
16198	Fresnes	71
16199	Montrouge	71
16200	Wartberg	15
16201	Cannes	71
16202	Löhne	3
16203	Detmold	3
16204	Thale	3
16205	Manor	185
16206	Matosinhos	182
16207	Blieskastel	3
16208	Traun	15
16209	Stoke Poges	185
16210	Montreux	218
16211	Martigny	218
16212	Keune	3
16213	Delémont	218
16214	Lenzburg	218
16215	Ahmadi	131
16216	Beckum	3
16217	Alcalá De Henares	64
16218	Bremerhaven	3
16219	Schwertberg	15
16220	Trebur	3
16221	Metzingen	3
16222	Ettlingen	3
16223	Wangen	3
16224	Barsinghausen	3
16225	Nieder-olm	3
16226	Schöller	3
16227	Brandenburg	3
16228	Paffrath	3
16229	Rostock	3
16230	Walthersdorf	3
16231	Rösrath	3
16232	Hameln	3
16233	Gernsheim	3
16234	Rosenheim	3
16235	Kandern	3
16236	Denklingen	3
16237	Merzig	3
16238	Espelkamp	3
16239	Meißen	3
16240	Weiden	3
16241	Höhenkirchen	3
16242	Schriesheim	3
16243	Weiterstadt	3
16244	Cottbus	3
16245	Memmingen	3
16246	Landscheid	3
16247	Hechingen	3
16248	Bad Bevensen	3
16249	Merkur	3
16250	Langenfeld	3
16251	Korth	3
16252	Stahl	3
16253	Schöneck	3
16254	Northallerton	185
16255	Schwenningen	3
16256	Heusenstamm	3
16257	Baldham	3
16258	Maaninka	69
16259	Karstula	69
16260	Jokioinen	69
16261	Liperi	69
16262	Bischofsheim	3
16263	Eglharting	3
16264	Handewitt	3
16265	Schmidt	3
16266	Bempflingen	3
16267	Nußdorf	3
16268	Winsen	3
16269	Tostedt	3
16270	Boeblingen	3
16271	Bruehl	3
16272	Kelsterbach	3
16273	Affalterthal	3
16274	Eberswalde	3
16275	Neuruppin	3
16276	Stübnitz	3
16277	Weißenhorn	3
16278	Hammer	3
16279	Crailsheim	3
16280	Im Dorf	3
16281	Hofheim	3
16282	Albstadt	3
16283	Verden	3
16284	Baden-baden	3
16285	Kupfer	3
16286	Waltersdorf	3
16287	Theißen	3
16288	Oyten	3
16289	Bad Oeynhausen	3
16290	Geretsried	3
16291	Mering	3
16292	Saarbrücken	3
16293	Kleinostheim	3
16294	Rottenbach	3
16295	Ansbach	3
16296	Dessau	3
16297	Schwanheim	3
16298	Lohmar	3
16299	Garching	3
16300	Reichenbach	3
16301	Zorneding	3
16302	Mammendorf	3
16303	Prien	3
16304	Elster	3
16305	Luschendorf	3
16306	Raunheim	3
16307	Bamberg	3
16308	Mark	185
16309	Windermere	185
16310	Hilchenbach	3
16311	Linden	3
16312	Horst	3
16313	Winnenden	3
16314	Achern	3
16315	Kanzlei	3
16316	Oberlenningen	3
16317	Sommerfeld	3
16318	Bevensen	3
16319	Berg	3
16320	Taufkirchen	3
16321	Obertshausen	3
16322	Bietigheim	3
16323	Röthenbach	3
16324	Göppingen	3
16325	Ternitz	15
16326	Bilston	185
16327	Hausham	3
16328	Lichtenau	3
16329	Landerneau	71
16330	Freienbach	218
16331	Fosses	71
16332	Baumgartenberg	15
16333	Vorwerk	3
16334	Lingen	3
16335	Ulverston	185
16336	Moers	3
16337	Affoltern	218
16338	Dietikon	218
16339	Allschwil	218
16340	Ramsen	218
16341	Les Roches	71
16342	Bottrop	3
16343	Pirk	3
16344	Atro	69
16345	Avenches	218
16346	Kurz	3
16347	Rickenbach	3
16348	Ernst	3
16349	Rech	3
16350	Chatham	185
16351	Sutton Coldfield	185
16352	Pontefract	185
16353	Brakel	3
16354	Halberg	3
16355	Olivet	71
16356	Hard	15
16357	Rheinau	3
16358	Flintbek	3
16359	Klingenberg	3
16360	Markkleeberg	3
16361	Miltenberg	3
16362	Schwalbach	3
16363	Ottershaw	185
16364	Leamington Spa	185
16365	Ladenburg	3
16366	Wenge	3
16367	Cham	218
16368	Herisau	218
16369	Karlstadt	3
16370	Rayleigh	185
16371	Didcot	185
16372	Heiligenhaus	3
16373	Rheine	3
16374	Ermont	71
16375	Porta Westfalica	3
16376	Grindelwald	218
16377	Eutin	3
16378	Helsingfors	69
16379	Kießling	3
16380	Brilon	3
16381	Blackstone	185
16382	Heraklion	78
16383	Chaniá	78
16384	Helmstedt	3
16385	Preußisch Oldendorf	3
16386	Eddersheim	3
16387	Sulzau	15
16388	Tel Hashomer	121
16389	Mönchengladbach	3
16390	Wendelstein	3
16391	Quelle	3
16392	Wehrheim	3
16393	Derry	185
16394	Hyde	185
16395	Bergbau	3
16396	Friedburg	3
16397	Maxéville	71
16398	Liestal	218
16399	Sissach	218
16400	Gaimersheim	3
16401	Bickenbach	3
16402	Kahl Am Main	3
16403	Ennigerloh	3
16404	Blaubeuren	3
16405	Merz	3
16406	Koch	3
16407	Eisenach	3
16408	Kempen	3
16409	Wenden	3
16410	Kokkola	69
16411	Dinan	71
16412	Azur	71
16413	Leonberg	3
16414	Rendsburg	3
16415	Kauhajoki	69
16416	Kotka	69
16417	Asbach	3
16418	Wiener Neustadt	15
16419	Meierskappel	218
16420	Dettingen	3
16421	Urjala	69
16422	Culemborg	172
16423	Highway	185
16424	Ilmenau	3
16425	Wittenberg	3
16426	Sarnen	218
16427	Clerval	71
16428	Patras	78
16429	Twickenham	185
16430	Roehampton	185
16431	Llantrisant	185
16432	Usingen	3
16433	Drunen	172
16434	Rotkreuz	218
16435	Chemnitz	3
16436	Hennef	3
16437	Bruchsal	3
16438	Celle	3
16439	Ebersbach	3
16440	Pölten	15
16441	Kematen	15
16442	Ohé En Laak	172
16443	Oudenbosch	172
16444	Keller	3
16445	Kirchberg	218
16446	Subotica	207
16447	Cadolzburg	3
16448	Friedberg	3
16449	Orgeval	71
16450	Blois	71
16451	Bauer	3
16452	Lamport	185
16453	Trostberg	3
16454	Wohlen	218
16455	Wolhusen	218
16456	Feucht	3
16457	Larmor	71
16458	Paimpol	71
16459	Loudéac	71
16460	Nogent	71
16461	Alençon	71
16462	Rende	122
16463	Grevenbroich	3
16464	Hoehenhof	140
16465	Brummen	172
16466	Harrislee	3
16467	Thompson	185
16468	Suomussalmi	69
16469	Celje	63
16470	Damme	17
16471	Lund	217
16472	Treuchtlingen	3
16473	Puchheim	3
16474	Ulvila	69
16475	Kirchberg	3
16476	Ehingen	3
16477	Bronschhofen	218
16478	Ochsenhausen	3
16479	Wiesentheid	3
16480	Bayreuth	3
16481	Burgdorf	218
16482	Haapavesi	69
16483	Velbert	3
16484	Saint Dizier	71
16485	Wasser	3
16486	Gifhorn	3
16487	Vachendorf	3
16488	Flixborough	185
16489	Duderstadt	3
16490	Tammisaari	69
16491	Weißenburg	3
16492	Chelmsford	185
16493	Bunschoten	172
16494	Schortens	3
16495	Valenzano	122
16496	Lexy	71
16497	Aubervilliers	71
16498	Camino	122
16499	Krimpen	172
16500	Gouda	172
16501	Molde	168
16502	Dubna	193
16503	Limburg	3
16504	Minusio	218
16505	Micheldorf	15
16506	Durchhausen	3
16507	Malterdingen	3
16508	Hard	3
16509	Westensee	3
16510	Flörsheim	3
16511	Schaan	138
16512	Chaudron	71
16513	Liffré	71
16514	Zwijndrecht	172
16515	Taching Am See	3
16516	La Gare	71
16517	Gronau	3
16518	Moabit	3
16519	Soltau	3
16520	Stenløse	55
16521	Gries	3
16522	Kolari	69
16523	Plettenberg	3
16524	Emmen	172
16525	Bad Schwartau	3
16526	Gerlafingen	218
16527	Salo	69
16528	Pack	15
16529	Biella	122
16530	Rottweil	3
16531	Holz	3
16532	Anderlecht	17
16533	Vlezenbeek	17
16534	Korbach	3
16535	Ilminster	185
16536	Hanau	3
16537	Steinsel	140
16538	Wissous	71
16539	Stallikon	218
16540	Buckingham	185
16541	Grimbergen	17
16542	West Bridgeford	185
16543	Malå	217
16544	Dehli	93
16545	Brättberg	217
16546	Neukirch	3
16547	Wunstorf	3
16548	Wittenbach	218
16549	Dietlikon	218
16550	Rodange	140
16551	Västra Frölunda	217
16552	Atyrau	127
16553	Bludenz	15
16554	Geislingen	3
16555	Aichach	3
16556	Tönning	3
16557	Mantova	122
16558	Leksand	217
16559	Bohus	217
16560	Puget	71
16561	Batilly	71
16562	Juankoski	69
16563	Lapua	69
16564	Ebersberg	3
16565	Gustavsberg	217
16566	Forchheim	3
16567	Borculo	172
16568	Kuchen	3
16569	Dübendorf	218
16570	Colmar	71
16571	Villebarou	71
16572	Oberkirch	3
16573	Meerssen	172
16574	Shoreham	185
16575	Stratford	185
16576	Elsloo	172
16577	Winksele	17
16578	Moirans	71
16579	Sandesneben	3
16580	Anthony	185
16581	Charing Cross	185
16582	Hannah	185
16583	Alexander	3
16584	Sandstedt	3
16585	Aurich	3
16586	Haßloch	3
16587	Bingen	3
16588	Wallisellen	218
16589	Heby	217
16590	Hallwang	15
16591	Solothurn	218
16592	Antony	71
16593	La Valette	71
16594	Illertissen	3
16595	Osterode	3
16596	Saarlouis	3
16597	Schramberg	3
16598	Laupheim	3
16599	Suhr	218
16600	Kloten	218
16601	Riehen	218
16602	Töre	217
16603	Edsbyn	217
16604	Karlskoga	217
16605	Budenheim	3
16606	Elbe	3
16607	Ludwigslust	3
16608	Velsen	172
16609	Eislingen	3
16610	Appenzell	218
16611	Spittal	15
16612	Kalix	217
16613	Essenbach	3
16614	Eckartsweier	3
16615	Oberessendorf	3
16616	Malung	217
16617	Väsby	217
16618	Osny	71
16619	Holzgerlingen	3
16620	Neuwied	3
16621	Kempenich	3
16622	Adligenswil	218
16623	Bramsche	3
16624	Vaggeryd	217
16625	Bonneuil	71
16626	Goslar	3
16627	Stanmore	185
16628	Inverness	185
16629	Arvidsjaur	217
16630	Domzale	63
16631	Waalwijk	172
16632	Deizisau	3
16633	Hyères	71
16634	Robertsfors	217
16635	Hällefors	217
16636	Torsby	217
16637	Zaltbommel	172
16638	Lorch	3
16639	Scarborough	185
16640	Hägersten	217
16641	Arkel	172
16642	Kristineberg	217
16643	Offenbach	3
16644	Leingarten	3
16645	Schellnhausen	3
16646	Örkelljunga	217
16647	Hoogeveen	172
16648	Hohenems	15
16649	Bexhill	185
16650	Backa	217
16651	Vansbro	217
16652	Viale	71
16653	Iphofen	3
16654	Bad Hersfeld	3
16655	Telgte	3
16656	Beauvais	71
16657	Winterbach	3
16658	Bach	3
16659	Speyer	3
16660	Balerna	218
16661	Buchs	218
16662	Platz	218
16663	Merseburg	3
16664	Neufinsing	3
16665	Valley	3
16666	Wendlingen	3
16667	Maarheze	172
16668	Schoonrewoerd	172
16669	Eich	140
16670	Flen	217
16671	Kleve	3
16672	Trossingen	3
16673	Livry-gargan	71
16674	Liebenfels	15
16675	Scheer	3
16676	Roubaix	71
16677	Laxenburg	15
16678	Árgos	78
16679	Koivulahti	69
16680	Poggibonsi	122
16681	Vadstena	217
16682	Forte Dei Marmi	122
16683	Pontedera	122
16684	Portoroz	63
16685	Slovenj Gradec	63
16686	Ifrane	150
16687	Vårgårda	217
16688	Påskallavik	217
16689	Conegliano	122
16690	Zirndorf	3
16691	Miesbach	3
16692	Placé	71
16693	Bad Nauheim	3
16694	Wattens	15
16695	Rödinghausen	3
16696	Gaggenau	3
16697	Viernheim	3
16698	Greven	3
16699	Novo Mesto	63
16700	Melun	71
16701	Ilmajoki	69
16702	Bornheim	3
16703	Santander	64
16704	Lehrte	3
16705	Bettlach	218
16706	Dossenheim	3
16707	Seyssinet	71
16708	Bridgend	185
16709	Nynäshamn	217
16710	Skjern	55
16711	Stara Zagora	32
16712	Northeim	3
16713	Svendborg	55
16714	Nibe	55
16715	Llandrillo	185
16716	Schwarzenbruck	3
16717	Lesquin	71
16718	Belluno	122
16719	Menai	185
16720	Mold	185
16721	Saint Denis	71
16722	Giovinazzo	122
16723	Gorseinon	185
16724	Scunthorpe	185
16725	Queluz	182
16726	Pregassona	218
16727	Marcq	71
16728	Hagfors	217
16729	Zofingen	218
16730	Newtown	185
16731	Kirrweiler	3
16732	Frederiksberg	55
16733	Risskov	55
16734	Aabenraa	55
16735	Évreux	71
16736	Velenje	63
16737	Cardigan	185
16738	Haverfordwest	185
16739	Hammarby	217
16740	Silkeborg	55
16741	Fontvieille	142
16742	Cern	218
16743	Kaufbeuren	3
16744	Stelle	3
16745	Kongsvinger	168
16746	Fuchs	3
16747	Allendorf	3
16748	Rhondda	185
16749	Slagelse	55
16750	Plessis	71
16751	Hamar	168
16752	Grefrath	3
16753	Götzis	15
16754	Lochau	15
16755	Bregenz	15
16756	Halesowen	185
16757	Kristianstad	217
16758	Seehausen	3
16759	Lustenau	15
16760	Manduria	122
16761	Campi Salentina	122
16762	Kilberg	217
16763	Sodankylä	69
16764	Gustav	217
16765	Borregaard	168
16766	Pohjois-savo	69
16767	Guntramsdorf	15
16768	Center	92
16769	Valkeakoski	69
16770	Fuschl Am See	15
16771	Frick	218
16772	Le Plessis-robinson	71
16773	Skofja Loka	63
16774	Brovst	55
16775	Ranua	69
16776	Gauting	3
16777	Kello	69
16778	Éragny	71
16779	Lengerich	3
16780	Mäntyharju	69
16781	Taipalsaari	69
16782	Äänekoski	69
16783	Rääkkylä	69
16784	Nova Gorica	63
16785	Harrow	185
16786	Borken	3
16787	Tranemo	217
16788	Laholm	217
16789	Grevie	217
16790	Kittilä	69
16791	Boden	3
16792	Vöyri	69
16793	Hartberg	15
16794	Pudasjärvi	69
16795	Banská Bystrica	62
16796	Zilina	62
16797	Babelsberg	3
16798	Kosice	62
16799	Bures-sur-yvette	71
16800	Bruz	71
16801	Joroinen	69
16802	La Défense	71
16803	Ruokolahti	69
16804	Äetsä	69
16805	Óbuda	92
16806	Temse	17
16807	Fowey	185
16808	Kouvola	69
16809	Halli	69
16810	Tarm	55
16811	Ringkøbing	55
16812	Gland	218
16813	Tiverton	185
16814	Schulen	3
16815	Garmhausen	3
16816	Dorsten	3
16817	Ishøj	55
16818	Savitaipale	69
16819	Skanderborg	55
16820	Velten	3
16821	Leighton Buzzard	185
16822	Hvidovre	55
16823	Pereira	182
16824	Sölvesborg	217
16825	Rehhorst	3
16826	Helsinge	55
16827	Garches	71
16828	Horta	182
16829	Kangasala	69
16830	Beograd	207
16831	Axford	185
16832	Sèvres	71
16833	Feldkirch	15
16834	Taars	55
16835	Randers	55
16836	Grenaa	55
16837	Roslev	55
16838	Mariager	55
16839	Tørring	55
16840	Hobro	55
16841	Sakskøbing	55
16842	Haderslev	55
16843	Brenderup	55
16844	Skælskør	55
16845	Rødby	55
16846	Viiala	69
16847	Monte	71
16848	Liphook	185
16849	Ceyrat	71
16850	Mehring	3
16851	Alzey	3
16852	Tohmajärvi	69
16853	Harlech	185
16854	Gaillimh	97
16855	Thetford	185
16856	Tornio	69
16857	Lemvig	55
16858	Enniskillen	185
16859	Loßburg	3
16860	Kehrsatz	218
16861	Asnières	71
16862	Hemer	3
16863	Fouras	71
16864	Lyngby	55
16865	Whittington	185
16866	Beiersdorf	3
16867	Slingsby	185
16868	Plzen	187
16869	Ivalo	69
16870	Koszalin	181
16871	Taivalkoski	69
16872	Parc	17
16873	Liberec	187
16874	Barr	185
16875	Morges	218
16876	Raisdorf	3
16877	Immenstadt	3
16878	Khabarovsk	193
16879	Joutseno	69
16880	Svitavy	187
16881	Häuser	3
16882	Votice	187
16883	Barnaul	193
16884	Leningrad	193
16885	Birkerød	55
16886	Laakirchen	15
16887	Kolbotn	168
16888	Vitoria	64
16889	Kamp	3
16890	Goole	185
16891	Mercato	122
16892	Mondragón	64
16893	Courdimanche	71
16894	Wauthier-braine	17
16895	Egelsbach	3
16896	Sprendlingen	3
16897	Bischofshofen	15
16898	Eppelborn	3
16899	Aarburg	218
16900	Arlington	185
16901	Bellenberg	3
16902	Leek	185
16903	Halkali	235
16904	Iittala	69
16905	Soverato	122
16906	Lamézia	122
16907	Littlehampton	185
16908	Granville	71
16909	Orivesi	69
16910	Killorglin	97
16911	Nidau	218
16912	Karhe	69
16913	Ostrava	187
16914	Crotone	122
16915	Jihlava	187
16916	Skarbka	181
16917	Smethwick	185
16918	Pécs	92
16919	Neukeferloh	3
16920	Övertorneå	217
16921	Älvsbyn	217
16922	Ferentino	122
16923	Meschede	3
16924	Trofa	182
16925	Großenkneten	3
16926	Autun	71
16927	Lambeth	185
16928	Sohl	3
16929	Canon	71
16930	Hénin	71
16931	Ferritslev	55
16932	Tarttila	69
16933	Korkeakoski	69
16934	Spånga	217
16935	Launaguet	71
16936	Tourcoing	71
16937	Donát	92
16938	Nova Siri	122
16939	Linnavuori	69
16940	Malmi	69
16941	Siegen	3
16942	Bondy	71
16943	Imavere	66
16944	Ekenäs	69
16945	La Tronche	71
16946	Aitoo	69
16947	Saunalahti	69
16948	Jelling	55
16949	Chasseneuil	71
16950	La Chapelle	71
16951	Oberndorf	3
16952	Stenungsund	217
16953	Kirchstetten	15
16954	Miribel	71
16955	Wald-michelbach	3
16956	Byford	185
16957	Morangis	71
16958	Glinde	3
16959	Laval	122
16960	Agri	55
16961	Eugendorf	15
16962	Vincennes	71
16963	Haslev	55
16964	Storå	217
16965	Käsämä	69
16966	Aschheim	3
16967	Färila	217
16968	Pohjola	69
16969	Sollefteå	217
16970	Loughton	185
16971	Anzola	122
16972	Marnate	122
16973	Yekaterinburg	193
16974	Lippstadt	3
16975	Lindesberg	217
16976	Croix	71
16977	Villähde	69
16978	Teuva	69
16979	Viitasaari	69
16980	Staufen Im Breisgau	3
16981	Stock	17
16982	Sæby	55
16983	Falun	217
16984	Birobijan	193
16985	Noisy	71
16986	Veikkola	69
16987	Querce	122
16988	Karpov	193
16989	Linnich	3
16990	Frýdek-místek	187
16991	Nogina	193
16992	Toftlund	55
16993	Holstebro	55
16994	Andorra La Vella	4
16995	Metlika	63
16996	Semic	63
16997	Neukölln	3
16998	Nova	193
16999	Hauho	69
17000	Beaconsfield	185
17001	Bischheim	71
17002	Oberammergau	3
17003	Sotkamo	69
17004	Suinula	69
17005	Suolahti	69
17006	Korsnäs	69
17007	Meitingen	3
17008	Elimäki	69
17009	Timrå	217
17010	Kungälv	217
17011	Ylämaa	69
17012	Northwick	185
17013	Montmorency	71
17014	Illnau	218
17015	Parthenay	71
17016	Highbury	185
17017	Svanström	217
17018	Charmilles	218
17019	Henån	217
17020	Bruno	122
17021	Bridgnorth	185
17022	Harwell	185
17023	Saint Pierre	71
17024	Harpenden	185
17025	Belin	71
17026	Gualdo Tadino	122
17027	Boschi	122
17028	Lodi	122
17029	Basciano	122
17030	Fontainebleau	71
17031	Minsk	193
17032	Sumirago	122
17033	Keuruu	69
17034	Perl	3
17035	Hennigsdorf	3
17036	Hümmel	3
17037	Marlborough	185
17038	Frosinone	122
17039	Cavi	122
17040	Dimitrie Cantemir	192
17041	Brasov	192
17042	Glostrup	55
17043	Kielce	181
17044	Isselburg	3
17045	Schmiedehausen	3
17046	Schwabach	3
17047	Stourbridge	185
17048	Szczecinska	181
17049	Direzione	122
17050	Neuhofen	3
17051	Schifferstadt	3
17052	Amberg	3
17053	Hospitalet	64
17054	Morez	71
17055	Laxou	71
17056	Podebrady	187
17057	Kilchberg	218
17058	Fidenza	122
17059	Kongerslev	55
17060	Farum	55
17061	Bydgoszcz	181
17062	Ehningen	3
17063	Middle	185
17064	Pero	122
17065	Acquaviva	122
17066	Romana	122
17067	Chieti	122
17068	Torre	122
17069	Benevento	122
17070	Spoleto	122
17071	Ispra	122
17072	Castagna	122
17073	Rozzano	122
17074	Isernia	122
17075	Pontassieve	122
17076	Saronno	122
17077	Treviglio	122
17078	Cologno	122
17079	Regina	122
17080	Erba	122
17081	Cinisello Balsamo	122
17082	Bientina	122
17083	Prato	122
17084	Marino	122
17085	Vado Ligure	122
17086	Tarquinia	122
17087	Crema	122
17088	Cassano	122
17089	Casalecchio	122
17090	Arcugnano	122
17091	Avezzano	122
17092	Albano Laziale	122
17093	Pistoia	122
17094	Casoria	122
17095	Bracco	122
17096	Sarzana	122
17097	Tropea	122
17098	Argelato	122
17099	Cento	122
17100	Colletta	122
17101	Sacile	122
17102	Vittuone	122
17103	Bitonto	122
17104	Lanciano	122
17105	Giarre	122
17106	Latronico	122
17107	Mirandola	122
17108	Caorle	122
17109	Magenta	122
17110	Torgiano	122
17111	San Prospero	122
17112	Brindisi	122
17113	Rigo	122
17114	Rivarolo	122
17115	Gallarate	122
17116	Kolín	187
17117	School	122
17118	Tolentino	122
17119	Sandefjord	168
17120	Marignano	122
17121	Polska	181
17122	Spas	193
17123	Mariestad	217
17124	Cavaillon	71
17125	Torre Del Greco	122
17126	Taverny	71
17127	Savukoski	69
17128	Keminmaa	69
17129	Posio	69
17130	Gdynia	181
17131	Chrudim	187
17132	Dragør	55
17133	Prerov	187
17134	Bohumín	187
17135	Písek	187
17136	Uherský Brod	187
17137	Michurinsk	193
17138	Tambov	193
17139	Isojoki	69
17140	Albenga	122
17141	Rungis	71
17142	Sinalunga	122
17143	Ylistaro	69
17144	Billdal	217
17145	Champion	17
17146	Les Mureaux	71
17147	Huskvarna	217
17148	Yakutsk	193
17149	Parabiago	122
17150	Frattamaggiore	122
17151	Brandon	185
17152	Ørsta	168
17153	Bootle	185
17154	Godthaab	55
17155	Snedsted	55
17156	Montreuil	71
17157	Olsztyn	181
17158	Forssa	69
17159	Plock	181
17160	Ostroleka	181
17161	Kaluga	193
17162	Solingen	3
17163	Opole	181
17164	Havirov	187
17165	Orbis	3
17166	Centrale	122
17167	Guisborough	185
17168	Mazé	71
17169	Malden	172
17170	Paese	122
17171	Corona	122
17172	Albiano	122
17173	Chamalières	71
17174	Reggio Calabria	122
17175	Kiikala	69
17176	Pionerskaya	193
17177	Flawil	218
17178	Florence	122
17179	Stockton	185
17180	Barrow In Furness	185
17181	Wertheim	3
17182	Kaltenbach	3
17183	Hartlepool	185
17184	Camarda	122
17185	Opfikon	218
17186	Lurate Caccivio	122
17187	Trans	71
17188	Gioia Tauro	122
17189	Kyyjärvi	69
17190	Desio	122
17191	Langenbach	3
17192	Køge	55
17193	Straß	3
17194	Ural	193
17195	Röst	3
17196	Såles	69
17197	Szczecin	181
17198	Chiozzola	122
17199	Lucera	122
17200	Glenrothes	185
17201	Dunlop	185
17202	Voisins	71
17203	Tikkurila	69
17204	Piove Di Sacco	122
17205	Erlensee	3
17206	Zhitomir	237
17207	Garges	71
17208	Vaprio	122
17209	Sovetskaya	193
17210	Alfa	193
17211	Gillingham	185
17212	Holland	17
17213	Le Pecq	71
17214	Sibson	185
17215	Uherske Hradiste	187
17216	Annopol	181
17217	Barsebäck	217
17218	Burgess Hill	185
17219	Campo	122
17220	Brentwood	185
17221	Bad Wurzach	3
17222	Bacau	192
17223	Braila	192
17224	Raesfeld	3
17225	Vara	217
17226	Witzenhausen	3
17227	Roermond	172
17228	Pfastatt	71
17229	Donetsk	237
17230	Aarschot	17
17231	Nantwich	185
17232	Bialystok	181
17233	Eton	185
17234	Mustasaari	69
17235	Letchworth	185
17236	Saint-brieuc	71
17237	Vila Nova	182
17238	Genzano	122
17239	Weymouth	185
17240	Monmouth	185
17241	Enna	122
17242	Konin	181
17243	Tulcea	192
17244	Vîlcea	192
17245	Ostrów Wielkopolski	181
17246	Kalisz	181
17247	Holargos	78
17248	Kungsör	217
17249	Schwerin	3
17250	Fiumicino	122
17251	Ickenham	185
17252	Great Yarmouth	185
17253	Montigny	71
17254	Geispolsheim	71
17255	Olecko	181
17256	Weingarten	3
17257	Murcia	64
17258	Togliatti	193
17259	Irkutsk	193
17260	Jurmala	135
17261	Laziska Gorne	181
17262	Camin	122
17263	Alfeld	3
17264	Balingen	3
17265	Saluggia	122
17266	Karviná	187
17267	Colle	122
17268	Vesime	122
17269	Mascali	122
17270	Grazia	122
17271	Luino	122
17272	Mirabella	122
17273	Campi Bisenzio	122
17274	Keflavík	102
17275	Hoek Van Holland	172
17276	Geel	17
17277	Scafati	122
17278	Parkano	69
17279	Stra	122
17280	Czestochowa	181
17281	Valenza	122
17282	Domodossola	122
17283	Kwidzyn	181
17284	Czechowice-dziedzice	181
17285	Montfoort	172
17286	Chiavari	122
17287	Matera	122
17288	Zaporozhye	237
17289	Hospital	97
17290	San Vigilio	122
17291	Mullsjö	217
17292	Acqua	122
17293	Civitanova Marche	122
17294	Saint-maurice	71
17295	Maintal	3
17296	Grottaglie	122
17297	Conversano	122
17298	Dello	122
17299	Paraskeví	78
17300	Le Buisson	71
17301	Sciacca	122
17302	Piano	122
17303	Bielsko	181
17304	Castel Di Casio	122
17305	Cerruti	122
17306	Lomianki	181
17307	Kazimierz	181
17308	Narva	66
17309	Haug	168
17310	Ceske Budejovice	187
17311	Pietrasanta	122
17312	Porec	52
17313	Plac	181
17314	Stalowa Wola	181
17315	Casalnuovo	122
17316	Groß Kienitz	3
17317	Helsingør	55
17318	Kauniainen	69
17319	Rusko	69
17320	Lieto	69
17321	Livry	71
17322	Lievestuore	69
17323	Nagel	3
17324	Løgumkloster	55
17325	Nowy Swiat	181
17326	Praszka	181
17327	Wolomin	181
17328	Athis	71
17329	Roland	3
17330	Neu Isenburg	3
17331	Sorbolo	122
17332	Jesi	122
17333	Montepulciano	122
17334	Vrchlabí	187
17335	Clausthal-zellerfeld	3
17336	Oporto	182
17337	Romano	122
17338	Klaukkala	69
17339	Kuusankoski	69
17340	Benson	185
17341	Horred	217
17342	Ystad	217
17343	Corbetta	122
17344	Årnes	168
17345	Tassin	71
17346	Pylkönmäki	69
17347	Kiyiv	237
17348	Jablonné Nad Orlicí	187
17349	Luciana	122
17350	Smedjebacken	217
17351	Tabuteau	71
17352	Colombières	71
17353	Braye	71
17354	Roudnice	187
17355	Plan	217
17356	Kenton	185
17357	Asso	122
17358	Airasca	122
17359	Palmi	122
17360	Kedzierzyn	181
17361	Worms	3
17362	Zamárdi	92
17363	Porcari	122
17364	Svenljunga	217
17365	Hässleholm	217
17366	Gossau	218
17367	Glattbrugg	218
17368	Halikko	69
17369	Bellignat	71
17370	Arad	192
17371	Hallein	15
17372	Annonay	71
17373	Goerlitz	3
17374	Kaarina	69
17375	Avignon	71
17376	Podensac	71
17377	Aldermaston	185
17378	Spin	122
17379	Wilrijk	17
17380	Neufchâteau	71
17381	Skärholmen	217
17382	Putignano	122
17383	Gravina In Puglia	122
17384	Lampila	69
17385	Kemerovo	193
17386	Honnef	3
17387	Montelepre	122
17388	Sochi	193
17389	Orangis	71
17390	Ternopil	237
17391	Bollate	122
17392	Haparanda	217
17393	Ozzano	122
17394	Stowmarket	185
17395	Klippan	217
17396	Leatherhead	185
17397	Bray	97
17398	Canelli	122
17399	Howden	185
17400	Azeglio	122
17401	Norilsk	193
17402	West Bromwich	185
17403	Oddzial	181
17404	Rochlitz	3
17405	Pianezza	122
17406	Myslenice	181
17407	Schmelz	3
17408	Athy	97
17409	Skytta	168
17410	Weilburg	3
17411	Marmirolo	122
17412	Garsten	15
17413	Hudimesnil	71
17414	Accrington	185
17415	La Roche	71
17416	Casalserugo	122
17417	Ashfield	185
17418	Börstel	3
17419	Zlín	187
17420	Hodonín	187
17421	Teplice	187
17422	Frenstat	187
17423	Cheb	187
17424	Celakovice	187
17425	Golbey	71
17426	Slupsk	181
17427	Camberly	185
17428	Bayerisch Gmain	3
17429	Haus	15
17430	Zary	181
17431	Herford	3
17432	Rose	122
17433	Thiers	71
17434	Chauray	71
17435	Montello	122
17436	Säffle	217
17437	Kalanti	69
17438	Værløse	55
17439	Acri	122
17440	Vörå	69
17441	Longford	97
17442	Fleurier	218
17443	Schaijk	172
17444	Voiron	71
17445	Huizen	172
17446	Valcea	192
17447	Brembate	122
17448	Bagnolet	71
17449	Orbassano	122
17450	Saint Louis	71
17451	Zabrze	181
17452	Zakopane	181
17453	Charenton	71
17454	Persan	71
17455	Krasnogorsk	193
17456	Carlton	185
17457	Betzdorf	3
17458	Vildbjerg	55
17459	Bocholt	3
17460	Vestmannaeyjar	102
17461	Jelenia Góra	181
17462	Galati	192
17463	Pyhäsalmi	69
17464	Wellington	215
17465	Claremont	185
17466	Steinheim	3
17467	Erisdorf	3
17468	Guido	122
17469	Bidford	185
17470	Prescot	185
17471	Almese	122
17472	Oisterwijk	172
17473	Lamotte	71
17474	Moss	185
17475	Londerzeel	17
17476	Horovice	187
17477	Leigh	185
17478	La Plaine	71
17479	Caselle	122
17480	Lisses	71
17481	Mladá Boleslav	187
17482	Koper	63
17483	Kladno	187
17484	Säge	218
17485	Pieve	122
17486	Marienheide	3
17487	Montesilvano	122
17488	Rosa	122
17489	Tønsberg	168
17490	Echte	3
17491	Passau	3
17492	Stork	172
17493	Oleggio	122
17494	Hotel	181
17495	Rogat	172
17496	Bochnia	181
17497	Wendens Ambo	185
17498	Jyskä	69
17499	Kylmäkoski	69
17500	Hermaringen	3
17501	Baarn	172
17502	Collegno	122
17503	Arras	71
17504	Bielany Wroclawskie	181
17505	Gilze	172
17506	Appiano	122
17507	Ciserano	122
17508	Viroflay	71
17509	Svetice	52
17510	Schwegenheim	3
17511	Neckarhausen	3
17512	Desenzano Del Garda	122
17513	Villaggio	122
17514	Gunzenhausen	3
17515	Saint Germain	71
17516	Albiate	122
17517	Murr	3
17518	Alba	122
17519	Melsungen	3
17520	Aalburg	172
17521	Vetlanda	217
17522	Carmagnola	122
17523	Edgware	185
17524	Fournier	71
17525	Acquaviva Picena	122
17526	Maybole	185
17527	Lafarge	71
17528	Kundl	15
17529	San Rocco	122
17530	Ball	65
17531	Hsinchu	224
17532	Pago	122
17533	Kiat	94
17534	Emden	3
17535	Strassen	140
17536	Matra	71
17537	Kräft	3
17538	Medolla	122
17539	Lancut	181
17540	Tenno	122
17541	Straubing	3
17542	Maxmo	69
17543	Oravais	69
17544	Nordborg	55
17545	Sembawang	210
17546	Utama	94
17547	Kwai Chung	91
17548	Sassuolo	122
17549	Mazara Del Vallo	122
17550	Mâcon	71
17551	Castiglione Olona	122
17552	Frascati	122
17553	Casaccia	122
17554	Pula	122
17555	Voltri	122
17556	Cambiago	122
17557	Annunziata	122
17558	Nuoro	122
17559	San Giovanni	122
17560	Vecchiano	122
17561	Zanetti	122
17562	Cernusco	122
17563	Vico	122
17564	Essen	172
17565	El Águila	64
17566	Basildon	185
17567	Ivry-sur-seine	71
17568	Berg	172
17569	Nuuk	79
17570	Bad Bentheim	3
17571	Leobendorf	15
17572	Lowicz	181
17573	Avellino	122
17574	Twello	172
17575	Lazzaro	122
17576	Argenteuil	71
17577	Kommunar	193
17578	Croy	172
17579	Hertford	185
17580	Wronki	181
17581	Umkirch	3
17582	Aurelia	122
17583	Moorbek	3
17584	Waldmohr	3
17585	Joutsa	69
17586	Ufer	15
17587	Skalica	62
17588	Fabbrico	122
17589	Keighley	185
17590	Simone	122
17591	Rocco	122
17592	Elze	3
17593	Karlsfeld	3
17594	Fiorentino	122
17595	Lens	71
17596	Albert	3
17597	Dietz	3
17598	Enskede	217
17599	Ober-ramstadt	3
17600	Gundelfingen	3
17601	Smedsby	69
17602	Protivín	187
17603	Skane	217
17604	Hebel	3
17605	Malo	122
17606	Gävle	217
17607	Wieliczka	181
17608	Hirschhorn	3
17609	Grisignano	122
17610	Sherwood	215
17611	Wittlich	3
17612	La Verrière	71
17613	Machelen	17
17614	Finale Emilia	122
17615	Carrara	122
17616	Hellemes	71
17617	Hawick	185
17618	Sigtuna	217
17619	Geisenhausen	3
17620	Griesheim	3
17621	Minden	3
17622	Bad Mergentheim	3
17623	Stadtlohn	3
17624	Poltava	237
17625	Ruutana	69
17626	Vösendorf	15
17627	Ostbevern	3
17628	Geleen	172
17629	Handforth	185
17630	Sala	217
17631	Litomysl	187
17632	Steyning	185
17633	Berchem	172
17634	Urnieta	64
17635	Nastola	69
17636	Nevers	71
17637	Oerlikon	218
17638	Saint-génis	71
17639	Heinsberg	3
17640	Settebagni	122
17641	Frederiksværk	55
17642	Mantovana	122
17643	Ploiesti	192
17644	Handel	172
17645	Marktredwitz	3
17646	Rotherhithe	185
17647	Ter Haar	172
17648	Sveg	217
17649	Beverwijk	172
17650	Balaives	71
17651	Drachten	172
17652	Butzbach	3
17653	Taunusstein	3
17654	Waiblingen	3
17655	Vanves	71
17656	Bissen	140
17657	Nailsworth	185
17658	Recanati	122
17659	Impruneta	122
17660	Ruthin	185
17661	Harley	185
17662	Bilthoven	172
17663	Zoeterwoude	172
17664	Merck	71
17665	Salla	69
17666	Nersnes	168
17667	Dettwiller	71
17668	Köln	3
17669	Kamenz	3
17670	Rochdale	185
17671	Warstein	3
17672	Volmarstein	3
17673	Enzesfeld	15
17674	Büsch	3
17675	Spilsby	185
17676	Isola	122
17677	La Estrella	64
17678	Ittiri	122
17679	Zona	122
17680	Vollenhove	172
17681	Borg	3
17682	Wernigerode	3
17683	Smolenice	62
17684	Andwil	218
17685	Sopot	181
17686	Ostrów	181
17687	Waddinxveen	172
17688	Guidonia	122
17689	Châlons	71
17690	Alizay	71
17691	Palazzolo Acreide	122
17692	Neubrandenburg	3
17693	Kongsberg	168
17694	Kühn	3
17695	Craon	71
17696	Valduggia	122
17697	Philippsburg	3
17698	Kortrijk	17
17699	Ellwangen	3
17700	Stralsund	3
17701	Reich	3
17702	Merlebach	71
17703	Alloa	185
17704	Gladbeck	3
17705	Schijndel	172
17706	Banbury	185
17707	Blanc	71
17708	Kaltenbach	15
17709	Knaresborough	185
17710	Step	193
17711	Alghero	122
17712	Irvine	185
17713	Feuchtwangen	3
17714	Sangerhausen	3
17715	Teltow	3
17716	Mölnlycke	217
17717	Athlone	97
17718	Meckenheim	3
17719	Ronneby	217
17720	Alajärvi	69
17721	Carleton	185
17722	Schiltach	3
17723	Monreale	122
17724	Kannonkoski	69
17725	Gniewczyna	181
17726	Monteux	71
17727	Valle	122
17728	Nyborg	55
17729	Valentino	122
17730	Strømmen	168
17731	Belzyce	181
17732	Cornate	122
17733	Bodegraven	172
17734	Borgo	122
17735	Lytham	185
17736	Højreby	55
17737	Jaslo	181
17738	Wells	185
17739	Torres Vedras	182
17740	Juva	69
17741	Gniezno	181
17742	Templecombe	185
17743	Arlington	215
17744	Fossano	122
17745	Barberino Di Mugello	122
17746	Macerata	122
17747	Kuressaare	66
17748	Simmern	3
17749	Maarn	172
17750	Botosani	192
17751	Pitesti	192
17752	Alba	192
17753	Knautnaundorf	3
17754	Linz	3
17755	Pruhonice	187
17756	Kislovodskaya	193
17757	San Cristoforo	122
17758	Sticklepath	185
17759	Feuerthalen	218
17760	Bourne	185
17761	Siauliai	139
17762	Köhler	3
17763	Delfzijl	172
17764	Rutherglen	185
17765	Braithwell	185
17766	Moisio	69
17767	Castricum	172
17768	Masch	3
17769	Grand	71
17770	Balma	71
17771	Virsbo	217
17772	Vedelago	122
17773	Assendelft	172
17774	Järnforsen	217
17775	Calderara Di Reno	122
17776	Fano	122
17777	Vignola	122
17778	Montevarchi	122
17779	Leoben	15
17780	Mazzocco	122
17781	Imola	122
17782	San Mauro Torinese	122
17783	Trevi	122
17784	Sulmona	122
17785	Dedemsvaart	172
17786	Misinto	122
17787	Taormina	122
17788	Buggiano	122
17789	Casale Monferrato	122
17790	Padula	122
17791	Villanova Del Ghebbo	122
17792	Urbino	122
17793	Rovellasca	122
17794	Legnago	122
17795	Figline Valdarno	122
17796	Quércia	122
17797	Gera Lario	122
17798	Cantù	122
17799	Pavullo	122
17800	Berbenno	122
17801	Monserrato	122
17802	Lignano	122
17803	Gris	122
17804	Mestrino	122
17805	Borgoricco	122
17806	Cittiglio	122
17807	Velletri	122
17808	Biancavilla	122
17809	Guglielmo	122
17810	Fullerton	185
17811	Leiria	182
17812	Les Bains	71
17813	Montelupone	122
17814	Haverhill	185
17815	Meuselwitz	3
17816	Penn	185
17817	Zevenaar	172
17818	Coesfeld	3
17819	Amurrio	64
17820	Neumarkt	3
17821	Mutterstadt	3
17822	Petrograd	193
17823	Friedrichshain	3
17824	Cherbourg	71
17825	Carcassonne	71
17826	Harefield	185
17827	Muggiò	122
17828	Felixstowe	185
17829	Stratford-upon-avon	185
17830	Hillesheim	3
17831	Kendall	185
17832	Weissenbach	15
17833	Veer	172
17834	Traunstein	3
17835	Märien	3
17836	Einbeck	3
17837	Bettembourg	140
17838	Göbel	3
17839	Singen	3
17840	Raubach	3
17841	Trapani	122
17842	Alba Iulia	192
17843	Zalau	192
17844	Piatra Neamt	192
17845	Stoke	185
17846	Petersborough	185
17847	Hasula	69
17848	Walker	185
17849	Hythe	185
17850	Vitré	71
17851	Skog	168
17852	Novi Sad	207
17853	Mildenhall	185
17854	Greenhead	185
17855	Lewisham	185
17856	Pamplona	64
17857	Rantasalmi	69
17858	Korneuburg	15
17859	Bernalda	122
17860	Chantelle	71
17861	Greenock	185
17862	Casamarciano	122
17863	Wauthier	17
17864	Landau	3
17865	Elburg	172
17866	Hornos	64
17867	Hartley	185
17868	Kinnula	69
17869	Bobigny	71
17870	Woodhouse	185
17871	Sort	71
17872	Landstuhl	3
17873	Caterham	185
17874	Carshalton	185
17875	Hackney	185
17876	Sharif	95
17877	Urdorf	218
17878	Dwingeloo	172
17879	Dante	172
17880	Didam	172
17881	Dorf	3
17882	Walford	185
17883	Salzburg	3
17884	Schiltigheim	71
17885	Tring	185
17886	Dimitrovgrad	32
17887	Volgodonsk	193
17888	Triel	71
17889	Barrow	185
17890	Degersheim	218
17891	Burtonwood	185
17892	Gerstetten	3
17893	Lippe	3
17894	Prestatyn	185
17895	Hardenberg	3
17896	Verl	3
17897	Gotteszell	3
17898	Melnik	187
17899	Aldridge	185
17900	Monticelli	122
17901	Iffezheim	3
17902	Skive	55
17903	Højslev	55
17904	Nizhni Novgorod	193
17905	Molenstraat	172
17906	Saint Sauveur	71
17907	Münster	3
17908	Pasching	15
17909	Bönen	3
17910	Benz	3
17911	Armentières	71
17912	Wiehl	3
17913	Immingham	185
17914	Woolwich	185
17915	Ritterstraße	3
17916	Stockhausen	3
17917	Oudenaarde	17
17918	Wincanton	185
17919	Günthersdorf	3
17920	Mori	3
17921	Drammen	168
17922	Chesnes	71
17923	Sursee	218
17924	Nové Zámky	62
17925	Welwyn	185
17926	Anderton	185
17927	Longeville	71
17928	Glaisdale	185
17929	Château	71
17930	Calais	71
17931	Campodarsego	122
17932	Caslav	187
17933	Oberentfelden	218
17934	Schwabe	3
17935	Torrebelvicino	122
17936	Pravda	193
17937	Taarup	55
17938	Amstetten	15
17939	Affile	122
17940	Pihtipudas	69
17941	Enontekiö	69
17942	Cesena	122
17943	Helsingby	69
17944	Foulridge	185
17945	Alsdorf	3
17946	Cittaducale	122
17947	Reiff	3
17948	Loosdrecht	172
17949	Haus	3
17950	Ponti	122
17951	Vinkeveen	172
17952	Corigliano Calabro	122
17953	Montalto Uffugo	122
17954	Leeuwen	172
17955	Magadan	193
17956	Purley	185
17957	Voloshin	193
17958	Harting	3
17959	Hollander	172
17960	Cetraro	122
17961	Rossano	122
17962	Cariati	122
17963	Fiore	122
17964	Guárdia	122
17965	Seregno	122
17966	Artern	3
17967	Witteveen	172
17968	Wijchen	172
17969	Pfeffenhausen	3
17970	Bellheim	3
17971	Wesseling	3
17972	Sendenhorst	3
17973	Stetten	3
17974	Brüttisellen	218
17975	Zamosc	181
17976	Ariccia	122
17977	Bitz	3
17978	Saint-vallier	71
17979	Pinneberg	3
17980	Sprockhövel	3
17981	Schlins	15
17982	Kraainem	17
17983	Campo	182
17984	Radom	181
17985	Lavallée	71
17986	Suwalki	181
17987	Zorlu	235
17988	Cancelli	122
17989	Tessera	122
17990	Aulnay	71
17991	Becej	207
17992	Herbrechtingen	3
17993	Weert	172
17994	Sale	185
17995	Elcano	64
17996	Crisolles	71
17997	Pioltello	122
17998	Pizzolo	122
17999	Norrtälje	217
18000	Familleureux	17
18001	Wardenburg	3
18002	Tornesch	3
18003	Marr	185
18004	Steenhoven	172
18005	Heide	172
18006	Ennepetal	3
18007	Houten	172
18008	Hoevelaken	172
18009	Castelvetrano	122
18010	Corciano	122
18011	Bjerringbro	55
18012	Neu-anspach	3
18013	Aabyhöj	55
18014	Holbæk	55
18015	Balk	172
18016	Cilavegna	122
18017	Wadhurst	185
18018	Nowy Sacz	181
18019	Trinità	122
18020	Strasshof	15
18021	Skelmersdale	185
18022	Cascais	182
18023	Biala Podlaska	181
18024	Genoa	122
18025	Rossi	122
18026	Khan	173
18027	Pöls	15
18028	Seveso	122
18029	Tour	71
18030	König	3
18031	Darfo	122
18032	Attard	149
18033	Ommeren	172
18034	Dalmine	122
18035	Herzebrock	3
18036	Herkenbosch	172
18037	Gieboldehausen	3
18038	Rothenburg	3
18039	Kruis	172
18040	Craig	185
18041	Krosno	181
18042	Handsworth	185
18043	Bolzano	122
18044	South Normanton	185
18045	Nicola	122
18046	Kaatsheuvel	172
18047	Cornaredo	122
18048	Arolsen	3
18049	Cranford	185
18050	Granby	185
18051	Aarup	55
18052	Odder	55
18053	Zabierzów	181
18054	Peri	122
18055	Villasanta	122
18056	Castello	122
18057	Modugno	122
18058	Szabadegyháza	92
18059	Taissy	71
18060	Valadares	182
18061	Schlitz	3
18062	Friedrichshafen	3
18063	Türk	235
18064	Newton Heath	185
18065	Alzenau	3
18066	Ylitornio	69
18067	Gravellona Toce	122
18068	Casalmoro	122
18069	Hursley	185
18070	Carbonia	122
18071	Toulouges	71
18072	Fiume Veneto	122
18073	Neratovice	187
18074	Chambourcy	71
18075	Banco	182
18076	Mataró	64
18077	Hermes	3
18078	Rohoznik	62
18079	Bilgi	235
18080	Fakse	55
18081	Ivrea	122
18082	Pracht	3
18083	Ferriere	122
18084	Dabrowa Gornicza	181
18085	Cadbury	185
18086	Le Pontet	71
18087	Rohren	3
18088	Kirchseeon	3
18089	Riesi	122
18090	Ruzomberok	62
18091	San Maurizio	122
18092	Péronnas	71
18093	Delitzsch	3
18094	Peschiera	122
18095	Hoya	3
18096	Alton	185
18097	Rahden	3
18098	Lauchringen	3
18099	Bishkek	129
18100	Saint-blaise	218
18101	Dongen	172
18102	Bad Ems	3
18103	Fiera	122
18104	Gravesano	218
18105	Schloß	3
18106	Trebnje	63
18107	Neuheim	218
18108	Werdohl	3
18109	Saransk	193
18110	Drancy	71
18111	Slovenska Bistrica	63
18112	Aesch	218
18113	Zoppola	122
18114	Repton	185
18115	Niederweningen	218
18116	Brestanica	63
18117	Heide	3
18118	Émerainville	71
18119	Nunspeet	172
18120	Ølgod	55
18121	Chessington	185
18122	Rubiera	122
18123	Oristano	122
18124	Oud-gastel	172
18125	Raaba	15
18126	Hamina	69
18127	Windhoek	215
18128	Hultsfred	217
18129	Thaleischweiler	3
18130	Roman	192
18131	Sligo	97
18132	Pronsfeld	3
18133	Erith	185
18134	Tatabánya	92
18135	Weiß	3
18136	Jarplund-weding	3
18137	Schmalkalden	3
18138	Niedernhausen	3
18139	Püspökszilágy	92
18140	Marches	71
18141	Zielona Góra	181
18142	Kirchlengern	3
18143	Nuth	172
18144	Hillegom	172
18145	Ermelo	172
18146	Handwerk	3
18147	Boleslawiec	181
18148	Westbury	185
18149	Verviers	17
18150	Porlammi	69
18151	Lukow	181
18152	Alfdorf	3
18153	Borki	181
18154	Wilkowice	181
18155	Gemini	122
18156	Ioánnina	78
18157	Partille	217
18158	Gyor	92
18159	Nässjö	217
18160	Pulborough	185
18161	Guerville	71
18162	La Costeña	141
18163	Holsten	3
18164	Champion	38
18165	Pressen	3
18166	Gosforth	185
18167	Centrum	55
18168	Voghera	122
18169	Pontenure	122
18170	Villabate	122
18171	Ostermundigen	218
18172	Appennino	122
18173	Floridsdorf	15
18174	Eggenburg	15
18175	Oberderdingen	3
18176	Suzzara	122
18177	Weinheim	3
18178	Melton Mowbray	185
18179	Sandvik	217
18180	Brislington	185
18181	Cacém	182
18182	Mettmann	3
18183	Hamilton	185
18184	Trierweiler	3
18185	Oderzo	122
18186	Lysva	193
18187	Fontevivo	122
18188	Trucco	122
18189	Shizuoka	124
18190	Lentini	122
18191	Wangen	218
18192	La Selle	71
18193	Aalsmeer	172
18194	Porto San Giorgio	122
18195	Lenzing	15
18196	Wilmslow	185
18197	Cheadle	185
18198	Winkler	3
18199	La Alberca	64
18200	Krasnodar	193
18201	Bertone	122
18202	Bitola	144
18203	Fredericia	55
18204	Montecchio	122
18205	Christiansfeld	55
18206	Pozzolo	122
18207	Sennwald	218
18208	San Cesario	122
18209	Tula	193
18210	Kainuu	69
18211	Leiderdorp	172
18212	Sala Baganza	122
18213	Geseke	3
18214	Arkhangelsk	193
18215	Weimar	3
18216	Syktyvkar	193
18217	Murmansk	193
18218	Cherepovets	193
18219	Rambouillet	71
18220	Sanary	71
18221	La Seyne	71
18222	Étang	71
18223	Halluin	71
18224	Bianco	122
18225	Poing	3
18226	Feltre	122
18227	San Juan	64
18228	Sunninghill	185
18229	Rör	217
18230	Kirchzarten	3
18231	Lipetsk	193
18232	Tver	193
18233	Auri	193
18234	Wall	3
18235	Markgröningen	3
18236	Holl	3
18237	Vyatka	193
18238	Grenchen	218
18239	Teningen	3
18240	Hille	3
18241	Wickford	185
18242	Canvey	185
18243	Barlow	185
18244	Braunau	15
18245	Borgotaro	122
18246	Ämmänsaari	69
18247	Peccioli	122
18248	Granarolo	122
18249	Holoubkov	187
18250	Upminster	185
18251	Mennecy	71
18252	Parigi	122
18253	Stehle	3
18254	Pomponesco	122
18255	Santo Stefano	122
18256	Neustrelitz	3
18257	Fontana	122
18258	Ablaß	3
18259	Raamsdonkveer	172
18260	Rivoltella	122
18261	Avenza	122
18262	San Sebastian	64
18263	Chilly	71
18264	Charbonnières	71
18265	Wijster	172
18266	Wolkersdorf	15
18267	Nijkerk	172
18268	Hoeven	172
18269	Martinsicuro	122
18270	Mecklenburg	3
18271	Findhorn	185
18272	Suhl	3
18273	Olarra	64
18274	Dubino	122
18275	Mikolow	181
18276	Caluire	71
18277	Busto Garolfo	122
18278	Lynn	185
18279	Aspert	172
18280	Clevedon	185
18281	Reigate	185
18282	Chinnor	185
18283	Tyseley	185
18284	Burton-on-trent	185
18285	Shefford	185
18286	Ashburton	185
18287	Ruislip	185
18288	Waterfoot	185
18289	Standish	185
18290	Weyhe	3
18291	Sandwell	185
18292	Mark	217
18293	Andrychów	181
18294	Hackås	217
18295	Portici	122
18296	Margency	71
18297	Hranice	187
18298	Westhoughton	185
18299	Barendrecht	172
18300	Torreglia	122
18301	Gonesse	71
18302	Lewes	185
18303	Lochristi	17
18304	De Vecht	172
18305	Pont	71
18306	Mariano Comense	122
18307	Rochford	185
18308	Giussano	122
18309	Stockdorf	3
18310	Spennymoor	185
18311	Szczawno	181
18312	Skagen	55
18313	Middelfart	55
18314	Bodum	55
18315	Greve Strand	55
18316	Kvistgaard	55
18317	Laasby	55
18318	Charlottenlund	55
18319	Rødovre	55
18320	Varde	55
18321	Pandrup	55
18322	Salling	55
18323	Galten	55
18324	Sorø	55
18325	Skovlunde	55
18326	Hammel	55
18327	Klampenborg	55
18328	Aars	55
18329	Siedlce	181
18330	Cermenate	122
18331	Vendeville	71
18332	Bretten	3
18333	Nagano	124
18334	Rieti	122
18335	Coignières	71
18336	Rugby	185
18337	Trarego	122
18338	Wermelskirchen	3
18339	Lamía	78
18340	De Lier	172
18341	Panzano	122
18342	Mielec	181
18343	Ince	185
18344	Barletta	122
18345	Kolobrzeg	181
18346	Dollar	185
18347	Ter Apel	172
18348	Casella	122
18349	Alfero	122
18350	Wormerveer	172
18351	Schwaz	15
18352	Bruck An Der Mur	15
18353	Bruck	15
18354	Freudenberg	3
18355	Helwan	58
18356	De Boer	172
18357	Wentworth	185
18358	Montesson	71
18359	Vigliano	122
18360	Gavardo	122
18361	Trévoux	71
18362	Oegstgeest	172
18363	Cervia	122
18364	Trecasali	122
18365	Chapareillan	71
18366	Hlinsko	187
18367	Dort	172
18368	Herceghalom	92
18369	Krnov	187
18370	Kutná Hora	187
18371	Rychnov Nad Kneznou	187
18372	Opava	187
18373	Yttermark	69
18374	Grugliasco	122
18375	Theix	71
18376	Rémy	71
18377	Reed	185
18378	Montecatini Terme	122
18379	Chelles	71
18380	Vleuten	172
18381	Hinckley	185
18382	Humlebæk	55
18383	Woodland	185
18384	Épinal	71
18385	Rivoli	122
18386	San Paolo	122
18387	Montecchio Maggiore	122
18388	Rotherfield	185
18389	Dorchester	185
18390	Härnösand	217
18391	Sasso	122
18392	Kirchdorf	218
18393	Wabrzezno	181
18394	Birkby	185
18395	Aveiro	182
18396	Pavlodar	127
18397	Markaryd	217
18398	Robion	71
18399	Piombino	122
18400	Trappes	71
18401	Herrenberg	3
18402	Forest Row	185
18403	Brogny	71
18404	Ferryhill	185
18405	Sausheim	71
18406	Melrose	215
18407	Bad Salzdetfurth	3
18408	Sandnes	168
18409	Burrington	185
18410	Kralupy Nad Vltavou	187
18411	Besozzo	122
18412	Horice	187
18413	Dunkeld	215
18414	Newmarket	185
18415	Kyjov	187
18416	Boekelo	172
18417	Bienville	71
18418	Coutances	71
18419	Heise	3
18420	Donaueschingen	3
18421	Bucelas	182
18422	Cecchina	122
18423	Gallucci	122
18424	Gioia	122
18425	Värmland	217
18426	Sjöberg	217
18427	Lemmer	172
18428	Sint-katelijne-waver	17
18429	Genzano Di Roma	122
18430	Saßnitz	3
18431	Moorsele	17
18432	Hank	172
18433	Auerbach	3
18434	Lisieux	71
18435	Troyes	71
18436	Kaposvár	92
18437	Piancastagnaio	122
18438	San Marco	122
18439	Vladimir	193
18440	Bad Tölz	3
18441	Trignano	122
18442	Belvedere Marittimo	122
18443	Kitzingen	3
18444	Hedemora	217
18445	Concón	40
18446	Sopron	92
18447	Skoczów	181
18448	Chatou	71
18449	Jacobs	215
18450	Stamford	185
18451	Paston	185
18452	Hinnerup	55
18453	Blyes	71
18454	San Donato Milanese	122
18455	Teramo	122
18456	Newquay	185
18457	Vreeland	172
18458	Chiari	122
18459	Heeg	3
18460	Sittingbourne	185
18461	Nordhorn	3
18462	Civitella	122
18463	Saintes	71
18464	Boulogne	11
18465	Pervouralsk	193
18466	Sabbio Chiese	122
18467	Uden	172
18468	Hurbanovo	62
18469	Pacific	38
18470	Stadtbergen	3
18471	Auxerre	71
18472	Horn-bad Meinberg	3
18473	Gerasdorf	15
18474	Molteno	122
18475	Bastia	122
18476	Castenaso	122
18477	Wullersdorf	15
18478	Morteau	71
18479	Élancourt	71
18480	Avion	71
18481	Pahang	146
18482	Federal	14
18483	Bankstown	14
18484	Piedimonte	122
18485	Vénissieux	71
18486	Francavilla	122
18487	Mondeville	71
18488	Faro	182
18489	Ponte	122
18490	Azzano	122
18491	Central	64
18492	Villebon	71
18493	Oldmeldrum	185
18494	Villepinte	71
18495	Robertsbridge	185
18496	Laurent	71
18497	Gussago	122
18498	Saint Etienne	71
18499	Vercurago	122
18500	Maisons	71
18501	Oostrozebeke	17
18502	Ronda	64
18503	Cisternino	122
18504	Åkersberga	217
18505	Statte	122
18506	Novovoronezh	193
18507	Campobasso	122
18508	Bedlington	185
18509	Berck	71
18510	Bollebygd	217
18511	Gjøvik	168
18512	Königswinter	3
18513	Knivsta	217
18514	Montappone	122
18515	Molina	64
18516	Radovljica	63
18517	Mark	17
18518	Castel	122
18519	Willebroek	17
18520	Sarcelles	71
18521	Sillans	71
18522	Wyke	185
18523	Grill	3
18524	Deusto	64
18525	Vigonza	122
18526	Neunkirchen	3
18527	Pozzo	122
18528	Zschopau	3
18529	Castelfranco	122
18530	Tervakoski	69
18531	Arcore	122
18532	Bursa	235
18533	Nardi	122
18534	Bergheim	15
18535	Lissone	122
18536	Marly-le-roi	71
18537	Harlingen	172
18538	Meilen	218
18539	Reichshoffen	71
18540	Kozáni	78
18541	La Ricamarie	71
18542	Karstädt	3
18543	Klaipeda	139
18544	Cesano Maderno	122
18545	Haapamäki	69
18546	Duiven	172
18547	Grambach	15
18548	Fallingbostel	3
18549	Bavel	172
18550	Zwijnaarde	17
18551	Wantage	185
18552	Nossegem	17
18553	Deurne	17
18554	Groot-bijgaarden	17
18555	Duffel	17
18556	Namen	17
18557	Rochetoirin	71
18558	Sint-denijs-westrem	17
18559	Ardooie	17
18560	Aartselaar	17
18561	Namur	17
18562	Pornichet	71
18563	Dilsen	17
18564	Diest	17
18565	La Hulpe	17
18566	Westmalle	17
18567	Bytom	181
18568	Piter	193
18569	Asolo	122
18570	Granollers	64
18571	Sontheim	3
18572	Stein	3
18573	Annemasse	71
18574	Eichenzell	3
18575	Eppingen	3
18576	Oftringen	218
18577	Wachtendonk	3
18578	Hartola	69
18579	Rotonda	122
18580	Hamn	217
18581	Murska Sobota	63
18582	Leinì	122
18583	Weine	3
18584	Fontaine	71
18585	Canale	122
18586	Veurey	71
18587	Blacktown	14
18588	Avenue	14
18589	Hassela	217
18590	Le Port	190
18591	Skene	217
18592	Svinninge	55
18593	Matlock	185
18594	Tomsk	193
18595	Sumperk	187
18596	Lago	122
18597	Avio	122
18598	Chavannes	218
18599	Bolshakova	193
18600	Trångsund	217
18601	Horton	215
18602	Mazzo	122
18603	Balzers	138
18604	Sezemice	187
18605	Jokkmokk	217
18606	Szekszárd	92
18607	Västervik	217
18608	Pudliszki	181
18609	Stoof	172
18610	Tychy	181
18611	Harenberg	3
18612	Ciechanów	181
18613	Coca	192
18614	San Antonio	122
18615	Aabybro	55
18616	Ulft	172
18617	Lomnice Nad Popelkou	187
18618	Ribera	122
18619	Solms	3
18620	Livigno	122
18621	Ostrowiec	181
18622	Rønne	55
18623	Carlow	97
18624	Libourne	71
18625	Wallis	185
18626	Waltham Cross	185
18627	Muhos	69
18628	Stuhr	3
18629	Templeton	185
18630	Soissons	71
18631	Sakhalin	193
18632	Newbold	185
18633	Kemiö	69
18634	Gourock	185
18635	Crespellano	122
18636	Nichelino	122
18637	Odolena Voda	187
18638	Bytów	181
18639	Vadum	55
18640	Ponte Di Barbarano	122
18641	Ilomantsi	69
18642	Mezzano	122
18643	Leno	122
18644	Carlisle	185
18645	Waltham	185
18646	Eggenstein	3
18647	Chausson	71
18648	Chelm	181
18649	Himmelreich	15
18650	Chevenez	218
18651	Yuzhno-sakhalinsk	193
18652	Wollsdorf	15
18653	Corinth	78
18654	Hermeskeil	3
18655	Salz	3
18656	Salce	122
18657	Altenburg	3
18658	Sremska Kamenica	207
18659	Le Paradis	71
18660	Lehtimäki	69
18661	Garrel	3
18662	Massafra	122
18663	Eisenstadt	15
18664	Upton	185
18665	Karlslunde	55
18666	Mousseau	71
18667	Åmål	217
18668	Radebeul	3
18669	Ster	17
18670	Nyrany	187
18671	Still	71
18672	Airola	122
18673	Ashbourne	185
18674	Redland	185
18675	Hailsham	185
18676	Arlesey	185
18677	Colnbrook	185
18678	Spalding	185
18679	Olkusz	181
18680	Gaillard	71
18681	Lenna	122
18682	Castelletto	122
18683	Fougères	71
18684	Aretsried	3
18685	Cartiera	122
18686	Lomza	181
18687	Góra	181
18688	Rodach	3
18689	Podenzano	122
18690	Cavezzo	122
18691	Sassi	122
18692	Doruk	235
18693	Wadowice	181
18694	Mercogliano	122
18695	Frickenhausen	3
18696	Ernst	15
18697	Warnsveld	172
18698	Gros	71
18699	Anzio	122
18700	Montorso Vicentino	122
18701	Holm	55
18702	Hørsholm	55
18703	Gelsted	55
18704	Garibaldi	122
18705	Stranraer	185
18706	Hämeenkyrö	69
18707	Piteå	217
18708	Saran	71
18709	Città Di Castello	122
18710	Vineuil	71
18711	Albizzate	122
18712	Hambach	71
18713	Welle	3
18714	Roche	71
18715	Narew	181
18716	Boge	55
18717	Rotta	3
18718	Højmark	55
18719	Rottenmann	15
18720	Kaustinen	69
18721	Toholampi	69
18722	Veteli	69
18723	Perho	69
18724	Lestijärvi	69
18725	Birka	217
18726	Ullava	69
18727	Halsua	69
18728	Penrhôs	185
18729	Sankey	185
18730	Raymond	71
18731	Martellago	122
18732	Mariupol	237
18733	Békéscsaba	92
18734	Cheboksary	193
18735	Clifford	185
18736	Finsbury	185
18737	Weißenthurm	3
18738	Kemper	3
18739	Tingsryd	217
18740	Kidsgrove	185
18741	Debenham	185
18742	Romford	185
18743	Isleworth	185
18744	Church	185
18745	Grimley	185
18746	Biesterfeld	3
18747	Parco	122
18748	Lempäälä	69
18749	Wettenberg	3
18750	Villaverla	122
18751	Weyhausen	3
18752	Catalina	192
18753	Caltanissetta	122
18754	Vammala	69
18755	Hoogvliet	172
18756	Vordingborg	55
18757	Halle	17
18758	Füzesabony	92
18759	Portalegre	182
18760	Massarosa	122
18761	Stará Turá	62
18762	Trencin	62
18763	Povazska Bystrica	62
18764	Gela	122
18765	Vilsbiburg	3
18766	Paks	92
18767	Héricourt	71
18768	Lengnau	218
18769	Horncastle	185
18770	Bullingen	17
18771	Münchenstein	218
18772	Sceaux	71
18773	Kirkkonummi	69
18774	Marie	71
18775	Radevormwald	3
18776	Abbiategrasso	122
18777	Balma	122
18778	Hemnes	168
18779	Swidnik	181
18780	Artema	237
18781	Sverdlovsk	193
18782	Izhevsk	193
18783	Châteauroux	71
18784	Senonches	71
18785	Emsdetten	3
18786	Crouttes	71
18787	Maury	71
18788	Lariano	122
18789	Essingen	3
18790	San Michele	122
18791	Sieradz	181
18792	Mark	172
18793	Les Andelys	71
18794	Mory	71
18795	Wasserstraße	3
18796	Orvieto	122
18797	Altavilla	122
18798	Schothorst	172
18799	Pagani	122
18800	Hanstholm	55
18801	Arden	55
18802	Loulé	182
18803	Dreux	71
18804	Xertigny	71
18805	Rotondi	122
18806	Seraing	17
18807	Koksijde	17
18808	Gmunden	15
18809	Zamberk	187
18810	Dobruska	187
18811	Tremelo	17
18812	San Secondo	122
18813	Enghien	17
18814	Senlis	71
18815	Mirabeau	71
18816	Krotoszyn	181
18817	Neuland	3
18818	Casale Sul Sile	122
18819	Mem Martins	182
18820	La Molière	71
18821	Korsakova	193
18822	Toivakka	69
18823	Blokker	172
18824	Vale	182
18825	Lissieu	71
18826	Rometta	122
18827	Serris	71
18828	Lieblos	3
18829	Altach	15
18830	Fino Mornasco	122
18831	Tralee	97
18832	Ascoli	122
18833	Dnepropetrovsk	237
18834	Sintra	182
18835	Verdun	71
18836	Skog	217
18837	Laye	71
18838	Chaudfontaine	17
18839	Sabanci	235
18840	Hoogezand	172
18841	Bergum	172
18842	Field	122
18843	Highworth	185
18844	Igea Marina	122
18845	Elsene	17
18846	Contres	71
18847	Cefalù	122
18848	Baum	3
18849	Akmola	127
18850	Walbrzych	181
18851	Thatcham	185
18852	Waldstadt	3
18853	Engels	193
18854	Klaus	3
18855	Horw	218
18856	Miskolc	92
18857	Stone	185
18858	Märkt	3
18859	Burton On The Wolds	185
18860	Zittau	3
18861	Fontanafredda	122
18862	Schio	122
18863	Psychiko	78
18864	Nedd	185
18865	Rhos	185
18866	Pushkin	193
18867	Cwmafan	185
18868	Neath	185
18869	Tiszaújváros	92
18870	Thys	17
18871	Grumello Del Monte	122
18872	Porsgrunn	168
18873	Eysines	71
18874	New Castle	185
18875	Sint-niklaas	17
18876	Rubigen	218
18877	Clondalkin	97
18878	Xalostoc	141
18879	Aneby	217
18880	Nijverdal	172
18881	Bienne	218
18882	Frenkendorf	218
18883	Schwetzingen	3
18884	Alqueva	182
18885	Santerno	122
18886	Heerhugowaard	172
18887	Darlaston	185
18888	Fiavè	122
18889	Palumbo	122
18890	Schneizlreuth	3
18891	Liversedge	185
18892	Syros	78
18893	Gémenos	71
18894	Bonhomme	71
18895	Norddeich	3
18896	Barnes	185
18897	Vejen	55
18898	La Mare	71
18899	Bonneville	71
18900	Maasland	172
18901	Forman	65
18902	Banco	30
18903	Budejovice	187
18904	Manerbio	122
18905	Seyfullin	127
18906	Rödental	3
18907	Ronciglione	122
18908	Cayenne	71
18909	Coalville	185
18910	Klomp	172
18911	Rokycany	187
18912	Woudenberg	172
18913	Elst	172
18914	Brzesko	181
18915	Hylte	217
18916	Hatch	185
18917	Tisis	15
18918	Gørlev	55
18919	Tynemouth	185
18920	Hure	71
18921	Bellaria	122
18922	Notodden	168
18923	Forus	168
18924	Melbu	168
18925	Mongstad	168
18926	Hvalstad	168
18927	Skaarer	168
18928	Nordnes	168
18929	Larvik	168
18930	Hammerfest	168
18931	Alta	168
18932	Langhus	168
18933	Ikornnes	168
18934	Isdalstø	168
18935	Ålesund	168
18936	Stranda	168
18937	Hjellnes	168
18938	Kristiansund	168
18939	Tyssedal	168
18940	Aalesund	168
18941	Narvik	168
18942	Tysvær	168
18943	Drangedal	168
18944	Klepp	168
18945	Tananger	168
18946	Fagernes	168
18947	Egersund	168
18948	Førde	168
18949	Sola	168
18950	Haugesund	168
18951	Sauda	168
18952	Selje	168
18953	Sagvåg	168
18954	Brønnøysund	168
18955	Bakken	168
18956	Løvik	168
18957	Bamble	168
18958	Høvik	168
18959	Hokksund	168
18960	Figgjo	168
18961	Fauske	168
18962	Comunanza	122
18963	Fitjar	168
18964	Mjøndalen	168
18965	Skårer	168
18966	Gran	168
18967	Leira	168
18968	Lena	168
18969	Tofte	168
18970	Hønefoss	168
18971	Hermansverk	168
18972	Heggedal	168
18973	Sarpsborg	168
18974	Kirkenes	168
18975	Grini	168
18976	Finnsnes	168
18977	Sandnessjøen	168
18978	Lillehammer	168
18979	Gardermoen	168
18980	Bø I Telemark	168
18981	Harstad	168
18982	Vadsø	168
18983	Tingvoll	168
18984	Kautokeino	168
18985	Stavern	168
18986	Mørkved	168
18987	Sortland	168
18988	Åndalsnes	168
18989	Fosen	168
18990	West Wickham	185
18991	Sandåker	168
18992	Bögenbay	127
18993	Honselersdijk	172
18994	Nesbru	168
18995	Nygaard	168
18996	Oppegaard	168
18997	Farstad	168
18998	Laksevåg	168
18999	Rollag	168
19000	Holmen	168
19001	Tromsdalen	168
19002	Åker	168
19003	Lefdal	168
19004	Bergstrøm	168
19005	Lisse	172
19006	Udenhout	172
19007	Recco	122
19008	Fréjus	71
19009	Lichtenvoorde	172
19010	Gaanderen	172
19011	Pantelleria	122
19012	Sloan	65
19013	Jastrzebie Zdroj	181
19014	Oswiecim	181
19015	Helvoort	172
19016	Cowley	185
19017	Castelvetro	122
19018	Barberino	122
19019	Reggello	122
19020	Gonàrs	122
19021	Rheinbrohl	3
19022	Reuter	3
19023	Heimstatt	3
19024	Brugherio	122
19025	Piestany	62
19026	Moulin	71
19027	Mantes	71
19028	Bresso	122
19029	La Verrie	71
19030	Cannobio	122
19031	Monopoli	122
19032	Sartrouville	71
19033	Francolino	122
19034	Herrsching	3
19035	Halstenbek	3
19036	Lochau	3
19037	Rust	3
19038	Linden	172
19039	Dniepropetrovsk	237
19040	Yasar	235
19041	Elda	64
19042	Albino	122
19043	Brakel	172
19044	Remanzacco	122
19045	Soest	172
19046	Thonon-les-bains	71
19047	Eeklo	17
19048	Kaarst	3
19049	Geesthacht	3
19050	Sorrento	122
19051	Idanha	182
19052	Linda-a-velha	182
19053	Boigny	71
19054	Budrio	122
19055	Espírito Santo	182
19056	Ponta Delgada	182
19057	Vasco	182
19058	Rocha	182
19059	Casa	182
19060	Alcântara	182
19061	Vila Do Conde	182
19062	Parede	182
19063	Agro	182
19064	Norte	182
19065	Heckmondwike	185
19066	Bearsden	185
19067	Moore	185
19068	Norton	185
19069	Harlington	185
19070	Arnold	185
19071	Woodside	185
19072	Stopsley	185
19073	Kelheim	3
19074	Ware	185
19075	Dyffryn	185
19076	Dale	185
19077	Newton	185
19078	Stratton	185
19079	Barnwell	185
19080	Cheshunt	185
19081	Dzierzoniow	181
19082	Loans	185
19083	Johnstone	185
19084	Nocera Inferiore	122
19085	Meyrin	218
19086	Chassieu	71
19087	Alfragide	182
19088	Sacavém	182
19089	Ellesmere Port	185
19090	Obernburg	3
19091	Uster	218
19092	Jandelsbrunn	3
19093	Stanley	112
19094	Bressanone	122
19095	Kirkel	3
19096	Almería	64
19097	Lyngdal	168
19098	Beest	172
19099	Thayngen	218
19100	Kourim	187
19101	Solbjerg	55
19102	Brou	71
19103	Rastatt	3
19104	Seitenstetten	15
19105	Görwihl	3
19106	Bissingen	3
19107	Klieken	3
19108	Wetzlar	3
19109	Enkhuizen	172
19110	Madeirã	182
19111	Viseu	182
19112	Ferreira	182
19113	Penafiel	182
19114	Krasnoarmeyskaya	193
19115	Gnesta	217
19116	Krailling	3
19117	Obergrafendorf	15
19118	Caramulo	182
19119	Vizela	182
19120	Caparica	182
19121	Quarteira	182
19122	Viana Do Castelo	182
19123	Pedroso	182
19124	Gafanha Da Nazaré	182
19125	Cortegaça	182
19126	Algés	182
19127	Heeze	172
19128	Lechaschau	15
19129	Quintã	182
19130	Alentejo	182
19131	Alvaro	182
19132	Heinävesi	69
19133	Holzwickede	3
19134	Funchal	182
19135	Euskirchen	3
19136	Sulingen	3
19137	Ridderkerk	172
19138	Gambettola	122
19139	Conselve	122
19140	San Lazzaro	122
19141	Carvalhos	182
19142	Skipton	185
19143	Torgelow	3
19144	Chilcote	185
19145	Ordem	182
19146	Loiré	71
19147	Lessay	71
19148	Riege	3
19149	Legnaro	122
19150	Fagersta	217
19151	Banka	62
19152	Quirnbach	3
19153	Bad Toelz	3
19154	Zdar Nad Sazavou	187
19155	Piotrków Trybunalski	181
19156	Ting	41
19157	Cartuja	64
19158	Setúbal	182
19159	Peking	41
19160	Busalla	122
19161	Gjerde	168
19162	Schwarzenburg	218
19163	Skärhamn	217
19164	Langgöns	3
19165	Blandford Forum	185
19166	Kestilä	69
19167	Ningbo	41
19168	Ulu Tiram	146
19169	Tramagal	182
19170	Ryde	185
19171	Stallingborough	185
19172	Scheeßel	3
19173	Jaala	69
19174	Loures	182
19175	Sénillé	71
19176	Açores	182
19177	Fafe	182
19178	Senhora Da Hora	182
19179	Vouga	182
19180	Kern	3
19181	Rapperswil	218
19182	Cholburi	223
19183	Kota Bahru	146
19184	Changi	210
19185	Forca	182
19186	Vila Franca De Xira	182
19187	Bressanvido	122
19188	Portela	182
19189	Vobarno	122
19190	Christchurch	185
19191	Økern	168
19192	La Ciura	122
19193	Bianconese	122
19194	Birchgrove	185
19195	Poissy	71
19196	Gerona	64
19197	Sibu	146
19198	Fielder	14
19199	Weston	14
19200	Aguiã	182
19201	Bagnacavallo	122
19202	Salemi	122
19203	Tomblaine	71
19204	Ponts	71
19205	Staphorst	172
19206	Oberkochen	3
19207	Harpstedt	3
19208	Százhalombatta	92
19209	Roeselare	17
19210	Borgsdorf	3
19211	Duffryn	185
19212	Peneda	182
19213	Villeneuve-loubet	71
19214	Welkenraedt	17
19215	Brendola	122
19216	Langnau	218
19217	Pedara	122
19218	Felizzano	122
19219	Vladikavkaz	193
19220	Berkeley	185
19221	Oldbury	185
19222	Skawina	181
19223	Enköping	217
19224	Korp	193
19225	Market Harborough	185
19226	La Laguna	64
19227	Leonding	15
19228	Lillesand	168
19229	Hengoed	185
19230	Elmas	122
19231	Felsted	185
19232	Comines	17
19233	Elgin	185
19234	Tinsley	185
19235	Ericeira	182
19236	Altea	64
19237	Rouhling	71
19238	Clare	185
19239	Póvoa	182
19240	Edington	185
19241	Verger	71
19242	Bens	182
19243	Schiavi	122
19244	Hurst	185
19245	Lasa	122
19246	Oud-beijerland	172
19247	Rygge	168
19248	Zach	3
19249	Southport	185
19250	Haguenau	71
19251	Alblasserdam	172
19252	Newmilns	185
19253	Dosson	122
19254	Kalamáta	78
19255	Tessenderlo	17
19256	Saint Léger	71
19257	Ust-ilimsk	193
19258	Arques	71
19259	Nørresundby	55
19260	Herborn	3
19261	Lystrup	55
19262	Brande	55
19263	Vingsted	55
19264	Crocetta	122
19265	Wood Green	185
19266	Sturminster Newton	185
19267	Vinci	122
19268	Beaucouzé	71
19269	Villa Bartolomea	122
19270	Tetbury	185
19271	Corfu	78
19272	Osoppo	122
19273	Montecalvoli	122
19274	Feuquières	71
19275	Empoli	122
19276	Pullach	3
19277	Schopfheim	3
19278	Astana	127
19279	Merenschwand	218
19280	Thörishaus	218
19281	Rossiyskiy	193
19282	Marslev	55
19283	Buryat	193
19284	Gunnebo	217
19285	Alcorcón	64
19286	Marche	122
19287	Fabriano	122
19288	Berching	3
19289	Huntington	185
19290	Ceska	187
19291	Sabro	55
19292	Rungsted	55
19293	Mirano	122
19294	Rørvig	55
19295	Frølund	55
19296	Pellegrini	122
19297	Turnov	187
19298	Dobling	15
19299	Leerdam	172
19300	Pavillon	71
19301	Épinay	71
19302	Melle	94
19303	Piding	3
19304	Eurasburg	3
19305	Cesky Tesin	187
19306	Dumfries	185
19307	Aprilia	122
19308	Pabianice	181
19309	Thônex	218
19310	Maggio	122
19311	Malatya	235
19312	Fatih	235
19313	Llodio	64
19314	Tábor	187
19315	Sakura	124
19316	Châtellerault	71
19317	San Benedetto	122
19318	Avon	71
19319	Laon	71
19320	Marly	71
19321	Pinerolo	122
19322	Eger	92
19323	Rinne	69
19324	Noale	122
19325	Korolëva	193
19326	Sterlitamak	193
19327	Pont-audemer	71
19328	Kras	52
19329	Fontecchio	122
19330	Eckerud	217
19331	Gladbach	3
19332	Westbroek	172
19333	Castel Maggiore	122
19334	Ulan-ude	193
19335	Le Grand	71
19336	Zola	122
19337	Cognac	71
19338	Lacchiarella	122
19339	Rhoon	172
19340	Straumsgrend	168
19341	Lérida	64
19342	Tuggeranong	14
19343	Pioneer	14
19344	Karaganda	127
19345	Helston	185
19346	Ciampino	122
19347	Camp	97
19348	Cuijk	172
19349	La Rinconada	64
19350	Mesnil	71
19351	Cavalese	122
19352	Revello	122
19353	Perth	185
19354	Laren	172
19355	Hautmont	71
19356	Wommelgem	17
19357	Starogard Gdanski	181
19358	Kara	235
19359	Süleyman	235
19360	Tokat	235
19361	Bad Bocklet	3
19362	Vittorio Veneto	122
19363	Versmold	3
19364	Sini	122
19365	Ditzingen	3
19366	Trnava	62
19367	Wedel	3
19368	Leysin	218
19369	Asahi	124
19370	Mitsui	124
19371	River	185
19372	Creutzwald	71
19373	Homberg	3
19374	Givors	71
19375	Valenciennes	71
19376	Saverne	71
19377	Lauer	3
19378	Baldock	185
19379	La Flèche	71
19380	Baskent	235
19381	Naumburg	3
19382	Ylöjärvi	69
19383	Itzehoe	3
19384	Limbach	3
19385	Ardmore	185
19386	Heiligengrabe	3
19387	Montoro	122
19388	Beuningen	172
19389	Badhoevedorp	172
19390	Épernay	71
19391	Jászberény	92
19392	Pyshma	193
19393	Therfield	185
19394	Fontanil	71
19395	Parkstein	3
19396	Marittima	122
19397	Nikolay	193
19398	Prat	71
19399	Korpilahti	69
19400	Llanera	64
19401	Dillenburg	3
19402	Haag	3
19403	Sedgwick	185
19404	Clydebank	185
19405	Seefeld	15
19406	Saint Hilaire	71
19407	Höchst	15
19408	Albers	3
19409	Razgrad	32
19410	Pigna	122
19411	Novi Ligure	122
19412	Termoli	122
19413	Saint Vincent	71
19414	Nakkila	69
19415	Kuorevesi	69
19416	Gières	71
19417	Erembodegem	17
19418	Nazareth	17
19419	Nymburk	187
19420	Montbonnot	71
19421	Costa	182
19422	Genas	71
19423	Cesano	122
19424	Holle	3
19425	Vauban	71
19426	Visonta	92
19427	Menznau	218
19428	Jedlicze	181
19429	Tournai	17
19430	Uchaud	71
19431	Obrigheim	3
19432	Kall	3
19433	Lledó	64
19434	Beaugency	71
19435	Voreppe	71
19436	Abdi	235
19437	Nitra	62
19438	Sieti	122
19439	Batheaston	185
19440	Bassaleg	185
19441	Kirkby	185
19442	Sakarya	235
19443	Los Olmos	64
19444	Eerbeek	172
19445	Kells	97
19446	Buckhurst Hill	185
19447	Teunz	3
19448	Oxelösund	217
19449	Bertin	71
19450	Brockenhurst	185
19451	Huissen	172
19452	Haidhof	3
19453	Svedala	217
19454	Saint Jean	71
19455	Borgå	69
19456	Hahn	3
19457	Rawtenstall	185
19458	Engelsdorf	3
19459	Ville	71
19460	Rainford	185
19461	Bourg	17
19462	Bowling	185
19463	Colwick	185
19464	Kelso	185
19465	Tong	185
19466	Martin	71
19467	Middleton	185
19468	Langendernbach	3
19469	Kristinehamn	217
19470	Ascot	185
19471	Redes	64
19472	Litchfield	185
19473	Roth	3
19474	Stadtallendorf	3
19475	Morpeth	185
19476	Steinhöring	3
19477	Highcliffe	185
19478	Erkkilä	69
19479	Unia	181
19480	Snodland	185
19481	Hopwood	185
19482	Stare Kiejkuty	181
19483	Kleinheubach	3
19484	Germersheim	3
19485	Acle	185
19486	Sigmarszell	3
19487	Washington	185
19488	Leegebruch	3
19489	Hirvensalmi	69
19490	Ruurlo	172
19491	Irsingen	3
19492	Pontypool	185
19493	Cieszyn	181
19494	Rabka	181
19495	Kostikov	193
19496	Mittenwald	3
19497	Dunaújváros	92
19498	Gundremmingen	3
19499	Shymkent	127
19500	Noordwijk	172
19501	Orsk	193
19502	Pinner	185
19503	Voerendaal	172
19504	Kurgan	193
19505	Lutterworth	185
19506	Warmond	172
19507	Montemarciano	122
19508	Garlinge	185
19509	Cottingham	185
19510	Gönnersdorf	3
19511	Anna	122
19512	Augusta	122
19513	Rhode-saint-genèse	17
19514	Stoneleigh	185
19515	Correggio	122
19516	Schollbrunn	3
19517	Thornhill	185
19518	Bridport	185
19519	Dalwood	185
19520	Champs	17
19521	Siershahn	3
19522	Volketswil	218
19523	Eastgate	185
19524	Wyke Regis	185
19525	Hereford	185
19526	Waldbröl	3
19527	Kety	181
19528	Schlema	3
19529	Edingen-neckarhausen	3
19530	Tamási	92
19531	Tervuren	17
19532	Lana	122
19533	Naas	97
19534	Jordan	3
19535	Chapel	185
19536	Mitcheldean	185
19537	Bromham	185
19538	Denbigh	185
19539	Mediana	64
19540	Meiling	3
19541	Eyal	121
19542	Ozieri	122
19543	Mochau	3
19544	Parley	185
19545	Ström	168
19546	Horndean	185
19547	Rumney	185
19548	Woldingham	185
19549	Galloway	185
19550	Eastbourne	185
19551	Billericay	185
19552	Riez	71
19553	Penzance	185
19554	Baranzate	122
19555	Haute	17
19556	Meise	17
19557	Rhode	17
19558	Royaume	17
19559	Louvain	17
19560	Ghent	17
19561	Arlon	17
19562	Berwick	185
19563	Aurillac	71
19564	Thiene	122
19565	Heuchelheim	3
19566	Gembloux	17
19567	Diepenbeek	17
19568	Limburg	17
19569	Godinne	17
19570	Clun	185
19571	Chernovtsy	237
19572	Ceska Trebova	187
19573	Boucher	71
19574	Delle	71
19575	Le Blanc	71
19576	Fagerhult	217
19577	Châteaurenard	71
19578	Stavropol	193
19579	Mogendorf	3
19580	Saint-saulve	71
19581	Ainring	3
19582	Jona	218
19583	Breukelen	172
19584	Springe	3
19585	Spree	3
19586	Ristiina	69
19587	Toyo	124
19588	Nydalen	168
19589	Elstree	185
19590	Romilly	71
19591	Reet	17
19592	Kharkiv	237
19593	Sande	168
19594	Hooglede	17
19595	Lignano Sabbiadoro	122
19596	Chervonograd	237
19597	Sedlescombe	185
19598	Rodewisch	3
19599	Gallo	122
19600	Provins	71
19601	Voke	139
19602	Llansawel	185
19603	Altendorf	218
19604	Jabbeke	17
19605	Steenbergen	172
19606	Saint Priest	71
19607	Sallanches	71
19608	Tipperary	97
19609	Real	64
19610	Nettuno	122
19611	Ystrad Mynach	185
19612	Daugavpils	135
19613	Leamington	185
19614	Cross	97
19615	Carme	64
19616	Anzing	3
19617	Pukkila	69
19618	Inari	69
19619	Liepaja	135
19620	Drottningholm	217
19621	Pavona	122
19622	Brévannes	71
19623	Pila	181
19624	Dímitra	78
19625	Nuszdorf	15
19626	Aguaviva	64
19627	Dendermonde	17
19628	Vöcklamarkt	15
19629	Tarnobrzeg	181
19630	Altenglan	3
19631	San Fernando	64
19632	Gazoldo	122
19633	Roca	64
19634	Plymstock	185
19635	Hayle	185
19636	Houghton	185
19637	Stargard	181
19638	Miroglio	122
19639	Sens	71
19640	Cubillo	64
19641	Bankeryd	217
19642	Newton	97
19643	Kibris	235
19644	Mollerusa	64
19645	Consell	64
19646	Venendaal	172
19647	Cruquius	172
19648	Stura	122
19649	Kostelec Nad Orlicí	187
19650	Costa	64
19651	Bredon	185
19652	Blot	71
19653	Martin	62
19654	Hillingdon	185
19655	Prievidza	62
19656	Liptovsky Mikulas	62
19657	Zvolen	62
19658	Presov	62
19659	Westervoort	172
19660	Michalovce	62
19661	Sulkava	69
19662	Canal	64
19663	Harderwijk	172
19664	Mansfield	185
19665	Scapa	185
19666	Krsko	63
19667	Harrow On The Hill	185
19668	Finsterwalde	3
19669	Köflach	15
19670	Bryn	185
19671	Rionero In Vulture	122
19672	Dassel	3
19673	Honsel	3
19674	Cronenberg	3
19675	Anröchte	3
19676	Menges	63
19677	Grosuplje	63
19678	Paul	185
19679	Heathrow	185
19680	Mohr	3
19681	Olmi	122
19682	Liebenau	3
19683	Mitterteich	3
19684	Kuoni	218
19685	Franken	3
19686	Brake	3
19687	Lochem	172
19688	Blaricum	172
19689	Vught	172
19690	Best	172
19691	Waalre	172
19692	Zandvoort	172
19693	Noordwijkerhout	172
19694	Maasbree	172
19695	Venray	172
19696	Moergestel	172
19697	Hogeveen	172
19698	Groessen	172
19699	Hellevoetsluis	172
19700	Lekkerkerk	172
19701	Raalte	172
19702	Harmelen	172
19703	Liempde	172
19704	Helvoirt	172
19705	Velp	172
19706	Groenlo	172
19707	Amstenrade	172
19708	Sassenheim	172
19709	Koog Aan De Zaan	172
19710	Hoogerheide	172
19711	Kinderdijk	172
19712	Izegem	17
19713	Heltersberg	3
19714	Schwarzenbek	3
19715	Eppelheim	3
19716	Plattenhardt	3
19717	Downside	185
19718	Westfield	185
19719	Laghi	122
19720	Waldringfield	185
19721	Hirschau	3
19722	Radolfzell	3
19723	Lynge	55
19724	Mindelheim	3
19725	Aadorf	218
19726	Henstedt-ulzburg	3
19727	Attendorn	3
19728	Svalöf	217
19729	Uplands Väsby	217
19730	Schwendi	3
19731	Tuttlingen	3
19732	Pirmasens	3
19733	Breitenburg	3
19734	Groß-umstadt	3
19735	Gröbenzell	3
19736	Harlesden	185
19737	Mosbach	3
19738	Kulmbach	3
19739	Vita	122
19740	Chemin	218
19741	Port Talbot	185
19742	Oldenzaal	172
19743	Binningen	218
19744	Princes Risborough	185
19745	Somersham	185
19746	Whitton	185
19747	Waltham Abbey	185
19748	Lars	55
19749	Nærsnes	168
19750	Michael	65
19751	Byfleet	185
19752	Aigáleo	78
19753	Villacidro	122
19754	Sutton In Ashfield	185
19755	Hough	185
19756	Roxton	185
19757	Shelton	185
19758	Shillington	185
19759	Silsoe	185
19760	Stondon	185
19761	Studham	185
19762	Swallowfield	185
19763	Thurleigh	185
19764	Woburn	185
19765	Wootton	185
19766	Toddington	185
19767	Nowy Targ	181
19768	Littoinen	69
19769	Sherborne	185
19770	Bellinzona	218
19771	Torvilliers	71
19772	Wrestlingworth	185
19773	Barnsley	185
19774	Pfullendorf	3
19775	Aspach	3
19776	Villejuif	71
19777	Hallstadt	3
19778	Levring	55
19779	Kabel	3
19780	Ostuni	122
19781	Blackford	185
19782	Saint-cloud	71
19783	Hendon	185
19784	Pilsetas	135
19785	Boekel	172
19786	Solnice	187
19787	Policka	187
19788	Rauenberg	3
19789	Hergensweiler	3
19790	Dominicana	188
19791	Wadebridge	185
19792	Whitehall	185
19793	Storrington	185
19794	Krusaa	55
19795	Star	185
19796	Fillinges	71
19797	Chamonix	71
19798	Overijse	17
19799	Stanton	185
19800	Bredebro	55
19801	Zywiec	181
19802	Montrichard	71
19803	Rowley	185
19804	Sandbank	185
19805	Mortsel	17
19806	Formia	122
19807	Schnellenberg	3
19808	Schachen	218
19809	Dinton	185
19810	Westcott	185
19811	Corby	185
19812	Chocen	187
19813	Sucha Beskidzka	181
19814	Guer	71
19815	Birch	185
19816	Birchanger	185
19817	Boxted	185
19818	Brightlingsea	185
19819	Clacton	185
19820	Clavering	185
19821	Copford	185
19822	Borthwick	185
19823	Knurów	181
19824	Manningtree	185
19825	Laindon	185
19826	Langham	185
19827	Drongen	17
19828	Stisted	185
19829	Tendring	185
19830	Tollesbury	185
19831	Vange	185
19832	Warley	185
19833	Wethersfield	185
19834	Woodham	185
19835	Guspini	122
19836	White Notley	185
19837	Torsås	217
19838	Lawford	185
19839	Lexden	185
19840	Manuden	185
19841	Messing	185
19842	Pitsea	185
19843	Radwinter	185
19844	Sheering	185
19845	Kingswood	185
19846	Fossato	122
19847	Belpasso	122
19848	Steinbach	3
19849	Loano	122
19850	Doesburg	172
19851	Barway	185
19852	Izlake	63
19853	Sosnowiec	181
19854	Passy	71
19855	Leningradskaya	193
19856	Jaroslaw	181
19857	Groenstraat	172
19858	Hörstel	3
19859	Thorpe	185
19860	Papendrecht	172
19861	Zottegem	17
19862	Stanbridge	185
19863	Årjäng	217
19864	Vaxholm	217
19865	Greenfield	185
19866	Marchtrenk	15
19867	Woolsthorpe	185
19868	Forth	185
19869	Kirchhain	3
19870	Sand	217
19871	Clausthal	3
19872	Berg	217
19873	Cossonay	218
19874	Nousiainen	69
19875	Vikersund	168
19876	Jacob	71
19877	Gebze	235
19878	Uitgeest	172
19879	Heidelberg	17
19880	Dillingen	3
19881	Sudbury	185
19882	Stanwell	185
19883	Cranleigh	185
19884	Hambrook	185
19885	Hawkesbury	185
19886	Mangotsfield	185
19887	Olveston	185
19888	Patchway	185
19889	Pucklechurch	185
19890	Cromhall	185
19891	Tortworth	185
19892	Azov	237
19893	Orbey	71
19894	Holborn	185
19895	Nutfield	185
19896	Guilford	185
19897	Ilkeston	185
19898	Nursling	185
19899	Brockley	185
19900	Burnham	185
19901	Shipston On Stour	185
19902	Ashby De La Zouch	185
19903	Horton	185
19904	Stein	185
19905	Amorbach	3
19906	Miyazaki	124
19907	Prestfoss	168
19908	Ragunda	217
19909	Tärna	217
19910	San Rufo	122
19911	Porta	122
19912	Raab	15
19913	Hermitage	185
19914	Metsä	69
19915	Earls Colne	185
19916	Hartford	185
19917	La Magdelaine	71
19918	Cantalupo	122
19919	Vallese	122
19920	Presikhaaf	172
19921	Koprivnice	187
19922	Astley	185
19923	Bradley	185
19924	Tubize	17
19925	Edith	14
19926	Scorzè	122
19927	Shannon	97
19928	Corbas	71
19929	Giaveno	122
19930	Rockingham	185
19931	Bad Bergzabern	3
19932	Wanne-eickel	3
19933	Castrop-rauxel	3
19934	Castolovice	187
19935	Pulkovo	193
19936	Polskie	181
19937	Nyíregyháza	92
19938	Barone	122
19939	Brandýs Nad Labem	187
19940	Weißenstadt	3
19941	Königsbrunn	3
19942	Tczew	181
19943	Hattingen	3
19944	Langford	185
19945	Gosport	185
19946	Battle	185
19947	Faarup	55
19948	Northolt	185
19949	Åstorp	217
19950	Five Oaks	185
19951	Bialogard	181
19952	Katrineholm	217
19953	Piscop	71
19954	Landes	71
19955	Sulecin	181
19956	Beaufort	185
19957	Wieringerwerf	172
19958	Hoorn	172
19959	Gard	168
19960	Nettingsdorf	15
19961	Freiberg	3
19962	Hildesheim	3
19963	Newham	185
19964	Caudan	71
19965	Alleur	17
19966	Viserba	122
19967	Grafenrheinfeld	3
19968	Nieuwveen	172
19969	Nesttun	168
19970	Nören	168
19971	Haukeland	168
19972	Ervik	168
19973	Minde	168
19974	Cran-gévrier	71
19975	Spilamberto	122
19976	Lingwood	185
19977	Scandiano	122
19978	Sandy	185
19979	Eastwood	185
19980	Telephone	65
19981	Willington	185
19982	Longborough	185
19983	Isehara	124
19984	Pasabahce	235
19985	Neutraubling	3
19986	Birkelbach	3
19987	Altenkirchen	3
19988	Schönenberg	218
19989	Ryder	65
19990	Totternhoe	185
19991	Wilden	185
19992	Lindley	185
19993	Marston	185
19994	Skelmanthorpe	185
19995	Dvur Kralove	187
19996	Langstraat	172
19997	Joinville	71
19998	Torre Annunziata	122
19999	Bad Reichenhall	3
20000	Stokesley	185
20001	Witley	185
20002	Röttingen	3
20003	Carbon	65
20004	Santa Catarina	30
20005	Le Pré	71
20006	Morhange	71
20007	Peuerbach	15
20008	Rehburg-loccum	3
20009	Xanten	3
20010	Hallum	172
20011	Dunmore	185
20012	Norton Canes	185
20013	Blackwater	185
20014	Donnington	185
20015	Lytchett Minster	185
20016	Diss	185
20017	Malonno	122
20018	Rodenrijs	172
20019	Moutier	218
20020	Le Teil	71
20021	Castell	30
20022	Zurich	65
20023	Townhill	185
20024	Whitestone	185
20025	Pennard	185
20026	Gozzano	122
20027	Linley	185
20028	Muenden	3
20029	Manzoni	122
20030	Padborg	55
20031	Calcio	122
20032	Stokke	168
20033	Waddington	185
20034	Ollerup	55
20035	Harelbeke	17
20036	Gríva	78
20037	Heaton	185
20038	Croft	185
20039	Lancing	185
20040	Sandford	185
20041	Swanage	185
20042	Wareham	185
20043	Healey	185
20044	Addlestone	185
20045	Raynes Park	185
20046	Clough	185
20047	Blandford	185
20048	Martham	185
20049	Norrskog	217
20050	Lanskroun	187
20051	Baboszewo	181
20052	Salthouse	185
20053	Wloclawek	181
20054	Andernach	3
20055	Cowdenbeath	185
20056	Selby	185
20057	Smithfield	14
20058	Almondbury	185
20059	Mosciano	122
20060	Pouzauges	71
20061	Stathelle	168
20062	Sarrebourg	71
20063	Ostiano	122
20064	Wrexham	185
20065	Meråker	168
20066	Filhós	182
20067	Nortorf	3
20068	Brockholes	185
20069	Battipaglia	122
20070	Varedo	122
20071	Saxmundham	185
20072	Buxtehude	3
20073	Southwark	185
20074	Le Coteau	71
20075	Laine	69
20076	Balzan	149
20077	Kindenheim	3
20078	Hemsbach	3
20079	Sannois	71
20080	Franko	237
20081	Niendorf	3
20082	Hale	185
20083	Stará Lesná	62
20084	Farnley Tyas	185
20085	Tatranská Lomnica	62
20086	Sidley	185
20087	Swinoujscie	181
20088	Silverstone	185
20089	Blackthorn	185
20090	Warmington	185
20091	Billing	185
20092	Earls Barton	185
20093	Garford	185
20094	Finedon	185
20095	Hardwick	185
20096	Well	185
20097	Titchmarsh	185
20098	Vernouillet	71
20099	Revenue	38
20100	Moshi	225
20101	Losheim	3
20102	Longfield	185
20103	Bentley	185
20104	Rustington	185
20105	Camarate	182
20106	Bagno A Ripoli	122
20107	Chorleywood	185
20108	Feldkirchen	3
20109	Owslebury	185
20110	Warren	185
20111	Silchester	185
20112	Akranes	102
20113	Jedburgh	185
20114	Mödling	15
20115	Goirle	172
20116	Rijssen	172
20117	Älmhult	217
20118	Herwen	172
20119	Long Crendon	185
20120	Culoz	71
20121	Heule	17
20122	Deinze	17
20123	Arcos	182
20124	Corbeil	71
20125	Gevelsberg	3
20126	Bridlington	185
20127	Easthampstead	185
20128	Binfield	185
20129	Le Mée	71
20130	Grisolles	71
20131	Breuillet	71
20132	Kreuztal	3
20133	Serramanna	122
20134	Driffield	185
20135	Kempele	69
20136	Viuf	55
20137	Ryslinge	55
20138	Brekstad	168
20139	Musselburgh	185
20140	Liebefeld	218
20141	Capaccio	122
20142	Edam	172
20143	Parola	69
20144	Camprodón	64
20145	Borgo Valsugana	122
20146	Abadiano	64
20147	Batley	185
20148	Cawston	185
20149	Gwatt	218
20150	Barre	71
20151	Dietenhofen	3
20152	Renz	3
20153	Edlington	185
20154	Littau	218
20155	Saint-péray	71
20156	Giessen	172
20157	Denby	185
20158	Linthwaite	185
20159	Hepworth	185
20160	Thisted	55
20161	Kifisiá	78
20162	Bebra	3
20163	Limours	71
20164	Olbia	122
20165	Holme	185
20166	Persiceto	122
20167	Meisenheim	3
20168	Severin	3
20169	Kerteminde	55
20170	Cavour	122
20171	Pomarico	122
20172	Nagykáta	92
20173	Vaux	71
20174	Zele	17
20175	Avonmouth	185
20176	Gargellen	15
20177	Sösdala	217
20178	Gomersal	185
20179	South Crossland	185
20180	Holzheim	3
20181	Agen	71
20182	Genemuiden	172
20183	Tulle	71
20184	La Ferté	71
20185	Nufringen	3
20186	Corenc	71
20187	Sonthofen	3
20188	Orenburg	193
20189	Parkside	185
20190	Ølstykke	55
20191	Röthis	15
20192	Ringsted	55
20193	Lerøy	168
20194	Crowborough	185
20195	Bakir	235
20196	Charlton	185
20197	Kamen	3
20198	Ródos	78
20199	Castellanza	122
20200	Náousa	78
20201	Nieder-roden	3
20202	Eura	69
20203	Petrovce	63
20204	Heanor	185
20205	Angoulême	71
20206	Frölunda	217
20207	Hakadal	168
20208	Brædstrup	55
20209	Brattvåg	168
20210	Miasteczko Slaskie	181
20211	Reculver	185
20212	Loose	185
20213	Newstead	185
20214	Älvsby	217
20215	Taviano	122
20216	Godollo	92
20217	Stournári	78
20218	Sína	78
20219	Vasiliká	78
20220	Peristéri	78
20221	Kálymnos	78
20222	Alfá	78
20223	Váris	78
20224	Kryonéri	78
20225	Hallbergmoos	3
20226	Hitzkirch	218
20227	Alvito	122
20228	Grao De Castellón	64
20229	Vlijmen	172
20230	Derwent	185
20231	Bad Goisern	15
20232	Gelnhausen	3
20233	Délegyháza	92
20234	Dunaharaszti	92
20235	Ängelholm	217
20236	Lyng	168
20237	Krýa	78
20238	Trípoli	78
20239	Katerina	78
20240	Trápeza	78
20241	Xánthi	78
20242	Lárisa	78
20243	Valkkinen	69
20244	Yeni	235
20245	Fernitz	15
20246	Bodmin	185
20247	Grønland	168
20248	Midwest	65
20249	Drummond	185
20250	Liverpool	14
20251	Mount Waverley	14
20252	Deruta	122
20253	Makkah	9
20254	Rushden	185
20255	Nassington	185
20256	Yardley	185
20257	Irthlingborough	185
20258	Juuka	69
20259	Hunsfos	168
20260	Naseby	185
20261	Metamórfosi	78
20262	Lomm	172
20263	Wijk Bij Duurstede	172
20264	Cornigliano	122
20265	Maison	17
20266	Armilla	64
20267	Misterbianco	122
20268	Liberi	122
20269	Gonfreville	71
20270	Lostwithiel	185
20271	Elmshorn	3
20272	Molino	122
20273	Eynsham	185
20274	Norwood	185
20275	Ruse	63
20276	Vimodrone	122
20277	Skien	168
20278	La Jubaudière	71
20279	Etrelles	71
20280	Missaglia	122
20281	Chablis	71
20282	Osborne	185
20283	Koblach	15
20284	Oranienburg	3
20285	Suardi	122
20286	Bartlow	185
20287	Litija	63
20288	Henley On Thames	185
20289	Hofstade	17
20290	Estoril	182
20291	Beta	192
20292	Pully	218
20293	Beringen	218
20294	Esch	17
20295	Calarasi	192
20296	Victoria	192
20297	Villars-sur-glâne	218
20298	Mersch	140
20299	Grosswangen	218
20300	Bursins	218
20301	Hofuf	9
20302	Ribe	55
20303	Kalundborg	55
20304	Sedlcany	187
20305	Przemysl	181
20306	Sáles	122
20307	Radzymin	181
20308	Chorzów	181
20309	Berndorf	15
20310	Selsey	185
20311	Montichiari	122
20312	Graasten	55
20313	Liesberg	218
20314	Pleumeur	71
20315	Magnitogorsk	193
20316	Bretagne	71
20317	Harrold	185
20318	Haynes	185
20319	Piispanristi	69
20320	Orsi	122
20321	Gogolya	193
20322	Linslade	185
20323	Schwaiger	15
20324	Puch	15
20325	Gouvieux	71
20326	Deisenhofen	3
20327	Eversholt	185
20328	Neschen	3
20329	Lovech	32
20330	Herk	17
20331	Siniscola	122
20332	Iver	185
20333	Meltham	185
20334	Cherkessk	193
20335	Loviisa	69
20336	Maarssenbroek	172
20337	Alessándria	122
20338	Chieri	122
20339	Cormano	122
20340	Vesløs	55
20341	Alassio	122
20342	Zelem	17
20343	Burghausen	3
20344	Bassersdorf	218
20345	Oberstenfeld	3
20346	Bechhofen	3
20347	Ruda Slaska	181
20348	New Holland	185
20349	Kensworth	185
20350	Chasse-sur-rhône	71
20351	Chalton	185
20352	Eaton Bray	185
20353	Great Barford	185
20354	Store	63
20355	Jesenice	63
20356	Herrlingen	3
20357	Zalec	63
20358	Plaza	64
20359	Magona	122
20360	Birkenwerder	3
20361	Zagorje	63
20362	Santiago	64
20363	Rioja	64
20364	Jurong Town	210
20365	Hopton	185
20366	Henlow	185
20367	Pozzoleone	122
20368	Gatersleben	3
20369	Passirano	122
20370	Alrode	215
20371	Kreuzlingen	218
20372	Herzogenbuchsee	218
20373	Sennhof	218
20374	Fornace	122
20375	Kolonie	3
20376	Melsbroeck	17
20377	Vernier	218
20378	Kalliola	69
20379	Erftstadt	3
20380	Garden City	185
20381	Content	215
20382	Ostrów Mazowiecka	181
20383	Esher	185
20384	Veszprém	92
20385	Bakewell	185
20386	Norwell	185
20387	Pill	15
20388	Sierning	15
20389	Szolnok	92
20390	Obrestad	168
20391	Esvres	71
20392	Zumaia	64
20393	Galdácano	64
20394	Urdúliz	64
20395	Aarslev	55
20396	Vazia	122
20397	Sestao	64
20398	Puerto	64
20399	Kempston	185
20400	Hockliffe	185
20401	Gravenhurst	185
20402	Everton	185
20403	Bassett	185
20404	Ponthierry	71
20405	Rio Tinto	182
20406	Alytus	139
20407	Bolu	235
20408	Kinna	217
20409	Ooijen	172
20410	Cople	185
20411	Honley	185
20412	Granges	71
20413	Marsan	71
20414	Maidstone	185
20415	Arch	218
20416	Birkenshaw	185
20417	Paradiso	122
20418	Lefkosia	42
20419	Rainham	185
20420	Uckfield	185
20421	Vsetín	187
20422	Spreeau	3
20423	Brodick	185
20424	Doria	122
20425	Amsoldingen	218
20426	Church End	185
20427	Northill	185
20428	Milton Ernest	185
20429	Meppershall	185
20430	Clipstone	185
20431	Pulloxhill	185
20432	Potton	185
20433	Oakley	185
20434	Riseley	185
20435	Perheniemi	69
20436	Heinonen	69
20437	Zumárraga	64
20438	Leipheim	3
20439	Masala	69
20440	Rönnäng	217
20441	Bjerke	168
20442	Luciano	122
20443	Carron	185
20444	Chevilly	71
20445	Morbio Inferiore	218
20446	Valasske Mezirici	187
20447	Sázava	187
20448	Karlovy Vary	187
20449	Hradec	187
20450	Dukovany	187
20451	Trebic	187
20452	Pilsen	187
20453	Jablonec	187
20454	Crookham	185
20455	Zinkgruvan	217
20456	Zadar	52
20457	Kyröskoski	69
20458	Hrádek	187
20459	Chanceaux	71
20460	Sanok	181
20461	Larnaca	42
20462	Toledo	64
20463	Söderberg	217
20464	Bangor	185
20465	La Tranche	71
20466	La Minière	71
20467	Gièvres	71
20468	Meyzieu	71
20469	Alex	71
20470	Panningen	172
20471	Holmewood	185
20472	Granton	185
20473	Vibo Valentia	122
20474	Longuenesse	71
20475	Golcar	185
20476	Askim	168
20477	Boskovice	187
20478	Slet	55
20479	Sund	217
20480	Ciriè	122
20481	Sankt-peterburg	193
20482	Houthalen	17
20483	Heinz	3
20484	Kavaklidere	235
20485	Stowe	185
20486	Léon	71
20487	Roncq	71
20488	Westmill	185
20489	Sangalhos	182
20490	San Vito	122
20491	Dijk	172
20492	Skørping	55
20493	Cruet	71
20494	Caldecote	185
20495	Ardley	185
20496	Shepley	185
20497	Vinhós	182
20498	Möhlin	218
20499	Saint Cyr	71
20500	Torgovyy	193
20501	Meersburg	3
20502	Neckarwestheim	3
20503	Schwarzenberg	3
20504	Desborough	185
20505	Portimão	182
20506	Veluwe	172
20507	Zizkov	187
20508	Tiel	172
20509	Ninove	17
20510	Herstal	17
20511	Ronnenberg	3
20512	Gams	218
20513	Castel Gandolfo	122
20514	Mathieu	71
20515	Lerum	217
20516	Terranuova	122
20517	Susa	122
20518	Boxholm	217
20519	Senard	71
20520	Harenkarspel	172
20521	Tuas	210
20522	Oberhaching	3
20523	Kiriku	66
20524	East Finchley	185
20525	Middenbeemster	172
20526	Árta	78
20527	Piana	122
20528	Holderbank	218
20529	Halder	172
20530	Hawthorn	185
20531	Lutsk	237
20532	Balen	17
20533	Deutsch	3
20534	Uzhgorod	237
20535	Midhurst	185
20536	Unna	3
20537	Melle	172
20538	Vendenheim	71
20539	Ajaccio	71
20540	Cakovec	52
20541	Okayama	124
20542	Filipstad	217
20543	Vyshgorod	237
20544	Bussolengo	122
20545	Abano Terme	122
20546	Houghton Conquest	185
20547	Flitwick	185
20548	Rise	185
20549	Alexandra	210
20550	Nenzing	15
20551	Heiligenstadt	3
20552	Hemingford	185
20553	Ceska Lipa	187
20554	La Chaux-de-fonds	218
20555	Satteins	15
20556	Meaux	71
20557	Woodchester	185
20558	Isle	71
20559	Arès	71
20560	Voorhout	172
20561	Obersontheim	3
20562	Al Ain	60
20563	Bovenden	3
20564	Cockermouth	185
20565	Grubbenvorst	172
20566	Goes	172
20567	Todi	122
20568	Azad	95
20569	Woodford	185
20570	Reichenwalde	3
20571	Southwold	185
20572	Goeteborg	217
20573	Sani	193
20574	Lindome	217
20575	Novosedlice	187
20576	Hustopece	187
20577	Ciudad	64
20578	Kronstorf	15
20579	Simmering	15
20580	Aslan	235
20581	Foxhol	172
20582	Kreshchatik	237
20583	Aravaca	64
20584	Cimelice	187
20585	Il Ponte	122
20586	Quinto Vicentino	122
20587	Pringy	71
20588	Pohl	3
20589	Omagh	185
20590	Kauno	139
20591	Geiselgasteig	3
20592	Lumsden	185
20593	Angleur	17
20594	Alba	64
20595	Zutphen	172
20596	Ersigen	218
20597	Berric	71
20598	Soesterberg	172
20599	Prelouc	187
20600	Colmworth	185
20601	Brownhills	185
20602	Netherton	185
20603	Lotem	121
20604	Platz	15
20605	Pomarkku	69
20606	Gayá	64
20607	Oord	172
20608	Wandsworth	185
20609	Vastamäki	69
20610	Vinkkilä	69
20611	Surahammar	217
20612	Mirfield	185
20613	Georges	71
20614	Kervignac	71
20615	Ullerslev	55
20616	Uehlfeld	3
20617	Öhringen	3
20618	Tullamore	97
20619	Grudziadz	181
20620	Kallvik	217
20621	Carouge	218
20622	Meyer	122
20623	Witham	185
20624	Chioggia	122
20625	Heringen	3
20626	Heerenveen	172
20627	Kropa	63
20628	Koethen	3
20629	Pskov	193
20630	Hornslet	55
20631	Fujairah	60
20632	Pyhäjärvi	69
20633	San Mauro	122
20634	Levski	32
20635	Beykent	235
20636	Knokke-heist	17
20637	Madron	185
20638	Sennen	185
20639	Martlesham	185
20640	Hampstead	185
20641	Meyreuil	71
20642	Baveno	122
20643	Markdorf	3
20644	Rumst	17
20645	Porjus	217
20646	Dieren	172
20647	Heathfield	185
20648	Mauren	218
20649	Novomoskovsk	237
20650	Koenigstein	3
20651	Corropoli	122
20652	Beaune	71
20653	Wigmore	185
20654	Zrece	63
20655	Morriston	185
20656	Abergwynfi	185
20657	Croeserw	185
20658	Cymmer	185
20659	Glyncorrwg	185
20660	Pontrhydyfen	185
20661	Whitley	185
20662	Saint André	71
20663	Stanley	185
20664	Martillac	71
20665	Uhingen	3
20666	Dekeleia	78
20667	Sarnico	122
20668	De Kievit	172
20669	Castelvecchio	122
20670	Salfords	185
20671	Bishopstrow	185
20672	Sans	64
20673	Ieper	17
20674	Hanborough	185
20675	Zollhof	3
20676	Mark Cross	185
20677	Ramsden	185
20678	Alcobendas	64
20679	Siurana	64
20680	Le Châtelet	71
20681	Para	64
20682	Lejre	55
20683	Pertunmaa	69
20684	Bønes	168
20685	Melton	185
20686	Vliet	172
20687	Chipping Norton	185
20688	Brzeszcze	181
20689	Carrick	185
20690	Shardlow	185
20691	Yarm	185
20692	Smarje Pri Jelsah	63
20693	Lattes	71
20694	Rodgau	3
20695	Notre Dame	71
20696	Pessac	71
20697	Menen	17
20698	Bourgeois	17
20699	Buxted	185
20700	Mayfield	185
20701	Redoute	218
20702	Kamnik	63
20703	Alba	193
20704	Le Cheylas	71
20705	Vienne	71
20706	Athénes	78
20707	La Walck	71
20708	Kalken	17
20709	Godega	122
20710	Hambleton	185
20711	Storebro	217
20712	Vernate	122
20713	Fiskeby	217
20714	Heillecourt	71
20715	Le Sacq	71
20716	Blanquefort	71
20717	Vignate	122
20718	Strood	185
20719	Deuil	71
20720	Menars	71
20721	Genel	235
20722	Lech	15
20723	Bishopston	185
20724	Kingsland	185
20725	Lydgate	185
20726	Cymer	185
20727	Ystalyfera	185
20728	Gowerton	185
20729	Romanshorn	218
20730	Hoddesdon	185
20731	Ball	185
20732	Melbourne	185
20733	Hockenheim	3
20734	Orrefors	217
20735	Portadown	185
20736	Huthwaite	185
20737	Vieremä	69
20738	Le Perray	71
20739	Carquefou	71
20740	Greve	55
20741	Canéjan	71
20742	Rødekro	55
20743	Galati	122
20744	Chooz	71
20745	Holzel	3
20746	Maldegem	17
20747	Ryki	181
20748	Dalton	185
20749	Reisen	3
20750	Birsfelden	218
20751	Strand	217
20752	Gulen	168
20753	Knesselare	17
20754	Stadtwald	3
20755	Zwaagdijk	172
20756	Nederhorst Den Berg	172
20757	Numansdorp	172
20758	Abha	9
20759	Saarioinen	69
20760	Hattem	172
20761	Champlan	71
20762	Bièvres	71
20763	Finnentrop	3
20764	Bracciano	122
20765	Dagstuhl	3
20766	Chekka	132
20767	Bosquet	17
20768	Le Mesnil	71
20769	Limay	71
20770	Les Aubrais	71
20771	Saint-laurent	71
20772	Chaintré	71
20773	Córdova	182
20774	Ambès	71
20775	Pauillac	71
20776	Simpelveld	172
20777	Hobart	14
20778	Campbellfield	14
20779	Virginia	14
20780	Howard	14
20781	Pierrepont	71
20782	Sutton Courtenay	185
20783	Pardies	71
20784	Wolfen	3
20785	Maurès	71
20786	Aire	71
20787	Rinteln	3
20788	Wildeshausen	3
20789	Meldorf	3
20790	Lombardijen	172
20791	Cattolica	122
20792	Florenz	122
20793	Cassino	122
20794	Cascina	122
20795	Tegelen	172
20796	Holytown	185
20797	Chomutov	187
20798	Holzkirchen	3
20799	Elstow	185
20800	Cold Ash	185
20801	Milford Haven	185
20802	Eitdorf	3
20803	Adderbury	185
20804	Rock Ferry	185
20805	Schelle	17
20806	Gommegnies	71
20807	Ollon	218
20808	Barnby Dun	185
20809	Warmsworth	185
20810	Knottingley	185
20811	Simpson	185
20812	Crosby	185
20813	Outokumpu	69
20814	Eupen	17
20815	Eelde	172
20816	Bromborough	185
20817	Grangetown	185
20818	Greenhill	185
20819	Llandaff	185
20820	Radyr	185
20821	Trowbridge	185
20822	Saint Laurent	71
20823	Bemmel	172
20824	Amur	193
20825	Racibórz	181
20826	Alwernia	181
20827	Oakham	185
20828	Varnsdorf	187
20829	Liss	185
20830	Darwen	185
20831	Ekeren	17
20832	Hurst Green	185
20833	Manukau City	170
20834	Coburg	14
20835	Bowes	14
20836	Paul	71
20837	Cluses	71
20838	Trubschachen	218
20839	America	17
20840	Kennet	185
20841	Hazelwood	185
20842	Guilsborough	185
20843	Kislingbury	185
20844	Kingsthorpe	185
20845	Loddington	185
20846	Oundle	185
20847	Pattishall	185
20848	Deanshanger	185
20849	Canidelo	182
20850	Weßling	3
20851	Greenwich	185
20852	Login	185
20853	Neudorf	140
20854	Seriate	122
20855	Sacco	122
20856	Loon	172
20857	Horni Briza	187
20858	Filderstadt	3
20859	Náchod	187
20860	Rokiskis	139
20861	Utena	139
20862	Renfrew	185
20863	Holywood	185
20864	Marsden	185
20865	Wormley	185
20866	Newnham	185
20867	Ridgeway	185
20868	More	185
20869	Guardiagrele	122
20870	Bad Camberg	3
20871	Hässle	217
20872	Höslwang	3
20873	Boiano	122
20874	Järpen	217
20875	Nutley	185
20876	Belley	71
20877	Legionowo	181
20878	Celle	71
20879	Baarle-nassau	172
20880	Lormont	71
20881	Feurs	71
20882	Sint-stevens-woluwe	17
20883	Hapert	172
20884	Monfalcone	122
20885	Oliveira	182
20886	Overath	3
20887	Crea	122
20888	Castleford	185
20889	Zrenjanin	207
20890	Wanze	17
20891	Malaszewicze	181
20892	Nova Milanese	122
20893	Belladama	122
20894	Oude Meer	172
20895	Cava Manara	122
20896	Camposampiero	122
20897	Shepton Mallet	185
20898	Karlovac	52
20899	Hoek	172
20900	Westerlo	17
20901	Cusano Milanino	122
20902	Sandberg	217
20903	Castrovillari	122
20904	Ersta	217
20905	Corato	122
20906	Kilwinning	185
20907	Enebyberg	217
20908	Sales	64
20909	Valdagno	122
20910	Los Ruices	242
20911	Constitución	40
20912	Tocco Da Casauria	122
20913	Arkhyz	193
20914	Vernaison	71
20915	Cormòns	122
20916	Bisceglie	122
20917	Krivoy Rog	237
20918	Newbridge	185
20919	Vila Nova De Gaia	182
20920	Szymanów	181
20921	Chociwel	181
20922	Biskupiec	181
20923	Langerwisch	3
20924	Ministerio	64
20925	Minas Gerais	30
20926	Wednesbury	185
20927	Benningen	3
20928	Kankaanpää	69
20929	Le Muy	71
20930	Hærland	168
20931	Königs Wusterhausen	3
20932	Hoegaarden	17
20933	Rosiers	71
20934	Haine-saint-paul	17
20935	Maisach	3
20936	Saint Marcel	71
20937	Noord-scharwoude	172
20938	Landen	17
20939	Cordova	64
20940	Eemnes	172
20941	Hirschfelde	3
20942	Krumpendorf	15
20943	Etoile	71
20944	Alfa	215
20945	Kirovohrad	237
20946	Tórshavn	108
20947	Goor	17
20948	Waardenburg	172
20949	Vyskov	187
20950	Alpen	15
20951	Uusikaupunki	69
20952	Torrile	122
20953	Vallda	217
20954	El Dorado	44
20955	Zeuthen	3
20956	Guilherand	71
20957	Gorleston	185
20958	Forres	185
20959	Charlois	172
20960	Quimper	71
20961	Trith	71
20962	Svetloe	193
20963	Tamm	3
20964	Gueugnon	71
20965	El Poblado	44
20966	Moraleja	64
20967	Sines	182
20968	Bedzin	181
20969	Galashiels	185
20970	Orvault	71
20971	Jaures	71
20972	Olesa	64
20973	La Bisbal	64
20974	Studley	185
20975	Nykarleby	69
20976	Briey	71
20977	Rättvik	217
20978	Ingatorp	217
20979	Vallentuna	217
20980	Nybro	217
20981	Olofström	217
20982	Svalöv	217
20983	Skutskär	217
20984	Fristad	217
20985	Mörbylånga	217
20986	Landvetter	217
20987	Huddinge	217
20988	Kungsängen	217
20989	Österbymo	217
20990	Gullspång	217
20991	Ljungby	217
20992	Anderstorp	217
20993	Skarpnäck	217
20994	Valla	217
20995	Hallstahammar	217
20996	Lagan	217
20997	Nossebro	217
20998	Åseda	217
20999	Årsta	217
21000	Rosersberg	217
21001	Alvesta	217
21002	Karlshamn	217
21003	Rimbo	217
21004	Järna	217
21005	Hargshamn	217
21006	Lessebo	217
21007	Dalby	217
21008	Hälleforsnäs	217
21009	Stenkullen	217
21010	Askersund	217
21011	Märsta	217
21012	Kisa	217
21013	Rimforsa	217
21014	Kolbäck	217
21015	Iggesund	217
21016	Plouédern	71
21017	Liptovský Hrádok	62
21018	Sarre-union	71
21019	Jumelles	71
21020	Ekerö	217
21021	Kieldrecht	17
21022	Sjöbo	217
21023	Löddeköpinge	217
21024	Rangsdorf	3
21025	Simbirsk	193
21026	Blackrock	185
21027	Gallipoli	122
21028	Leça	182
21029	Bryansk	193
21030	Upington	215
21031	Bishops Cleeve	185
21032	Brockworth	185
21033	Calton	185
21034	Horsley	185
21035	Matson	185
21036	Evenlode	185
21037	Dåfjord	168
21038	Kirmington	185
21039	Aycliffe	185
21040	Saint Georges	71
21041	Comércio	30
21042	La Vega	188
21043	Wesley	65
21044	Wessendorf	3
21045	Rutigliano	122
21046	Holm	168
21047	Les Angles	71
21048	Kortenberg	17
21049	Maria Enzersdorf	15
21050	Evergem	17
21051	Parets	64
21052	Glyngøre	55
21053	Frösön	217
21054	Calne	185
21055	Ledbury	185
21056	Saldanha	215
21057	Panevezys	139
21058	Staley	65
21059	Energía	11
21060	Old Buckenham	185
21061	Varces	71
21062	Kingstone	185
21063	Quijano	64
21064	Hahnbach	3
21065	Aukstoji	139
21066	Thorne	185
21067	Swidnica	181
21068	Hulzen	172
21069	Louverné	71
21070	Whitchurch	185
21071	Oberthal	3
21072	Husum	3
21073	Saarburg	3
21074	Rheda	3
21075	Halle	168
21076	Zalaegerszeg	92
21077	Barlo	3
21078	Storfors	217
21079	Karlsdorf-neuthard	3
21080	Syke	3
21081	Kellinghusen	3
21082	Doebeln	3
21083	Westeregeln	3
21084	Nördlingen	3
21085	Bad Salzuflen	3
21086	Apuania	122
21087	Buggenum	172
21088	Guben	3
21089	Brunnthal	3
21090	Meinerzhagen	3
21091	Laatzen	3
21092	Nardt	3
21093	Pierantonio	122
21094	Olen	17
21095	Glifáda	78
21096	Sevastopol	237
21097	Harburg	3
21098	Steinweg	3
21099	Marché	71
21100	Skarbiec	181
21101	Upplands-väsby	217
21102	Arnage	71
21103	São Domingos	182
21104	Velen	3
21105	Campi	122
21106	Nesbyen	168
21107	Beinasco	122
21108	Deurne	172
21109	Binasco	122
21110	Eaubonne	71
21111	Den Oever	172
21112	Viadana	122
21113	Sales	71
21114	Ligné	71
21115	La Chaux	218
21116	Nierstein	3
21117	Wezembeek-oppem	17
21118	Mathry	185
21119	Pembroke Dock	185
21120	Johnston	185
21121	Llangwm	185
21122	Lamphey	185
21123	Monkton	185
21124	Manorbier	185
21125	Tavernspite	185
21126	Stepaside	185
21127	Star	17
21128	Kings Park	185
21129	Beringen	17
21130	Kings Langley	185
21131	Witney	185
21132	Longnes	71
21133	Torslanda	217
21134	Albarraque	182
21135	Cathcart	185
21136	Barba	122
21137	Eggelsberg	15
21138	Lummen	17
21139	Towarzystwo	181
21140	Wilsele	17
21141	Hilton	185
21142	Illiers	71
21143	Litton	185
21144	Dissen	3
21145	Weert	17
21146	Nieuwerkerk	172
21147	Tongeren	17
21148	Rixensart	17
21149	Achim	3
21150	Neuhof	3
21151	Siero	64
21152	Vrasene	17
21153	Cumbernauld	185
21154	Eeckhout	17
21155	Canada	17
21156	Acerra	122
21157	Carentan	71
21158	Chavenay	71
21159	Askøy	168
21160	Namsskogan	168
21161	Lescar	71
21162	Ventron	71
21163	Madeiras	182
21164	Haasrode	17
21165	Haag	17
21166	Wemmel	17
21167	Hundelgem	17
21168	Gras	140
21169	Wollaston	185
21170	Rathmines	97
21171	Waterland	172
21172	Monkstown	97
21173	Cavan	97
21174	Navan	97
21175	Moorsel	17
21176	Herent	17
21177	Roscommon	97
21178	Lorient	71
21179	Halen	17
21180	Tienen	17
21181	Ramet	17
21182	Bad Laer	3
21183	Kilkenny	97
21184	Eccles	185
21185	Echteld	172
21186	Staden	17
21187	Liedekerke	17
21188	Havlickuv Brod	187
21189	Bergschenhoek	172
21190	Dielsdorf	218
21191	Den Dolder	172
21192	Jicin	187
21193	Tertre	17
21194	Arendonk	17
21195	Notre Dame	17
21196	Keerbergen	17
21197	Laarne	17
21198	Montgeron	71
21199	Draveil	71
21200	Tournefeuille	71
21201	Fleurance	71
21202	Challans	71
21203	Döbern	3
21204	Ganderkesee	3
21205	Zerbst	3
21206	Gehrden	3
21207	Wondelgem	17
21208	Biedenkopf	3
21209	Drahtzug	3
21210	Costermano	122
21211	Rushton	185
21212	Milly	71
21213	Ulsteinvik	168
21214	Frant	185
21215	Cons	71
21216	Skanör	217
21217	Koblenz	218
21218	Betton	71
21219	Cruz	64
21220	Felanitx	64
21221	Nora	64
21222	Concha	64
21223	Benfeld	71
21224	Ohain	17
21225	Lichtaart	17
21226	Chaumont-gistoux	17
21227	Lommel	17
21228	Peer	17
21229	Milmort	17
21230	Contern	140
21231	Wervik	17
21232	Sint-denijs	17
21233	Wormeldange	140
21234	Oudergem	17
21235	Ruisbroek	17
21236	Wielsbeke	17
21237	Oostkamp	17
21238	Dilbeek	17
21239	Chambre	71
21240	Hillerød	55
21241	Vallensbæk	55
21242	Jyllinge	55
21243	Hedensted	55
21244	Ebeltoft	55
21245	Støvring	55
21246	Vamdrup	55
21247	Vallö	55
21248	Vedbæk	55
21249	Hadsund	55
21250	Gjern	55
21251	Bedsted	55
21252	Mundelstrup	55
21253	Lund	55
21254	Ringe	55
21255	Krogsgaard	55
21256	Nybo	55
21257	Borup	55
21258	Debel	55
21259	Bramming	55
21260	Grindsted	55
21261	Bjert	55
21262	Stenhøj	55
21263	Broager	55
21264	Skødstrup	55
21265	Bording	55
21266	Lind	55
21267	Gedved	55
21268	Dalager	55
21269	Ryomgaard	55
21270	Krog	55
21271	Auning	55
21272	Himmelev	55
21273	Hornsyld	55
21274	Tranekær	55
21275	Rebild	55
21276	Veksø	55
21277	Lunderskov	55
21278	Opstrup	55
21279	Sengeløse	55
21280	Trend	55
21281	Landskrona	217
21282	Mariemont	17
21283	Lembeke	17
21284	Korsnäs	217
21285	Majadahonda	64
21286	Fredrika	217
21287	Hessisch Lichtenau	3
21288	Artés	64
21289	Logroño	64
21290	Flintsbach	3
21291	Medvik	217
21292	La Varenne	71
21293	Nödinge	217
21294	Mora	217
21295	Luumäki	69
21296	Westend	3
21297	Limbiate	122
21298	Etchingham	185
21299	South Hill	185
21300	Portlethen	185
21301	Mühldorf	3
21302	Bromsgrove	185
21303	Brigham	185
21304	Henbury	185
21305	Longham	185
21306	Cramlington	185
21307	Newton Longville	185
21308	Plön	3
21309	Serov	193
21310	Reuven	121
21311	Stadskanaal	172
21312	Zierikzee	172
21313	Bramminge	55
21314	Venø	55
21315	Park	97
21316	Geldermalsen	172
21317	Wolde	172
21318	Staffanstorp	217
21319	Lysekil	217
21320	Ädelfors	217
21321	Hoefen	3
21322	Tollered	217
21323	Gefle	217
21324	Vännäs	217
21325	Pastor	64
21326	Murga	64
21327	Hernani	64
21328	Ludvika	217
21329	Hovmantorp	217
21330	Moravske Budejovice	187
21331	Santa	65
21332	Bize	71
21333	Dianalund	55
21334	Beauchamps	71
21335	Lebedev	193
21336	Niederkassel	3
21337	Pratantico	122
21338	Cepagatti	122
21339	Eina	168
21340	Del Monte	68
21341	Waigani	177
21342	Linwood	185
21343	Wolmirstedt	3
21344	Spinetta Marengo	122
21345	Saubach	3
21346	Torgau	3
21347	Lauchhammer	3
21348	Gardelegen	3
21349	Dörth	3
21350	Bedburg	3
21351	Langeskov	55
21352	Schwalmtal	3
21353	Plessé	71
21354	Wolnzach	3
21355	Strausberg	3
21356	Radeberg	3
21357	Ebersdorf	3
21358	Stadthagen	3
21359	Bryn	168
21360	Pello	69
21361	Burgoberbach	3
21362	Polistena	122
21363	Ilfracombe	185
21364	Liscate	122
21365	San Luigi	122
21366	Slaughter	185
21367	Haren	17
21368	Marano Lagunare	122
21369	Bellegem	17
21370	Laurens	172
21371	Montreal	65
21372	Ituzaingó	11
21373	Bell Bay	14
21374	Willebadessen	3
21375	Eslohe	3
21376	Bassum	3
21377	Forst	3
21378	Lichtenstein	3
21379	Kleinwallstadt	3
21380	Nagold	3
21381	Ilsfeld	3
21382	Eigeltingen	3
21383	Endingen	3
21384	Dornach	218
21385	Mali Losinj	52
21386	Vagney	71
21387	Falcone	122
21388	Dietersdorf	15
21389	Wervicq-sud	71
21390	Iglesias	64
21391	Cizur Menor	64
21392	Aspelt	140
21393	Wilhelminaoord	172
21394	Ílhavo	182
21395	Erkelenz	3
21396	Sassenage	71
21397	Mira	193
21398	Skarnes	168
21399	Bulmer	185
21400	Parikkala	69
21401	Horace	65
21402	Soacha	44
21403	Melide	218
21404	Åsarp	217
21405	Carballo	64
21406	Beira	182
21407	Hoogstraten	17
21408	Lebbeke	17
21409	High Peak	185
21410	Elektrenai	139
21411	Garliava	139
21412	Alytaus	139
21413	Mazeikiu	139
21414	Verson	71
21415	Kibæk	55
21416	Rudkøbing	55
21417	Skibotn	168
21418	Mougins	71
21419	Sennfeld	3
21420	Boves	122
21421	Sliedrecht	172
21422	Charles	185
21423	Aalbæk	55
21424	Kirkheaton	185
21425	Kolbermoor	3
21426	Oostakker	17
21427	Hartmannsdorf	3
21428	Avangard	193
21429	Earls Court	185
21430	Blackwell	185
21431	Frontignan	71
21432	Gijón	64
21433	Friesenhagen	3
21434	Maribo	55
21435	Höhr-grenzhausen	3
21436	Roncaglia	122
21437	Urgnano	122
21438	Egaa	55
21439	Chaussée	17
21440	Vallauris	71
21441	Issenheim	71
21442	Homburg	218
21443	Redbourne	185
21444	Ridgmont	185
21445	Michendorf	3
21446	Windischleuba	3
21447	Miehlen	3
21448	Pocking	3
21449	Greifswald	3
21450	Muehlhausen	3
21451	Röhrsdorf	3
21452	Tittling	3
21453	Plan	64
21454	San Faustino	122
21455	Ossett	185
21456	Malesherbes	71
21457	La Mancha	64
21458	Tessy	71
21459	Sélestat	71
21460	La Red	64
21461	Sarria	64
21462	Lymm	185
21463	Segovia	64
21464	Anaya	64
21465	Weybourne	185
21466	Andoain	64
21467	Padilla	64
21468	Badajoz	64
21469	Browning	65
21470	Thornton	185
21471	Faxe	55
21472	Remoulins	71
21473	Kehl	3
21474	Huelva	64
21475	Hudiksvall	217
21476	Gamleby	217
21477	Granadilla De Abona	64
21478	Dukinfield	185
21479	Kolle	55
21480	Ugerløse	55
21481	Broughton Astley	185
21482	Quinto	64
21483	Boxtel	172
21484	Ballyclare	185
21485	Faaborg	55
21486	Deva	192
21487	Grosshöflein	15
21488	Grobbendonk	17
21489	Longchamps	71
21490	Gits	17
21491	Benschop	172
21492	Moskovskiy	193
21493	Bistrita	192
21494	Carvalho	182
21495	Soulbury	185
21496	Chigasaki	124
21497	Wisbech	185
21498	Caversham	185
21499	Blagdon	185
21500	New Bridge	185
21501	Scholes	185
21502	Cumberworth	185
21503	Chita	193
21504	Couto	182
21505	Basthorst	3
21506	Minori	122
21507	Book	3
21508	Korsør	55
21509	Bönningstedt	3
21510	Darnétal	71
21511	Sint-jans-molenbeek	17
21512	Emst	172
21513	North Walsham	185
21514	Woolston	185
21515	Grade	185
21516	Twyford	185
21517	Heywood	185
21518	Long Eaton	185
21519	Altjeßnitz	3
21520	Espenhain	3
21521	Dalmose	55
21522	Mönsterås	217
21523	La Mothe	71
21524	Lekeciai	139
21525	Våler	168
21526	Tagil	193
21527	Lenina	193
21528	Pasquale	122
21529	Béreldange	140
21530	Dunham	185
21531	Venegono Superiore	122
21532	Erlenbach	218
21533	Caravaggio	122
21534	Westrem	17
21535	Rio Meão	182
21536	Kamyshin	193
21537	Mistelbach	15
21538	Faro	122
21539	Bommersheim	3
21540	Polis	235
21541	Çukurova	235
21542	Balikesir	235
21543	Deniz	235
21544	Edirne	235
21545	Çanakkale	235
21546	Kayseri	235
21547	Pamukkale	235
21548	Kocatepe	235
21549	Sanliurfa	235
21550	Yildiz	235
21551	Hachenburg	3
21552	Orta	235
21553	Milli	235
21554	Çankaya	235
21555	Celâl	235
21556	Mugla	235
21557	Trabzon	235
21558	Gazi	235
21559	Firat	235
21560	Kocaeli	235
21561	Kirikkale	235
21562	Erzurum	235
21563	Sinan	235
21564	Cekmece	235
21565	Antakya	235
21566	Kars	235
21567	Zonguldak	235
21568	Antalya	235
21569	Greystones	97
21570	Novokuznetsk	193
21571	Ryazan	193
21572	Miass	193
21573	Mezhdurechensk	193
21574	Kostroma	193
21575	Maykop	193
21576	Fryazino	193
21577	Aston	185
21578	Lobnya	193
21579	Nyborg	168
21580	Loppa	168
21581	Rixtel	172
21582	Medemblik	172
21583	Trebaseleghe	122
21584	Tangmere	185
21585	Made	172
21586	Cointrin	218
21587	Valdemarsvik	217
21588	Riedlingen	3
21589	Apolda	3
21590	Sorge	3
21591	Montabaur	3
21592	Vakiflar	235
21593	Bergerac	71
21594	Marmara	235
21595	Colomiers	71
21596	Conflans	71
21597	Queensbury	185
21598	La Poste	71
21599	Maria	181
21600	Phalsbourg	71
21601	Wick	185
21602	Canneto	122
21603	Middelie	172
21604	Neuhausen	3
21605	Rochecorbon	71
21606	Emprêsa	30
21607	Johanngeorgenstadt	3
21608	Küssnacht	218
21609	Ginnosar	121
21610	Hurup	55
21611	Saintes	17
21612	Jumilla	64
21613	Straelen	3
21614	Saint-sauveur	71
21615	Forfar	185
21616	Dole	71
21617	Wahlstedt	3
21618	Enns	15
21619	Chaville	71
21620	Anklam	3
21621	Rønbjerg	55
21622	Birkenfeld	3
21623	Gnoien	3
21624	Ingelheim	3
21625	Schwaigern	3
21626	Rutesheim	3
21627	Kappeln	3
21628	Prenzlau	3
21629	Ebern	3
21630	Villasalto	122
21631	Beauvoisin	71
21632	Holeby	55
21633	Ørum	55
21634	Montecucco	122
21635	Andijk	172
21636	Drogheda	97
21637	Salt	185
21638	Hungerford	185
21639	Angerlo	172
21640	Brasschaat	17
21641	Barton	185
21642	Cerveny Kostelec	187
21643	Glos	71
21644	Jilemnice	187
21645	Ossona	122
21646	Kamperland	172
21647	Tinténiac	71
21648	Nevatim	121
21649	Thornbury	185
21650	Castlebar	97
21651	Yoshkar-ola	193
21652	Freisen	3
21653	Much	3
21654	Ottweiler	3
21655	Unterschneidheim	3
21656	Monthey	218
21657	Carvico	122
21658	Wechingen	3
21659	Gomaringen	3
21660	Bergholz	3
21661	Offenburg	3
21662	Dronten	172
21663	Zetel	3
21664	Morbach	3
21665	Ginsheim-gustavsburg	3
21666	Wunsiedel	3
21667	Oschersleben	3
21668	Montataire	71
21669	Clausen	3
21670	Burlada	64
21671	Sredneuralsk	193
21672	Magazzini	122
21673	Kadir	235
21674	Aranda De Duero	64
21675	Mo I Rana	168
21676	Coggiola	122
21677	Petersburg	3
21678	Teterow	3
21679	Zwönitz	3
21680	Borgentreich	3
21681	Echzell	3
21682	Kirchzell	3
21683	Dormagen	3
21684	Nordenham	3
21685	Illingen	3
21686	Seefeld	3
21687	Lannemezan	71
21688	Nézignan	71
21689	Chêne	71
21690	Dobbertin	3
21691	Garding	3
21692	Bernburg	3
21693	Palling	3
21694	Linda-a-pastora	182
21695	Eiche	3
21696	Cáceres	64
21697	Dogus	235
21698	Bronzolo	122
21699	Cerami	122
21700	Andaluz	64
21701	Fougerolles	71
21702	Ramonville	71
21703	Kindberg	15
21704	San Giuliano	122
21705	Lorsch	3
21706	Brunnberg	217
21707	Bischof	3
21708	Altaisk	193
21709	Gorod	193
21710	Savigny	71
21711	Modica	122
21712	Tønder	55
21713	Lorca	64
21714	Donauwörth	3
21715	Harzé	17
21716	Kenmore	185
21717	Álava	64
21718	Mountfield	185
21719	San Salvo	122
21720	Carregado	182
21721	Wallsend	185
21722	Beekbergen	172
21723	Galindo	64
21724	Venosa	122
21725	Chappes	71
21726	Hayling	185
21727	Oedheim	3
21728	Volterra	122
21729	Whitney	185
21730	Rotherwick	185
21731	Palmas	71
21732	Nikopol	237
21733	Algemesí	64
21734	Plochingen	3
21735	Mainburg	3
21736	Roscoff	71
21737	Moelv	168
21738	Joubert	71
21739	Fors	71
21740	Bishopstone	185
21741	Wroughton	185
21742	Bircham	185
21743	Echt	172
21744	Ligugé	71
21745	Sátoraljaújhely	92
21746	Barentin	71
21747	Leonforte	122
21748	Saint Jacques	71
21749	Palamós	64
21750	Pallino	122
21751	Iruña	64
21752	Myrskylä	69
21753	Cliffe	185
21754	Denby Dale	185
21755	Klaaswaal	172
21756	Deutz	3
21757	Rouffach	71
21758	Valkenburg	172
21759	Voerde	3
21760	Abington	185
21761	Harsleben	3
21762	Simbach	3
21763	Ewell	185
21764	Weißenfels	3
21765	Langenberg	3
21766	Calto	122
21767	Corridonia	122
21768	Melle	17
21769	Dieblich	3
21770	Emley	185
21771	Holmfirth	185
21772	Hightown	185
21773	Fairfield	185
21774	Blaengwrach	185
21775	Briton Ferry	185
21776	Choisy	71
21777	Pontarlier	71
21778	Palafrugell	64
21779	Leuna	3
21780	Durlangen	3
21781	Wilgartswiesen	3
21782	Béziers	71
21783	Altofonte	122
21784	Heine	3
21785	Bosco	122
21786	Marina	122
21787	Albis	3
21788	Pont	3
21789	Schutz	3
21790	Quinta Do Anjo	182
21791	Hoppenstedt	3
21792	Pellegrino	122
21793	Linde	3
21794	Gaildorf	3
21795	Sterrebeek	17
21796	Cross	65
21797	Mömbris	3
21798	Kemijärvi	69
21799	Notaresco	122
21800	Höfer	3
21801	Seeheim-jugenheim	3
21802	Heusden	17
21803	Saint Aubin	71
21804	Beverungen	3
21805	Waldbrunn	3
21806	Geithain	3
21807	Mirny	193
21808	Handzame	17
21809	Hoyerswerda	3
21810	Jessen	3
21811	Boutersem	17
21812	Morley	185
21813	Quartino	218
21814	Inowroclaw	181
21815	Cradley	185
21816	Tilbrook	185
21817	Bowden	185
21818	Creney	71
21819	Petrozavodsk	193
21820	Englefield	185
21821	Maisons-alfort	71
21822	Kirova	193
21823	Digne	71
21824	Portbail	71
21825	Bad Wildungen	3
21826	Weilerbach	3
21827	Uerkheim	218
21828	Ribnitz-damgarten	3
21829	Dottingen	3
21830	Groß Gaglow	3
21831	Blechhammer	3
21832	Doubs	71
21833	Arcis	71
21834	Union	215
21835	Elstal	3
21836	Marcianise	122
21837	Rieter	3
21838	Cadempino	218
21839	Birlinghoven	3
21840	Novazzano	218
21841	Maarsen	172
21842	Olney	185
21843	Bräcke	217
21844	Medio	64
21845	Odiham	185
21846	Heiloo	172
21847	Vojens	55
21848	Dawley	185
21849	Laerdal	168
21850	Rovereto	122
21851	Staranzano	122
21852	Genf	218
21853	Mittweida	3
21854	Concordia	3
21855	Engelsberg	3
21856	Roche	185
21857	Cesana	122
21858	Totnes	185
21859	Monzelfeld	3
21860	Neuweiler	3
21861	Skibby	55
21862	Burnaston	185
21863	Stenlille	55
21864	Kaluzhskaya	193
21865	Wolfhagen	3
21866	Skoghem	217
21867	Cividale Del Friuli	122
21868	Osterholz-scharmbeck	3
21869	Saint-clair	71
21870	A Coruña	64
21871	Parchim	3
21872	Selters	3
21873	Châtenois	71
21874	Neerpelt	17
21875	Kampenhout	17
21876	Ferring	55
21877	Stotternheim	3
21878	Taucha	3
21879	Eschwege	3
21880	Hampton Hill	185
21881	Castelnau-le-lez	71
21882	Roggwil	218
21883	Aytré	71
21884	Cernex	71
21885	Lunéville	71
21886	Bischofswerda	3
21887	Schweitenkirchen	3
21888	Fakenham	185
21889	Stanford	185
21890	Wilnecote	185
21891	Weald	185
21892	Wymondham	185
21893	Blythe	185
21894	Eaglesfield	185
21895	Codsall	185
21896	Methwold	185
21897	Pitt	185
21898	Beckfoot	185
21899	Dulwich	185
21900	Blackheath	185
21901	Attleborough	185
21902	Ryton	185
21903	Villamassargia	122
21904	Grimmen	3
21905	Whatlington	185
21906	Candé	71
21907	Edwalton	185
21908	Coubon	71
21909	Linares	64
21910	Moëlan	71
21911	Aktau	127
21912	Dielingen	3
21913	Schermbeck	3
21914	Wolgast	3
21915	Leibsdorf	15
21916	Griffen	15
21917	Courrières	71
21918	Les Milles	71
21919	Marshbrook	185
21920	Newcastle Under Lyme	185
21921	Endon	185
21922	Sandown	185
21923	Glascote	185
21924	Werrington	185
21925	Whitgreave	185
21926	Izola	63
21927	Crnomelj	63
21928	Waidhofen	15
21929	Schwedt	3
21930	Urmitz	3
21931	Belzig	3
21932	Jorvas	69
21933	Znojmo	187
21934	Elsterwerda	3
21935	Neuler	3
21936	Nouan	71
21937	Moritzburg	3
21938	Novellara	122
21939	Asnæs	55
21940	Kyoto	124
21941	Kirkburton	185
21942	Kumla	217
21943	La Gacilly	71
21944	Berga	3
21945	Reichelsheim	3
21946	Cainsdorf	3
21947	Tajonar	64
21948	Volpiano	122
21949	Emsworth	185
21950	Le Cannet	71
21951	Matching	185
21952	Gemmrigheim	3
21953	Owen	3
21954	Kamp-lintfort	3
21955	Zeesen	3
21956	Bernau	3
21957	Vreeswijk	172
21958	Stagno	122
21959	Berthelsdorf	3
21960	Zossen	3
21961	Therwil	218
21962	Godby	69
21963	Islas	64
21964	Thames Ditton	185
21965	Asten	172
21966	New Ferry	185
21967	Brinke	172
21968	Olesno	181
21969	Gooi	172
21970	Demmin	3
21971	Neumaier	3
21972	Frankenfeld	3
21973	Évron	71
21974	Hågån	168
21975	Ittervoort	172
21976	Sellin	3
21977	Au In Der Hallertau	3
21978	Kirishi	193
21979	Maniago	122
21980	Gravelines	71
21981	Dolgoprudnyy	193
21982	Zandhoven	17
21983	Guadalajara	64
21984	Rana	182
21985	Salgótarján	92
21986	Petershagen	3
21987	Lohr	3
21988	Waldgirmes	3
21989	Turgi	218
21990	Vivaro	122
21991	Ris-orangis	71
21992	Borghetto	122
21993	Selargius	122
21994	Méry	71
21995	Rio De Mouro	182
21996	La Fresnaye	71
21997	Szarvas	92
21998	Marktoberdorf	3
21999	Saint Amand	71
22000	Montlandon	71
22001	Stryn	168
22002	Iráklio	78
22003	Albacete	64
22004	Spremberg	3
22005	Saalfeld	3
22006	Vechta	3
22007	Granlund	69
22008	Waren	3
22009	Brunn	15
22010	Manduel	71
22011	Vöhringen	3
22012	Aizenay	71
22013	Miradoux	71
22014	Ambleside	185
22015	Montredon	71
22016	Chennevières	71
22017	Norden	3
22018	Utting	3
22019	Pfarrkirchen	3
22020	Bad Wörishofen	3
22021	Merano	122
22022	Atlas	235
22023	Bock	3
22024	Eigen	172
22025	Nentershausen	3
22026	Marktheidenfeld	3
22027	Oberstdorf	3
22028	Stare Mesto	187
22029	Bendorf	71
22030	Ulricehamn	217
22031	Osterburg	3
22032	Dego	122
22033	Buitenpost	172
22034	Wateringen	172
22035	Ekibastuz	127
22036	Caldonazzo	122
22037	Emmaboda	217
22038	Nazelles	71
22039	Eggenfelden	3
22040	Lenggries	3
22041	La Jaille	71
22042	Parçay	71
22043	Santeramo In Colle	122
22044	Lentigione	122
22045	Butterwick	185
22046	Middenmeer	172
22047	Denham	185
22048	Hall	15
22049	Battice	17
22050	Reeuwijk	172
22051	Broughton	185
22052	Nozay	71
22053	Ruhstorf	3
22054	Risti	69
22055	Hamble	185
22056	Oyonnax	71
22057	Rumilly	71
22058	Cuenca	64
22059	Hawes	185
22060	Hérimoncourt	71
22061	Markópoulo	78
22062	Lochend	185
22063	Slaithwaite	185
22064	Halsteren	172
22065	Adorp	172
22066	Spezia	122
22067	Marratxi	64
22068	Ruda	181
22069	Pleszew	181
22070	Marylebone	185
22071	Casares	64
22072	Vuohijärvi	69
22073	Schkopau	3
22074	Schillig	3
22075	Trutnov	187
22076	Uhelná	187
22077	Grand	17
22078	Tarcienne	17
22079	Wolvega	172
22080	Diecimo	122
22081	Hasbergen	3
22082	Berg	168
22083	Sömmerda	3
22084	Fritsla	217
22085	Pelplin	181
22086	Belleville	71
22087	Hethersett	185
22088	Bylderup-bov	55
22089	Melita	149
22090	Madonna	122
22091	Valdoltra	63
22092	Egtved	55
22093	Varsseveld	172
22094	Crépy	71
22095	Wissen	3
22096	Barnstorf	3
22097	Klippinge	55
22098	Store Heddinge	55
22099	Warmenhuizen	172
22100	Sempach	218
22101	Presinge	218
22102	Algeciras	64
22103	Osuna	64
22104	Jerez	64
22105	Bodenwerder	3
22106	Melilla	64
22107	Lanaken	17
22108	Cracow	181
22109	Kokkedal	55
22110	Schianno	122
22111	Ceuta	64
22112	Mangia	122
22113	Hora	187
22114	Fenwick	185
22115	San Vicente	64
22116	Brunoy	71
22117	Maldonado	64
22118	Roquetas De Mar	64
22119	Utrera	64
22120	Bustillo	64
22121	Nueva	64
22122	Guillén	64
22123	Jaén	64
22124	Cuevas	64
22125	Gallego	64
22126	La Vall	64
22127	Ribes	64
22128	Prades	64
22129	Ibiza	64
22130	Villagarcía	64
22131	Cereijo	64
22132	Vilanova	64
22133	Calafell	64
22134	Vilá	64
22135	Llanes	64
22136	Cartes	64
22137	García	64
22138	Martínez	64
22139	Sancho	64
22140	Mourente	64
22141	Palacios	64
22142	Jiménez	64
22143	Ramos	64
22144	Leganés	64
22145	Mollet	64
22146	Barral	64
22147	Banchory	185
22148	Hooke	185
22149	Freshwater	185
22150	Wytham	185
22151	Niederuzwil	218
22152	Bánk	92
22153	Pápa	92
22154	Verhoven	172
22155	Gessate	122
22156	Strakonice	187
22157	Pabrade	139
22158	Klooster	172
22159	Fjerritslev	55
22160	Mordelles	71
22161	Jonava	139
22162	Silute	139
22163	Telsiai	139
22164	Taurage	139
22165	Kupiskis	139
22166	Aßlar	3
22167	Cerrillos	40
22168	Aldeia De Paio Pires	182
22169	Hoogeloon	172
22170	Bougival	71
22171	Saint Michel	71
22172	Emmendingen	3
22173	Borgstena	217
22174	Bazuin	172
22175	Smilde	172
22176	La Orotava	64
22177	Kópavogur	102
22178	Ipoh	146
22179	Dale	168
22180	Brenes	64
22181	Lauben	3
22182	Recours	71
22183	Prienai	139
22184	Ober-mörlen	3
22185	Molfetta	122
22186	Meer	172
22187	Kedainiai	139
22188	Villaines	71
22189	Cité	71
22190	Leslie	185
22191	Sarton	71
22192	Boussens	71
22193	Petone	170
22194	Herzogenburg	15
22195	Shandwick	185
22196	Zincirlikuyu	235
22197	Yenisehir	235
22198	Cayirova	235
22199	Bostanci	235
22200	Orhangazi	235
22201	Marmaris	235
22202	Tepebasi	235
22203	Bornova	235
22204	Tekkeköy	235
22205	Beyoglu	235
22206	Baglarbasi	235
22207	Demirtas	235
22208	Adana	235
22209	Rotholz	15
22210	Umraniye	235
22211	Trattner	15
22212	Karlstein	15
22213	Fulham	185
22214	Gaustad	168
22215	Tain	185
22216	Illzach	71
22217	Claydon	185
22218	Büyükçekmece	235
22219	Schachen	15
22220	Holzleiten	15
22221	Medvode	63
22222	Meldal	168
22223	Rivoira	122
22224	Chiny	17
22225	Wavre	17
22226	Waldems	3
22227	Sladki Vrh	63
22228	Rynek	181
22229	Lubin	181
22230	Suderburg	3
22231	Terneuzen	172
22232	Büyükdere	235
22233	Clapiers	71
22234	Lesménils	71
22235	Wankum	3
22236	Montale	122
22237	Schoonhoven	172
22238	Spinelli	122
22239	Morciano	122
22240	Holice	187
22241	Le Faget	71
22242	Juigné	71
22243	Waldershof	3
22244	Leenders	172
22245	Hoensbroek	172
22246	Manen	172
22247	Bareggio	122
22248	Fondo	122
22249	Kelly	185
22250	Nibas	71
22251	Mondovì	122
22252	Sava	63
22253	Morskoy	193
22254	Petropavlovsk	193
22255	Postigo	64
22256	Løsning	55
22257	Manán	64
22258	Cabrera	64
22259	Belloch	64
22260	Guadalaviar	64
22261	Souillac	71
22262	La Ravoire	71
22263	Pieksämäki	69
22264	Kyshtym	193
22265	Wadsworth	185
22266	Kangaslampi	69
22267	Mszczonów	181
22268	Borsbeke	17
22269	Casette	122
22270	Savigliano	122
22271	Carros	71
22272	Ashton-under-lyne	185
22273	Izmit	235
22274	Vigevano	122
22275	Dragatus	63
22276	Epping	185
22277	Carbonera	122
22278	Altenpleen	3
22279	Genthin	3
22280	Schmölln	3
22281	Bergen	3
22282	Jueterbog	3
22283	Sarapul	193
22284	Votkinsk	193
22285	Oñate	64
22286	Landsmeer	172
22287	Gimont	71
22288	Záhony	92
22289	Ballymount	97
22290	Balassagyarmat	92
22291	Belchatow	181
22292	Wiesengrund	3
22293	Basford	185
22294	Ølsted	55
22295	Twist	3
22296	Beerse	17
22297	Ewijk	172
22298	Kirchberg	140
22299	Saglik	235
22300	Finisterre	64
22301	Gill	3
22302	Puls	3
22303	Vingåker	217
22304	Lodenice	187
22305	Kerry	185
22306	Polkovaya	193
22307	Heijen	172
22308	Nekrasova	193
22309	Cantera	64
22310	Turia	64
22311	Monks Eleigh	185
22312	Livré	71
22313	Terrugem	182
22314	Asola	122
22315	Melzo	122
22316	Civitavecchia	122
22317	La Loge	71
22318	Campagna	122
22319	Baena	64
22320	Westerhoven	172
22321	Kopparberg	217
22322	Jerslev	55
22323	Bertrange	140
22324	Fleurus	17
22325	Riegelhof	3
22326	Nivala	69
22327	Omegna	122
22328	Lage	3
22329	Dippoldiswalde	3
22330	Zeven	3
22331	Geisenheim	3
22332	Przygórze	181
22333	Galliera Veneta	122
22334	Niederbreitenbach	15
22335	Rudnik	63
22336	Niederviehbach	3
22337	Kootstertille	172
22338	Sansepolcro	122
22339	Casalnuovo Di Napoli	122
22340	Negrar	122
22341	Harde	172
22342	Pedreguer	64
22343	Los Corrales	64
22344	Camastra	122
22345	Monster	172
22346	Lingolsheim	71
22347	Montmirail	71
22348	Kerkhof	172
22349	Cleckheaton	185
22350	Warm	172
22351	Ciminna	122
22352	Maslovka	193
22353	Salvador	64
22354	Basto	182
22355	Heriot	185
22356	Puig	64
22357	Hålland	217
22358	Bazet	71
22359	San Martino	122
22360	Ronchi Dei Legionari	122
22361	Ilawa	181
22362	Ljungskile	217
22363	Chernobyl	237
22364	Roye	71
22365	Tournan	71
22366	Bremervörde	3
22367	Bailly	71
22368	Spakenburg	172
22369	Gagarina	193
22370	Schindellegi	218
22371	Westbourne	185
22372	Fevik	168
22373	Locri	122
22374	Teirlinck	17
22375	Berghuis	172
22376	Schoot	172
22377	Harsum	3
22378	Gate	217
22379	Sottomonte	122
22380	Tvedestrand	168
22381	Eckartshausen	3
22382	Surbourg	71
22383	Oranje	172
22384	Artigues	71
22385	Brattekleiv	168
22386	Kantvik	69
22387	Achinsk	193
22388	Retzau	3
22389	Hartha	3
22390	Ølen	168
22391	Geilo	168
22392	Brunei	31
22393	Annone Veneto	122
22394	Lenin	193
22395	Teijlingen	172
22396	Bexbach	3
22397	Lennestadt	3
22398	Irún	64
22399	Ramenki	193
22400	Ebbw Vale	185
22401	Sandigliano	122
22402	Myslowice	181
22403	Saint-herblain	71
22404	Fermo	122
22405	Sinzig	3
22406	Emmerich	3
22407	Tittmoning	3
22408	Vemmelev	55
22409	Albi	71
22410	Cultura	122
22411	Whisby	185
22412	Terzigno	122
22413	Rivington	185
22414	Servian	71
22415	Lagny	71
22416	Castlecary	185
22417	Liden	217
22418	La Robertsau	71
22419	Orchard	185
22420	Nakhodka	193
22421	Houtaud	71
22422	Miracle	65
22423	Rietberg	3
22424	Kißlegg	3
22425	Leinefelde	3
22426	Heidenau	3
22427	Vimpeli	69
22428	Petite Forêt	71
22429	Givet	71
22430	Poncin	71
22431	Wieruszów	181
22432	Meda	122
22433	Guldborg	55
22434	Signoressa	122
22435	Bentham	185
22436	Mortara	122
22437	Glesborg	55
22438	Gimel	71
22439	Jämsänkoski	69
22440	Aldingen	3
22441	Rijen	172
22442	Augst	218
22443	Forgès	71
22444	Kortesjärvi	69
22445	Lappajärvi	69
22446	Malemort	71
22447	Jarnac	71
22448	Caudebec	71
22449	Loppi	69
22450	Severnaya	193
22451	Kirovskiy	193
22452	Milton Abbas	185
22453	Schonstett	3
22454	Collégien	71
22455	Campogalliano	122
22456	Belogorsk	193
22457	Yliskulma	69
22458	Induno Olona	122
22459	Jordans	185
22460	Hurstpierpoint	185
22461	Groesbeek	172
22462	Driel	172
22463	Tejada	64
22464	Leest	17
22465	Essonnes	71
22466	Southam	185
22467	Torquay	185
22468	Lima	11
22469	Paul	65
22470	Neuenstadt	3
22471	Eisenbach	3
22472	Whitmore	185
22473	Nonnweiler	3
22474	Lütz	3
22475	Mistelgau	3
22476	Tempio Pausania	122
22477	Steinfeld	3
22478	Hansen	65
22479	Lemgo	3
22480	Insel	3
22481	Ehrlich	3
22482	Wusterhausen	3
22483	Forsten	3
22484	Golm	3
22485	Gutenberg	3
22486	Niemegk	3
22487	Wachtberg	3
22488	Lønborg	55
22489	Ballsbridge	97
22490	Dundalk	97
22491	Drie	172
22492	Chero	122
22493	Skoghall	217
22494	Finspång	217
22495	Porcia	122
22496	Venturina	122
22497	Manosque	71
22498	Zonhoven	17
22499	Domazlice	187
22500	Vrsac	207
22501	Dortan	71
22502	Arias	64
22503	Le Vésinet	71
22504	Urengoy	193
22505	Ketel	172
22506	Roque	64
22507	Quart	122
22508	Les Thilliers	71
22509	Villabona	64
22510	Vyborg	193
22511	Piran	63
22512	Olaz	64
22513	Tolmin	63
22514	Charleville-mézières	71
22515	Lerwick	185
22516	Tamaris	71
22517	Pörsänmäki	69
22518	Rajecko	187
22519	Uddevalla	217
22520	Rieux	71
22521	Bingley	185
22522	Sternberg	3
22523	Lendava	63
22524	Rommerskirchen	3
22525	Karben	3
22526	Hausach	3
22527	Saloranta	69
22528	Jakobstad	69
22529	Maantiekylä	69
22530	Griffithstown	185
22531	Neukirchen	3
22532	Villingen	3
22533	Northrop	65
22534	Agua	179
22535	Triesdorf	3
22536	Wildau	3
22537	Bogatynia	181
22538	Zory	181
22539	Bissendorf	3
22540	Zwenkau	3
22541	Garda	122
22542	Schagerbrug	172
22543	Aubange	17
22544	Bistrica Ob Sotli	63
22545	Dekani	63
22546	Crensovci	63
22547	Zgornje Gorje	63
22548	Bled	63
22549	Kungota	63
22550	Brezovica	63
22551	Luce	63
22552	Puconci	63
22553	Sezana	63
22554	Sveta Trojica	63
22555	Micro	65
22556	Ammerbach	3
22557	Ravne	63
22558	Haag	15
22559	Le Croisic	71
22560	Villawood	14
22561	Schkeuditz	3
22562	Ambrogio	122
22563	Torhout	17
22564	Waregem	17
22565	Ternat	17
22566	Belvedere	122
22567	Eltham	185
22568	Booischot	17
22569	Frélinghien	71
22570	Onda	64
22571	Reuters	3
22572	Bahia	30
22573	Verde	141
22574	Trbovlje	63
22575	La Tour	71
22576	Whetstone	185
22577	Mariakerke	17
22578	Bierges	17
22579	Houilles	71
22580	Nürtingen	3
22581	Schlicht	3
22582	Filton	185
22583	Radstock	185
22584	Jacob	65
22585	Cable	65
22586	Chursdorf	3
22587	Taverna	122
22588	Tauberbischofsheim	3
22589	Bad Doberan	3
22590	Darnstedt	3
22591	Tuxford	185
22592	Traunreut	3
22593	Pasewalk	3
22594	Nohfelden	3
22595	Costa Volpino	122
22596	Dolni Nemci	187
22597	Béthune	71
22598	Pérenchies	71
22599	Haslingden	185
22600	Sundern	3
22601	Pleißa	3
22602	Sablé	71
22603	Ruggell	138
22604	Daun	3
22605	Vertova	122
22606	Reichstett	71
22607	Bavaria	44
22608	Unión	44
22609	Fernández	141
22610	Euston	185
22611	Senai	146
22612	Kronach	3
22613	Silvi	122
22614	Caledon	215
22615	Gavalás	78
22616	Thalgau	15
22617	Norsborg	217
22618	Porth	185
22619	La Plana	64
22620	Borgerhout	17
22621	Oost	172
22622	Wellen	17
22623	Ornans	71
22624	Dean	185
22625	Longhope	185
22626	Fukushima	124
22627	Köping	217
22628	Grajewo	181
22629	Cazzaso	122
22630	Felin	181
22631	Feyzin	71
22632	Boklund	3
22633	Lizard	185
22634	Cromer	185
22635	Sollia	168
22636	Campillo	64
22637	Matino	122
22638	Kain	17
22639	Stekene	17
22640	Jodoigne	17
22641	Quaregnon	17
22642	Pieterlen	218
22643	Ptuj	63
22644	Fenouillet	71
22645	Asse	17
22646	Sevnica	63
22647	Spinazzola	122
22648	Enschot	172
22649	Hospital	64
22650	Seibersdorf	15
22651	Böhl-iggelheim	3
22652	Bandol	71
22653	Rakvere	66
22654	Jõhvi	66
22655	Kilpatrick	185
22656	Buxton	185
22657	Wasquehal	71
22658	Cressier	218
22659	Hoogland	172
22660	Tsvetnoy	193
22661	Kadenbach	3
22662	Elorrio	64
22663	Dubnica	62
22664	Calolziocorte	122
22665	Zwartsluis	172
22666	Gaming	15
22667	Arona	122
22668	Keitele	69
22669	Eppendorf	3
22670	Luckau	3
22671	Friedrichstal	3
22672	Groß	3
22673	La Bresse	71
22674	Kunovice	187
22675	Naklo	63
22676	Postojna	63
22677	Belfeld	172
22678	Ajdovscina	63
22679	Santry	97
22680	Pieniezno	181
22681	Brezice	63
22682	Huittinen	69
22683	Tolmachëvo	193
22684	Cerknica	63
22685	Heel	172
22686	Solaize	71
22687	Skultuna	217
22688	Winton	185
22689	Acilia	122
22690	Urmond	172
22691	Brunssum	172
22692	Kenzingen	3
22693	Makhachkala	193
22694	Rebbelberga	217
22695	Villan	217
22696	Dauphin	71
22697	Bexleyheath	185
22698	Sidcup	185
22699	Belvedere	185
22700	Houston	185
22701	Welling	185
22702	Guérande	71
22703	Roussillon	71
22704	Condrieu	71
22705	Les Grands	71
22706	Wojszyce	181
22707	Blansko	187
22708	Trani	122
22709	Vire	71
22710	Bellshill	185
22711	Taldykorgan	127
22712	Taganrog	193
22713	Châteauneuf	71
22714	Ulstrup	55
22715	Untergruppenbach	3
22716	Casarano	122
22717	Louvres	71
22718	Feodosia	237
22719	Kilchberg	3
22720	Ostra	217
22721	Pontcarré	71
22722	Belgium	65
22723	Montereau	71
22724	Cowes	185
22725	Gengenbach	3
22726	Cast	71
22727	Zagorje Ob Savi	63
22728	Terracina	122
22729	Saxby	185
22730	Kohlstatt	3
22731	Dentlein	3
22732	Weihenzell	3
22733	Betzenstein	3
22734	Larkhall	185
22735	Salem	3
22736	Svet	193
22737	Dronero	122
22738	Workum	172
22739	Watergraafsmeer	172
22740	Vinica	63
22741	Prinsenbeek	172
22742	Miebach	3
22743	Miñera	64
22744	Sète	71
22745	Figeac	71
22746	Biberach	3
22747	Belvaux	140
22748	Gaillac	71
22749	Krumbach	3
22750	Draycott	185
22751	Pudsey	185
22752	Hassocks	185
22753	Camino	64
22754	Reuil	71
22755	Oostzaan	172
22756	Buggenhout	17
22757	Gévrier	71
22758	Hanley	185
22759	Mazeuil	71
22760	Creil	71
22761	Johor	146
22762	Ushakova	127
22763	Gillenfeld	3
22764	Betzdorf	140
22765	Praia	35
22766	Glossop	185
22767	Corbion	17
22768	Kamerik	172
22769	Opglabbeek	17
22770	Bastogne	17
22771	Barchon	17
22772	Hondelange	17
22773	Core	65
22774	Protection	65
22775	Caja	44
22776	Ranelagh	11
22777	Farnam	65
22778	Bailleul	17
22779	Florenville	17
22780	Blegny	17
22781	Kalmthout	17
22782	Housse	17
22783	Drogenbos	17
22784	Jumet	17
22785	Kjellerup	55
22786	Ravarino	122
22787	Montagne	71
22788	Hollogne	17
22789	Merode	3
22790	Salda	193
22791	Caramuru	30
22792	San Pedro	90
22793	Glonn	3
22794	Billum	55
22795	Chantilly	71
22796	La Esperanza	64
22797	Adria	122
22798	Windrush	185
22799	Querfurt	3
22800	Rotenburg	3
22801	Völklingen	3
22802	Herges	3
22803	Sköllersta	217
22804	Abakan	193
22805	Norte	30
22806	Buchholz	3
22807	Neckartailfingen	3
22808	Muensingen	3
22809	Schöppenstedt	3
22810	Sondershausen	3
22811	Boizenburg	3
22812	Orsenigo	122
22813	Schliengen	3
22814	Srpska	28
22815	Cava	122
22816	Pornassio	122
22817	Voorburg	172
22818	Liederbach	3
22819	Bedminster	185
22820	Tadcaster	185
22821	Aarlanderveen	172
22822	Brézins	71
22823	Rodleben	3
22824	Villiers	215
22825	Juillan	71
22826	Tiptree	185
22827	Basovizza	122
22828	Appingedam	172
22829	Vuren	172
22830	Nußloch	3
22831	Hoogveld	172
22832	Scionzier	71
22833	Mirabello	122
22834	Melnikova	237
22835	Stade	3
22836	Frunze	193
22837	Banyuls	71
22838	Kinloch Rannoch	185
22839	Grassina	122
22840	Ospedaletto	122
22841	Areas	64
22842	Westward	185
22843	Dallas	185
22844	Muiden	172
22845	Pavullo Nel Frignano	122
22846	Aalten	172
22847	Nova Hut	187
22848	Dravograd	63
22849	Gilly	17
22850	Lasko	63
22851	Lenart	63
22852	Radlje Ob Dravi	63
22853	Rogaska Slatina	63
22854	Biesheim	71
22855	Tournus	71
22856	Neckarbischofsheim	3
22857	Huis Ter Heide	172
22858	Sorengo	218
22859	Neuville	17
22860	Horst	172
22861	Pravia	64
22862	Gohre	3
22863	Elgóibar	64
22864	Varennes	71
22865	Le Tréport	71
22866	Blauw	172
22867	Cagnes	71
22868	Denkingen	3
22869	Oberasbach	3
22870	Meensel-kiezegem	17
22871	Podborany	187
22872	Kozina	63
22873	Zinnowitz	3
22874	Hasenheide	3
22875	Gersthofen	3
22876	Luckenwalde	3
22877	Sinsheim	3
22878	Appenweier	3
22879	Terlano	122
22880	Monte	64
22881	Delle	3
22882	Son En Breugel	172
22883	Lotte	3
22884	Grigiskes	139
22885	Vysocany	187
22886	Pasvalys	139
22887	Birzai	139
22888	Walding	15
22889	Benfleet	185
22890	Hollerich	140
22891	Millesimo	122
22892	Marghera	122
22893	Quarto Inferiore	122
22894	Schwabbruck	3
22895	Scherer	3
22896	Uría	64
22897	Corp	71
22898	Pest	92
22899	Wingate	185
22900	Schagen	172
22901	Niefern-Öschelbronn	3
22902	Eitorf	3
22903	Uchte	3
22904	Bleicherode	3
22905	Dornum	3
22906	Bodenmais	3
22907	Kandel	3
22908	Eckernförde	3
22909	Vaihingen	3
22910	Semikarakorsk	193
22911	Paderno Dugnano	122
22912	Minturno	122
22913	La Halle	71
22914	Corsico	122
22915	Camposanto	122
22916	Inverigo	122
22917	Carry	71
22918	Grasse	71
22919	Vallier	71
22920	Jaromer	187
22921	Monteriggioni	122
22922	Marnaz	71
22923	Piantedo	122
22924	Villa Guardia	122
22925	Dijk	17
22926	Sedan	71
22927	Solbakken	168
22928	Mils	15
22929	Siek	3
22930	Great Dunmow	185
22931	Blunham	185
22932	Foshan	41
22933	Sanem	140
22934	Chimilin	71
22935	Pariz	187
22936	Grigny	71
22937	Rønnede	55
22938	Saint-lô	71
22939	Longvic	71
22940	Eybens	71
22941	Les Condamines	71
22942	Guingamp	71
22943	Flibeaucourt	71
22944	Le Bac	71
22945	Pace	122
22946	Portogruaro	122
22947	Schaarbeek	17
22948	Bruckberg	3
22949	Hagenberg	15
22950	Landeck	15
22951	Salans	71
22952	Coleshill	185
22953	La Houssaye	71
22954	Cenon	71
22955	Le Montat	71
22956	Pacé	71
22957	Portet	71
22958	Vélizy-villacoublay	71
22959	Voisin	71
22960	Thônes	71
22961	Daglan	71
22962	Allauch	71
22963	Châteaugiron	71
22964	Mende	71
22965	Sémoy	71
22966	Latresne	71
22967	Ferney	71
22968	Villiers	71
22969	Ploemeur	71
22970	Vallois	71
22971	Lamballe	71
22972	La Clairière	151
22973	Ceyzériat	71
22974	Borgo Ticino	122
22975	Locarno	218
22976	Saint Gervais	71
22977	Isny	3
22978	Gleisdorf	15
22979	Soham	185
22980	Kreuz	15
22981	Bergbau	15
22982	Forst	15
22983	Bassano	122
22984	San Giustino	122
22985	Weseke	3
22986	Bousse	71
22987	Strullendorf	3
22988	Tëplyy Stan	193
22989	Saturn	193
22990	Chwaszczyno	181
22991	Geilenkirchen	3
22992	Hebburn	185
22993	Mutlangen	3
22994	Oostendorp	172
22995	Sparanise	122
22996	Hermanuv Mestec	187
22997	Løgstør	55
22998	Kruibeke	17
22999	Karup	55
23000	Aschersleben	3
23001	Taubenheim	3
23002	Oberstreu	3
23003	Beeskow	3
23004	Folmava	187
23005	Crest	71
23006	Kerns	218
23007	Waldkirch	3
23008	Selm	3
23009	Baesweiler	3
23010	Triptis	3
23011	Bad Klosterlausnitz	3
23012	Bromölla	217
23013	Sepp	3
23014	Saclay	71
23015	Cuyk	172
23016	Évian	71
23017	Marnes	71
23018	Mesagne	122
23019	Hémonstoir	71
23020	Västerhaninge	217
23021	Halver	3
23022	Weinböhla	3
23023	Mandelieu	71
23024	New Ross	97
23025	Kocevje	63
23026	Vandet	55
23027	Mozirje	63
23028	Ormoz	63
23029	Senica	62
23030	Stupava	62
23031	Sala	62
23032	Rino	122
23033	Alston	185
23034	Appleby	185
23035	Whitehaven	185
23036	Milnthorpe	185
23037	Maryport	185
23038	Coniston	185
23039	Workington	185
23040	Distington	185
23041	Frizington	185
23042	Dalton In Furness	185
23043	Haverigg	185
23044	Silloth	185
23045	Wigton	185
23046	Combs	71
23047	Freilassing	3
23048	Blunsdon	185
23049	Tavistock	185
23050	Babenhausen	3
23051	Urfahr	15
23052	Alcántara	64
23053	Jarry	80
23054	Veyrins	71
23055	Thyborøn	55
23056	Portchester	185
23057	Lich	3
23058	Kleven	168
23059	Aurel	71
23060	Trappenkamp	3
23061	Genval	17
23062	Olonne	71
23063	Renkum	172
23064	Trzic	63
23065	Ahlen	3
23066	Meckesheim	3
23067	Westerkappeln	3
23068	Nersingen	3
23069	Raubling	3
23070	Emlichheim	3
23071	Diedorf	3
23072	Vrhnika	63
23073	Jokela	69
23074	Malton	185
23075	Roder	3
23076	Ehringhausen	3
23077	Eilenburg	3
23078	Bautzen	3
23079	Sääri	69
23080	Moletai	139
23081	Marijampole	139
23082	Niederrohrdorf	218
23083	Curran	185
23084	Kangasniemi	69
23085	Inkeroinen	69
23086	Brand	3
23087	Montrose	185
23088	Virolahti	69
23089	Siilinjärvi	69
23090	Vihti	69
23091	Korppoo	69
23092	Seaford	185
23093	Clacton-on-sea	185
23094	Luoma-aho	69
23095	Melle	3
23096	Oulainen	69
23097	Kuusamo	69
23098	Hammarö	217
23099	Sorsakoski	69
23100	Sonkajärvi	69
23101	Jackson	215
23102	Hankasalmi	69
23103	Valtimo	69
23104	Kesälahti	69
23105	Tuupovaara	69
23106	Härmä	69
23107	Neudorf	15
23108	Kuortane	69
23109	Tuusula	69
23110	Jepua	69
23111	Miehikkälä	69
23112	Shahar	121
23113	Shoreham-by-sea	185
23114	Konnevesi	69
23115	Kitee	69
23116	Suomalainen	69
23117	Multia	69
23118	Muijala	69
23119	Herrljunga	217
23120	Kristinestad	69
23121	Pompaire	71
23122	Le Tallud	71
23123	Knowlton	185
23124	Zdar	187
23125	Veitshöchheim	3
23126	Mondorf-les-bains	140
23127	Martorell	64
23128	Pfäffikon	218
23129	Kallo	17
23130	Myllykoski	69
23131	Nilsiä	69
23132	Iisalmi	69
23133	Uimaharju	69
23134	Pankakoski	69
23135	Karhula	69
23136	Orimattila	69
23137	Mendlesham	185
23138	England	69
23139	Eckerö	69
23140	Uddel	172
23141	Sabadel	64
23142	Standdaarbuiten	172
23143	Montepaone	122
23144	Sengenthal	3
23145	Parsberg	3
23146	Cahors	71
23147	Reshef	121
23148	Ramnäs	217
23149	Rijnsburg	172
23150	Chazay	71
23151	Snertinge	55
23152	Waldenburg	218
23153	Tallaght	97
23154	Kylemore	97
23155	Concarneau	71
23156	Benesov	187
23157	Treillières	71
23158	Paulhaguet	71
23159	Bilgoraj	181
23160	Smíchov	187
23161	Oxted	185
23162	Dahlwitz-hoppegarten	3
23163	Szczecinek	181
23164	Stary Sacz	181
23165	Gryfino	181
23166	Shirley	185
23167	Showa	124
23168	Rotherdam	185
23169	Oberhausbergen	71
23170	Kressbronn	3
23171	Golden	97
23172	Nishi	124
23173	Julian	64
23174	Nieuwkuijk	172
23175	Charlieu	71
23176	Thornton	97
23177	La Fere	71
23178	Coolock	97
23179	Tower	97
23180	Tournon	71
23181	Rottenburg	3
23182	Neuherberg	3
23183	Cleethorpes	185
23184	Stammham	3
23185	Keszthely	92
23186	Septêmes	71
23187	Uengershausen	3
23188	Aldorf	3
23189	Châteaubourg	71
23190	Falenty	181
23191	Devizes	185
23192	Routes	71
23193	Karlskron	3
23194	Balsthal	218
23195	Mousson	71
23196	Schöppingen	3
23197	Kefar Malal	121
23198	Dessel	17
23199	Trois Ponts	17
23200	Livange	140
23201	Sint-pieters-leeuw	17
23202	Warendorf	3
23203	Palacio	64
23204	Valdecilla	64
23205	Area	64
23206	Orense	64
23207	Florida	64
23208	Marinas	64
23209	Cortes	64
23210	Las Ánimas	64
23211	Dörnach	3
23212	Ungenach	15
23213	Wernhout	172
23214	Gladenbach	3
23215	Effretikon	218
23216	Monts	71
23217	Svaneke	55
23218	Nexø	55
23219	Rieß	3
23220	Gravigny	71
23221	Parsdorf	3
23222	Atzbach	15
23223	Bad Berneck	3
23224	Le Moutier	71
23225	Winterswijk	172
23226	Seglora	217
23227	Jardin	17
23228	Podplat	63
23229	Jiretin Pod Bukovou	187
23230	Horslunde	55
23231	Stellendam	172
23232	Samarate	122
23233	Sgonico	122
23234	Radece	63
23235	Esine	122
23236	Avilés	64
23237	Villetaneuse	71
23238	Gescher	3
23239	Kahl	3
23240	Adorf	3
23241	Pattensen	3
23242	Ockelbo	217
23243	Aakirkeby	55
23244	Parndorf	15
23245	Bietigheim-bissingen	3
23246	Meckenbeuren	3
23247	Encamp	4
23248	Palinuro	122
23249	Pegnitz	3
23250	Lambert	71
23251	Langerwehe	3
23252	Schongau	3
23253	Emleben	3
23254	Remagen	3
23255	Start	193
23256	Kenilworth	185
23257	Vern	71
23258	Hermes	71
23259	Zelhem	172
23260	Klasterec	187
23261	Hohenfels	3
23262	Mayorazgo	64
23263	Déville	71
23264	Judenburg	15
23265	Serres	71
23266	Vysoké Mýto	187
23267	Marlengo	122
23268	Magnée	17
23269	Gatchina	193
23270	Tibro	217
23271	Zegrze	181
23272	Kotovsk	193
23273	Ascain	71
23274	Koshigaya	124
23275	Belén	64
23276	São Tomé	205
23277	Pesnica Pri Mariboru	63
23278	Capodimonte	122
23279	Schellinkhout	172
23280	Sempeter	63
23281	Néa Ionía	78
23282	Bad Langensalza	3
23283	Rees	3
23284	Schwalmstadt	3
23285	Fritzlar	3
23286	Bernin	71
23287	Zevenhuizen	172
23288	Lonate Pozzolo	122
23289	Gorgonzola	122
23290	Haelen	172
23291	Armesto	64
23292	Wennigsen	3
23293	Sarstedt	3
23294	Garbsen	3
23295	Figueira Da Foz	182
23296	Hemmingen	3
23297	Sehnde	3
23298	Lauchheim	3
23299	Blaufelden	3
23300	Headley	185
23301	Sessa Aurunca	122
23302	Semur	71
23303	Sentjur	63
23304	Ilirska Bistrica	63
23305	Ljutomer	63
23306	Dol Pri Ljubljani	63
23307	Emmaljunga	217
23308	Ribnica	63
23309	Logatec	63
23310	Videm	63
23311	Mislinja	63
23312	Mirna	63
23313	Waldaschaff	3
23314	Velika Nedelja	63
23315	Velike Brusnice	63
23316	Cerklje Ob Krki	63
23317	Donchery	71
23318	La Penne	71
23319	Bons	71
23320	La Boissière	71
23321	Ronchin	71
23322	Penzberg	3
23323	Freital	3
23324	Schweich	3
23325	Colinet	17
23326	Leskovec	63
23327	Trizay	71
23328	Kilen	217
23329	Gennep	172
23330	Le Perreux	71
23331	Give	55
23332	Combourg	71
23333	Migliaro	122
23334	Stawki	181
23335	Kingham	185
23336	Winterberg	3
23337	Saint Maurice	71
23338	Bad Vilbel	3
23339	Möhnesee	3
23340	Beierfeld	3
23341	Eggolsheim	3
23342	Weisendorf	3
23343	Ebermannstadt	3
23344	Meano	122
23345	Vaujours	71
23346	Svebölle	55
23347	Solofra	122
23348	Samtens	3
23349	Upsala	217
23350	Bergeyk	172
23351	Holsbeek	17
23352	Bureau	65
23353	Nardò	122
23354	Archangelsk	193
23355	Brigg	185
23356	Sévrier	71
23357	Albero	122
23358	Borden	185
23359	Gornja Radgona	63
23360	Gatton	185
23361	Castellucchio	122
23362	Spangenberg	3
23363	Lienen	3
23364	Nivnice	187
23365	Atri	122
23366	La Chapelle	151
23367	Blaise	71
23368	Contré	71
23369	Cargèse	71
23370	René	71
23371	Cellule	71
23372	Taravao	180
23373	Sukhanova	193
23374	Stollberg	3
23375	Althegnenberg	3
23376	Hainichen	3
23377	Vesoul	71
23378	Maine	71
23379	Cavallo	122
23380	Heimbach	3
23381	Épône	71
23382	Desenzano	122
23383	Concorde	151
23384	Aix-en-provence	71
23385	Abymes	71
23386	Saint-martin	71
23387	Dalbeattie	185
23388	Thiais	71
23389	Ring	97
23390	Boer	172
23391	Marbais	17
23392	Värnamo	217
23393	Tutzing	3
23394	Mostar	28
23395	Den Dungen	172
23396	Grùmolo	122
23397	Kreuzau	3
23398	Brecon	185
23399	Champs-sur-marne	71
23400	Schöning	3
23401	Munich	65
23402	Ring	217
23403	Ibstock	185
23404	Somerton	185
23405	Stanground	185
23406	Tilton	185
23407	Stathern	185
23408	Penkridge	185
23409	Moira	185
23410	Valmadrera	122
23411	Wheaton Aston	185
23412	The Birches	185
23413	Seal	185
23414	Foulayronnes	71
23415	Gaupen	168
23416	Monferrato	122
23417	Minchinhampton	185
23418	Simo	69
23419	Corton	185
23420	Portreath	185
23421	Yoxford	185
23422	Bildeston	185
23423	Mendham	185
23424	Plaxtol	185
23425	Wealdstone	185
23426	Downpatrick	185
23427	Warfield	185
23428	Hillsborough	185
23429	Haarlemmermeer	172
23430	Redruth	185
23431	Sidcot	185
23432	Mede	122
23433	Mostów	181
23434	Anif	15
23435	Kjeller	168
23436	Pallas	71
23437	Bougainville	71
23438	Stansted	185
23439	Rouvray	71
23440	Osnabrück	3
23441	Caltagirone	122
23442	Genestrerio	218
23443	Mendrisio	218
23444	Salen	217
23445	Line	187
23446	Castro	64
23447	Aaby	55
23448	Oksbøl	55
23449	Bledington	185
23450	Flensted	55
23451	Vestergaard	55
23452	Toscano	122
23453	Braník	187
23454	Purfleet	185
23455	Bettws	185
23456	Newington	185
23457	Maesteg	185
23458	Llandough	185
23459	Lemington	185
23460	Holton	185
23461	Higham Ferrers	185
23462	Crawford	185
23463	Cadoxton	185
23464	Écuisses	71
23465	Stonehouse	185
23466	Highfield	185
23467	Blisworth	185
23468	Étaples	71
23469	Kilsyth	185
23470	Truccazzano	122
23471	Pfaffnau	218
23472	Dornstetten	3
23473	Sonnen	3
23474	Timberland	185
23475	Farnell	185
23476	Alcester	185
23477	Quickborn	3
23478	Nairn	185
23479	Erpe	17
23480	Welzheim	3
23481	Brough	185
23482	La Queue	71
23483	Balinge	172
23484	Pöttmes	3
23485	Barntrup	3
23486	Faarvang	55
23487	Avlum	55
23488	Kokshetau	127
23489	East Cowes	185
23490	South Moor	185
23491	Hunwick	185
23492	Alderley Edge	185
23493	Humby	185
23494	Eastcote	185
23495	Chobham	185
23496	Princeton	185
23497	Cheadle Hulme	185
23498	Shaw	185
23499	West End	185
23500	West Kirby	185
23501	Halton	185
23502	Elmbridge	185
23503	Tongham	185
23504	Longcross	185
23505	Upper Heyford	185
23506	Worth	185
23507	Keith	185
23508	Carmel	185
23509	Glass	185
23510	Cockfield	185
23511	Melksham	185
23512	Granville	185
23513	Bowes	185
23514	Barnard Castle	185
23515	Radlett	185
23516	Bebington	185
23517	Winkfield	185
23518	Riding	185
23519	Belper	185
23520	Brynmawr	185
23521	Banstead	185
23522	Birse	185
23523	Kelton	185
23524	Horne	185
23525	Malmesbury	185
23526	Fordingbridge	185
23527	Otley	185
23528	Boot	185
23529	Lauder	185
23530	North Shields	185
23531	Bridgwater	185
23532	Fishburn	185
23533	Debden	185
23534	Foss	185
23535	Moulin	185
23536	Abercarn	185
23537	Culross	185
23538	Rothley	185
23539	Kingswinford	185
23540	Redcar	185
23541	East Carleton	185
23542	Hebron	185
23543	Sparsholt	185
23544	Galliate	122
23545	Tankersley	185
23546	Maccagno	122
23547	Ormskirk	185
23548	Gostynin	181
23549	Kemsing	185
23550	Shenstone	185
23551	Swavesey	185
23552	South Mimms	185
23553	Burton Latimer	185
23554	Liskeard	185
23555	Nash	185
23556	Sunningdale	185
23557	Wycombe	185
23558	Morton	185
23559	Crick	185
23560	Pitney	185
23561	Parracombe	185
23562	Harborough	185
23563	Balerno	185
23564	Lupton	185
23565	Ashurst	185
23566	Prestwick	185
23567	Oswestry	185
23568	Motherwell	185
23569	Shepperton	185
23570	Ampthill	185
23571	Bloxham	185
23572	Crank	185
23573	Bognor Regis	185
23574	Lochinver	185
23575	Easby	185
23576	Staveley	185
23577	Koog	172
23578	Monasterevin	97
23579	Tuam	97
23580	Calle	64
23581	Pulp	69
23582	Caslano	218
23583	Psary	181
23584	Kahramanmaras	235
23585	Xíos	78
23586	Fabryczna	181
23587	Grenzhausen	3
23588	Burgwedel	3
23589	Spiez	218
23590	Bohmte	3
23591	Kippenheim	3
23592	Orël	193
23593	Lordelo	182
23594	Hartfield	185
23595	Recany Nad Labem	187
23596	Rautalampi	69
23597	Dalen	172
23598	Oberpullendorf	15
23599	Sale	122
23600	Newtonhill	185
23601	Kirtlington	185
23602	Mattersburg	15
23603	Wainfleet	185
23604	Oberwart	15
23605	Bellegarde	71
23606	Beaumont	71
23607	Bernay	71
23608	Hitachi	124
23609	Kärra	217
23610	Tomaszów	181
23611	Badby	185
23612	Whitstable	185
23613	Shenley Brook End	185
23614	Madeley	185
23615	Pembury	185
23616	Keswick	185
23617	Effingham	185
23618	Belgrave	185
23619	Codicote	185
23620	Marsberg	3
23621	Grize	63
23622	Lauze	71
23623	Borde	71
23624	Eikeland	168
23625	Reuver	172
23626	Veen	172
23627	Neumarkt	15
23628	Hergatz	3
23629	Poeldijk	172
23630	England	3
23631	Déols	71
23632	Tortona	122
23633	Châteaulin	71
23634	Glyfáda	78
23635	Vigarano Mainarda	122
23636	Maur	218
23637	Le Rheu	71
23638	Oppland	168
23639	Moerdijk	172
23640	Todtnau	3
23641	Cobh	97
23642	Changé	71
23643	Connolly	97
23644	Palais	71
23645	Castel Guelfo	122
23646	Schriek	17
23647	Nordland	168
23648	Sant Julià De Lòria	4
23649	Venelles	71
23650	Peterbrough	185
23651	Courtry	71
23652	Engordany	4
23653	Villejust	71
23654	Moosburg	3
23655	Maarslet	55
23656	Mulfingen	3
23657	Scandolara	122
23658	Telge	217
23659	Gislaved	217
23660	Kävlinge	217
23661	Jämtland	217
23662	Askö	217
23663	Uddeholm	217
23664	Osby	217
23665	Arjeplog	217
23666	Serramazzoni	122
23667	Savoia Di Lucania	122
23668	Dicomano	122
23669	Harfleur	71
23670	Arbois	71
23671	Ranieri	122
23672	Bazancourt	71
23673	Susegana	122
23674	Brignoles	71
23675	Barrington	185
23676	Morel	71
23677	Vendargues	71
23678	Lee On Solent	185
23679	Plouzané	71
23680	Longwy	71
23681	Cany-barville	71
23682	Gervais	71
23683	Roussy	71
23684	Saint-jérôme	71
23685	Heist	17
23686	La Forêt	71
23687	Jægerspris	55
23688	Duin	172
23689	Rio Maior	182
23690	Louestault	71
23691	Paczków	181
23692	Salaparuta	122
23693	Hersham	185
23694	Conwy	185
23695	Uccle	17
23696	Åseral	168
23697	Cany	71
23698	Wellheim	3
23699	Rozenburg	172
23700	Roelofarendsveen	172
23701	Nordrach	3
23702	Schieder	3
23703	Marzabotto	122
23704	Goglio	122
23705	Atessa	122
23706	La Jarrie	71
23707	Tenby	185
23708	Sheremetyevo	193
23709	Trige	55
23710	Edmonton	185
23711	Revigliasco	122
23712	Kremlin-bicêtre	71
23713	Treuenbrietzen	3
23714	Malacky	62
23715	Fara Vicentino	122
23716	Cham	3
23717	Hilter	3
23718	Hausdorf	3
23719	Niederwiesa	3
23720	Pockau	3
23721	Schwarzenbach	3
23722	Vetschau	3
23723	Welz	3
23724	Annweiler	3
23725	Borner	3
23726	Dieterskirchen	3
23727	Stenico	122
23728	Ekelund	217
23729	Loudun	71
23730	Roulans	71
23731	Molini	122
23732	Cecina	122
23733	Fischbach	140
23734	Castets	71
23735	Wasserbillig	140
23736	Hollabrunn	15
23737	Utenos	139
23738	Montfavet	71
23739	Ruwi	171
23740	Chiemsee	3
23741	Belp	218
23742	Middlewich	185
23743	Ponte San Nicolò	122
23744	Vlasim	187
23745	Rovato	122
23746	Otterfing	3
23747	Mauguio	71
23748	Courcelles	17
23749	Luserna San Giovanni	122
23750	Ladon	71
23751	Reinheim	3
23752	Taggia	122
23753	Djursholm	217
23754	Quarrata	122
23755	Johnswell	97
23756	Castlepollard	97
23757	Faringdon	185
23758	Dundrum	97
23759	Vraa	55
23760	Morsbach	3
23761	Unterpleichfeld	3
23762	Uettingen	3
23763	Achau	15
23764	Thalfang	3
23765	Zehdenick	3
23766	Belgern	3
23767	Lensahn	3
23768	Chassagny	71
23769	Florensac	71
23770	Nesher	121
23771	Lyons	71
23772	Moissac	71
23773	Ponte San Giovanni	122
23774	Ikaalinen	69
23775	Leccio	122
23776	Port	71
23777	Biarritz	71
23778	Polkowice	181
23779	Przemyslaw	181
23780	Warth	3
23781	Kirchen	3
23782	Riesa	3
23783	Burgkirchen	3
23784	Sotteville	71
23785	Torcy	71
23786	Pfullingen	3
23787	Goes	3
23788	Tyumenskaya	193
23789	Saint-dié	71
23790	Montalbano Jonico	122
23791	Falsterbo	217
23792	Bouguenais	71
23793	Accous	71
23794	Mønsted	55
23795	Over	185
23796	Portslade	185
23797	Istres	71
23798	Kontiolahti	69
23799	Ottone	122
23800	Michael	15
23801	Mount Vernon	185
23802	Falciano	199
23803	Meximieux	71
23804	Grafenberg	3
23805	Bourgoin	71
23806	Sautron	71
23807	Eersel	172
23808	Skaarup	55
23809	Gallneukirchen	15
23810	Bauer	15
23811	Batenburg	172
23812	Nogaredo	122
23813	Forshaga	217
23814	Milevsko	187
23815	Iskenderun	235
23816	Velzen	172
23817	Bodenheim	3
23818	Asten	15
23819	East Grimstead	185
23820	Todtenweis	3
23821	Bewley	185
23822	Gostyn	181
23823	Lazzari	122
23824	Monéteau	71
23825	Molenhoek	172
23826	Itchen	185
23827	Ouistreham	71
23828	Bruntál	187
23829	Höxter	3
23830	Kraft	193
23831	Güvenlik	235
23832	Waarloos	17
23833	Égly	71
23834	Abcoude	172
23835	La Guardia	64
23836	Castel Del Piano	122
23837	Rosières	71
23838	Ravenstein	172
23839	Avigliano	122
23840	Ballinamallard	185
23841	Planina	63
23842	Fleetwood	185
23843	Truyes	71
23844	Bakel	172
23845	Hyrylä	69
23846	Oure	55
23847	Bolderslev	55
23848	Eltmann	3
23849	Fons	71
23850	Pembroke	185
23851	Gumpoldskirchen	15
23852	Elland	185
23853	Ritterhude	3
23854	Crewkerne	185
23855	Inverkeithing	185
23856	Most Na Soci	63
23857	Lugovaya	127
23858	Ottana	122
23859	Mayrhofen	15
23860	Friedeburg	3
23861	Giulianova	122
23862	Pikérmi	78
23863	Carugate	122
23864	Skocjan	63
23865	Hoersching	15
23866	Dallgow	3
23867	Altötting	3
23868	Vergiate	122
23869	Murnau	3
23870	Langweid	3
23871	Quimperlé	71
23872	Dunmow	185
23873	Blankenburg	3
23874	Cluny	71
23875	Serés	64
23876	Artemovsk	237
23877	Energodar	237
23878	Lons	71
23879	Balling	55
23880	Marcon	122
23881	Lontzen	17
23882	Kiiminki	69
23883	Hellendoorn	172
23884	Shevchenko	237
23885	Svoboda	187
23886	Rillieux	71
23887	Chambray	71
23888	La Chapelle-heulin	71
23889	Sleeuwijk	172
23890	Sandberg	3
23891	Hersbruck	3
23892	Idstein	3
23893	Kreuznach	3
23894	Unteruhldingen	3
23895	Spiegel	3
23896	Schrick	3
23897	Amerang	3
23898	Rothwell	185
23899	Illkirch	71
23900	Lehmo	69
23901	Marstal	55
23902	Bedwas	185
23903	Norsjö	217
23904	Katerina	193
23905	Potash	193
23906	Haapsalu	66
23907	Omero	122
23908	Olfen	3
23909	Wolvertem	17
23910	Major	92
23911	Piesteritz	3
23912	Koppel	3
23913	Les Bouleaux	71
23914	Lehr	3
23915	Morgenstern	3
23916	Leichlingen	3
23917	Adelsried	3
23918	Gingen	3
23919	Langenselbold	3
23920	Geldern	3
23921	Munkebo	55
23922	Hyltebruk	217
23923	Mont	64
23924	Kolho	69
23925	Nivaa	55
23926	Campli	122
23927	Strassbourg	71
23928	Sequedin	71
23929	Harkema	172
23930	Hamont	17
23931	Carlepont	71
23932	Gilching	3
23933	Offingen	3
23934	Burscheid	3
23935	Konz	3
23936	Schwalenberg	3
23937	Tüschen	3
23938	Bad Aibling	3
23939	Rohrbach	3
23940	Pütz	3
23941	Ellerbek	3
23942	Monaghan	97
23943	Ennis	97
23944	Lucé	71
23945	Zirl	15
23946	Posterholt	172
23947	Diergaarde	172
23948	Nieuwer Amstel	172
23949	Buis	172
23950	Breskens	172
23951	Diever	172
23952	Steenweg	172
23953	Sloten	172
23954	Poortvliet	172
23955	Bunde	172
23956	Fijnaart	172
23957	Wijk Aan Zee	172
23958	Maasbracht	172
23959	Grave	172
23960	Stein	172
23961	Nimwegen	172
23962	Eck En Wiel	172
23963	Ruinen	172
23964	Beerse	172
23965	Rheden	172
23966	Veselí Nad Moravou	187
23967	Leczyca	181
23968	Leuven	172
23969	Laarstraat	172
23970	Snijders	172
23971	Wilnis	172
23972	Monnickendam	172
23973	Vries	172
23974	Nattheim	3
23975	Niederbreitbach	3
23976	Nalbach	3
23977	Ustka	181
23978	Lisserbroek	172
23979	Kater	3
23980	Santa Teresa	122
23981	Desselgem	17
23982	Lavello	122
23983	Saint-thonan	71
23984	Melsbroek	17
23985	Asprópirgos	78
23986	Tonyrefail	185
23987	Cerkno	63
23988	Valdurenque	71
23989	Trignac	71
23990	Rupa	122
23991	Lyssach	218
23992	Bengeworth	185
23993	Earlham	185
23994	Blean	185
23995	Minster	185
23996	Manacor	64
23997	Wierden	172
23998	Oosterwolde	172
23999	Cour	17
24000	Issy	71
24001	Martina Franca	122
24002	Sint Jansteen	172
24003	Schönaich	3
24004	Leibnitz	15
24005	Kufstein	15
24006	Salbris	71
24007	Winsford	185
24008	Aschau	15
24009	Radenthein	15
24010	Lanersbach	15
24011	Sölden	15
24012	Bad Gleichenberg	15
24013	Murau	15
24014	Teesdorf	15
24015	Uderns	15
24016	Glein	15
24017	Neuhaus	15
24018	Tribuswinkel	15
24019	Erpfendorf	15
24020	Purkersdorf	15
24021	Schönfeld	15
24022	Neunkirchen	15
24023	Carvin	71
24024	Schladming	15
24025	Gars	15
24026	Enzersdorf	15
24027	Merzhausen	3
24028	Wörgl	15
24029	Hopfgarten	15
24030	Fulpmes	15
24031	Brunn Am Gebirge	15
24032	Moosbrunn	15
24033	Mureck	15
24034	Perchtoldsdorf	15
24035	Neuberg	15
24036	Randegg	15
24037	Feuersbrunn	15
24038	Mautern	15
24039	Wolfgang	15
24040	Oberwaltersdorf	15
24041	Kirchberg	15
24042	Lilienfeld	15
24043	Gloggnitz	15
24044	Mieming	15
24045	Taufkirchen	15
24046	Hirtenberg	15
24047	Wieselburg	15
24048	Zell Am See	15
24049	Himberg	15
24050	Mönichkirchen	15
24051	Ziersdorf	15
24052	Hohenau	15
24053	Burgkirchen	15
24054	Bad Hofgastein	15
24055	Biedermannsdorf	15
24056	Frohnleiten	15
24057	Volders	15
24058	Feistritz	15
24059	Bleiberg-kreuth	15
24060	Jennersdorf	15
24061	Gerlingen	3
24062	Kopp	3
24063	Albano	122
24064	Sachsenhausen	3
24065	Tettnang	3
24066	Swadlincote	185
24067	Saint-cergues	71
24068	Petersfield	185
24069	Rama	121
24070	Naaldwijk	172
24071	Zwaag	172
24072	Tuindorp	172
24073	Blokzijl	172
24074	Rouveen	172
24075	Elde	172
24076	Castelplanio	122
24077	Marcellinara	122
24078	Büyük	235
24079	Bégard	71
24080	Basari	235
24081	Aldbury	185
24082	Rychnov	187
24083	Kirkland	185
24084	Skipnes	168
24085	Footscray	14
24086	Alnarp	217
24087	Segariu	122
24088	Geretshausen	3
24089	Terminiers	71
24090	Manching	3
24091	Whyteleafe	185
24092	Bjuv	217
24093	Vallvik	217
24094	Husum	217
24095	Götene	217
24096	Fagerberg	217
24097	Björneborg	217
24098	Smålandsstenar	217
24099	Skinnskatteberg	217
24100	Hoerdt	71
24101	Bruyères	71
24102	Vigodarzere	122
24103	Radenci	63
24104	Franqueville	71
24105	Westrozebeke	17
24106	Polyanka	193
24107	Dongguan	41
24108	Langelsheim	3
24109	Åhus	217
24110	Solaro	122
24111	Materija	63
24112	Yana	193
24113	Angered	217
24114	Koli	69
24115	Grangemouth	185
24116	Klosterneuburg	15
24117	Hohenbrunn	3
24118	Louvroil	71
24119	Markelo	172
24120	Mondsee	15
24121	Hofolding	3
24122	Franconville	71
24123	Bonstetten	218
24124	Graulhet	71
24125	Fourmies	71
24126	South Shields	185
24127	Raeren	17
24128	Petershain	3
24129	Haga	168
24130	Saalbach	15
24131	Vöcklabruck	15
24132	Formigine	122
24133	Tara	97
24134	Nanteau	71
24135	Kiuruvesi	69
24136	Torre	182
24137	Bennebroek	172
24138	Dundrum	185
24139	Cesky Krumlov	187
24140	Sabatino	122
24141	Linkebeek	17
24142	Épernon	71
24143	Aranjuez	64
24144	Montricher	71
24145	Worksop	185
24146	Ivybridge	185
24147	Bredaryd	217
24148	Braås	217
24149	Mellansel	217
24150	Kinnared	217
24151	Kvänum	217
24152	Strömstad	217
24153	Film	217
24154	Älta	217
24155	Zandt	3
24156	Oelsnitz	3
24157	Munksund	217
24158	Pogliano Milanese	122
24159	Penig	3
24160	Lycksele	217
24161	Tanum	217
24162	Kinnarp	217
24163	Småland	217
24164	Tellería	64
24165	Segura	64
24166	Borg	55
24167	Heybridge	185
24168	Barnoldswick	185
24169	Svenstrup	55
24170	Starogard	181
24171	Tatarstan	193
24172	Den Broek	172
24173	Linne	172
24174	Colombier	218
24175	Bönnigheim	3
24176	Arpajon	71
24177	Tulling	3
24178	Cochem	3
24179	Heidenfeld	3
24180	Hettstedt	3
24181	Wackersdorf	3
24182	Schömberg	3
24183	Suwannee	65
24184	Tiny	193
24185	Kolozsvár	192
24186	Samassi	122
24187	Homebush	14
24188	Lenz	15
24189	Hackenheim	3
24190	Zutendaal	17
24191	Kehlen	140
24192	Myggenäs	217
24193	Höör	217
24194	Hägglund	217
24195	Tidaholm	217
24196	Garphyttan	217
24197	Hälsingborg	217
24198	Slite	217
24199	Särö	217
24200	Bracewell	185
24201	Rives	71
24202	Busko	181
24203	Oraison	71
24204	Grevinge	55
24205	Ataç	235
24206	Garsdon	185
24207	Hälsö	217
24208	Gullberg	217
24209	Sten	217
24210	Baunatal	3
24211	Hanstedt	3
24212	Brackenfell	215
24213	Villevaudé	71
24214	Briga Novarese	122
24215	Jeseník	187
24216	Tuusniemi	69
24217	Brønderslev	55
24218	Jalón	64
24219	Francica	122
24220	Ánsola	64
24221	Overslag	172
24222	Hednesford	185
24223	Kienberg	15
24224	Velddriel	172
24225	Karl Marx	237
24226	Guarda	182
24227	Winkel	3
24228	Mirandela	182
24229	Abisko	217
24230	Magstadt	3
24231	West Calder	185
24232	Newent	185
24233	Bustehrad	187
24234	Põlva	66
24235	Ansvar	217
24236	Högsjö	217
24237	Sturkö	217
24238	Ekeby	217
24239	Ärla	217
24240	Obbola	217
24241	Hålta	217
24242	Frövi	217
24243	Kronoberg	217
24244	Anstey	185
24245	Aljarn	3
24246	Rama	93
24247	Randfontein	215
24248	Cassis	71
24249	Santa Margherita	122
24250	Loiching	3
24251	Berenberg	3
24252	Närpes	69
24253	Farringdon	185
24254	Biccari	122
24255	Bezons	71
24256	Ribeiro	182
24257	Massing	3
24258	Marks	193
24259	Dorot	121
24260	Boeschèpe	71
24261	Castelgomberto	122
24262	Villennes	71
24263	Relais	71
24264	Szombathely	92
24265	Lacave	71
24266	Hahnenberg	3
24267	Oppenheim	3
24268	Massen	3
24269	Hillscheid	3
24270	Sumy	237
24271	Gschwend	3
24272	Laitila	69
24273	Lintgen	140
24274	Knarrevik	168
24275	Heidenreichstein	15
24276	Marignier	71
24277	Vlodrop	172
24278	Távros	78
24279	Võru	66
24280	Ortenburg	3
24281	Nidderau	3
24282	Boll	3
24283	Treorchy	185
24284	Oosterbeek	172
24285	Åsele	217
24286	Muskö	217
24287	Utansjö	217
24288	Skaraborg	217
24289	Leidland	168
24290	Lambesc	71
24291	Fiuggi	122
24292	Komorów	181
24293	Ruddington	185
24294	Niksic	207
24295	Wall	185
24296	Reno	122
24297	Spjald	55
24298	Seyssins	71
24299	Kobylnica	181
24300	Colleferro	122
24301	Monterotondo	122
24302	Stenberg	217
24303	Aigen	15
24304	Maasbommel	172
24305	Mark	3
24306	Bratsk	193
24307	Abano	122
24308	Gretz	71
24309	Budyne Nad Ohri	187
24310	Pencoed	185
24311	Triggiano	122
24312	Wattrelos	71
24313	Barreiro	182
24314	Kingskerswell	185
24315	Pazin	52
24316	Duns	185
24317	Boechout	17
24318	Dion	17
24319	Vásárosnamény	92
24320	Nieuwkerke	17
24321	Oberrot	3
24322	Dunmurry	185
24323	Bode	3
24324	Lamont	71
24325	Nove Mesto	187
24326	Bologne	71
24327	Custines	71
24328	Pittem	17
24329	Bouzonville	71
24330	Ehringshausen	3
24331	Acht	172
24332	Pierrefitte	71
24333	Vransko	63
24334	Böhmenkirch	3
24335	Breclav	187
24336	Gilleleje	55
24337	Gochsheim	3
24338	Dreisbach	3
24339	Hombrechtikon	218
24340	Agliana	122
24341	Königsdorf	3
24342	Westoning	185
24343	Stockheim	3
24344	Turenne	71
24345	Ulus	235
24346	Jazlovice	187
24347	Oosterzele	17
24348	Millau	71
24349	Jõgeva	66
24350	Weismain	3
24351	Lermoos	15
24352	Ehrwald	15
24353	Montbéliard	71
24354	Morlaix	71
24355	Billère	71
24356	Kaltenkirchen	3
24357	Schönberg	3
24358	Occhiobello	122
24359	Cerklje	63
24360	Tönisvorst	3
24361	Fosnavåg	168
24362	Marinha Grande	182
24363	Villelaure	71
24364	Vignes	71
24365	Leers	71
24366	Gizycko	181
24367	Brok	181
24368	San Lorenzo	122
24369	Lint	17
24370	Lauingen	3
24371	Malysheva	193
24372	Westerbeek	172
24373	Lasarte	64
24374	Goudriaan	172
24375	Gerstungen	3
24376	Sint-amands	17
24377	Rönneberga	217
24378	Morzine	71
24379	Probstzella	3
24380	Claix	71
24381	Ågesta	217
24382	Gamla Stan	217
24383	Dingolfing	3
24384	Mutilva Baja	64
24385	Vólos	78
24386	Temirtau	127
24387	Craponne	71
24388	North Berwick	185
24389	Guimarães	182
24390	Covilhã	182
24391	Police	181
24392	Ladegaard	55
24393	Østerled	55
24394	Waldkraiburg	3
24395	Neuenstein	3
24396	Ovar	182
24397	Woburn Sands	185
24398	Pershore	185
24399	Dereham	185
24400	Soto De La Marina	64
24401	Quétigny	71
24402	Rohrdorf	3
24403	Mokronog	63
24404	Rochefort	71
24405	Linate	122
24406	Poggiomarino	122
24407	Rosen	3
24408	Alfter	3
24409	Saltburn	185
24410	Niederanven	140
24411	Silandro	122
24412	Amerika	3
24413	Skierniewice	181
24414	Wiesenbach	3
24415	Wittmund	3
24416	Veliki Gaber	63
24417	Plaisance	71
24418	Beja	182
24419	Hirschaid	3
24420	Concorezzo	122
24421	Boussac	71
24422	Skíathos	78
24423	Fabbrica	122
24424	Sentjernej	63
24425	San Giorgio Jonico	122
24426	Guipavas	71
24427	Sully	71
24428	Lourdes	71
24429	Biot	71
24430	Élan	71
24431	Phénix	71
24432	Favières	71
24433	Palmanova	122
24434	Root	218
24435	Regina Margherita	122
24436	Emmenbrücke	218
24437	Crieff	185
24438	Ramah	121
24439	Arsago Seprio	122
24440	Farsø	55
24441	Larivière	71
24442	Palmela	182
24443	Chauffailles	71
24444	Buch	15
24445	Esch	172
24446	Volendam	172
24447	Labeyrie	71
24448	Budennogo	193
24449	Wamel	172
24450	Isselhorst	3
24451	Chernigov	237
24452	San Telmo	64
24453	Zanica	122
24454	Bains	71
24455	Arcetri	122
24456	Lezennes	71
24457	Disley	185
24458	Pleidelsheim	3
24459	Spaichingen	3
24460	Bad Krozingen	3
24461	Pornainen	69
24462	Hessisch Oldendorf	3
24463	Waltershausen	3
24464	Goldbach	3
24465	Gullvik	217
24466	Ivancice	187
24467	Fils	71
24468	Kohtla-järve	66
24469	Kohtla	66
24470	Marttila	69
24471	Les Sables	71
24472	Bad Abbach	3
24473	Tarvasjoki	69
24474	Aubin	71
24475	Azoia	182
24476	Koski	69
24477	Peaugres	71
24478	Carate Brianza	122
24479	Harleston	185
24480	Thanet	185
24481	Havering	185
24482	Anniesland	185
24483	Wheatley	185
24484	Stow	185
24485	Cardonald	185
24486	Antella	122
24487	Vossenberg	172
24488	Lovosice	187
24489	Merksem	17
24490	Preddvor	63
24491	Laihia	69
24492	Alfortville	71
24493	Hoce	63
24494	Braslovce	63
24495	Jinan	41
24496	Cook	14
24497	Wellington	14
24498	Anton	17
24499	Sandomierz	181
24500	Neudörfel	3
24501	Coswig	3
24502	Osterwohle	3
24503	Hohenbruch	3
24504	Schönborn	3
24505	Osterhofen	3
24506	Ahaus	3
24507	Breisach	3
24508	Schelklingen	3
24509	Hørning	55
24510	Booysens	215
24511	Lunel	71
24512	Poisat	71
24513	Straza	63
24514	Glynn	97
24515	San Fior	122
24516	Burgsalach	3
24517	Haldensleben	3
24518	Regen	3
24519	Buchloe	3
24520	Anzin	71
24521	Ribeirão	182
24522	Junsele	217
24523	Lorette	71
24524	Châtenoy	71
24525	Tignes	71
24526	Ommen	172
24527	Vaud	218
24528	Carovigno	122
24529	Navacchio	122
24530	Langdorp	17
24531	Lipari	122
24532	Leinzell	3
24533	Alsfeld	3
24534	Tortoreto	122
24535	Le Parcq	71
24536	Salomon	71
24537	Akrítas	78
24538	Empresa	53
24539	Noisiel	71
24540	Noailles	71
24541	Gorice	63
24542	Robbio	122
24543	Thier	3
24544	Edewecht	3
24545	Hövaag	168
24546	Bleiswijk	172
24547	Villefontaine	71
24548	Aviano	122
24549	Lampertheim	3
24550	Vellmar	3
24551	Jérusalem	17
24552	Montegrotto Terme	122
24553	Noventa Di Piave	122
24554	Villorba	122
24555	Tezze Sul Brenta	122
24556	Volpago Del Montello	122
24557	Torricella	122
24558	Serra	122
24559	Migliorini	122
24560	Spinea	122
24561	Varallo	122
24562	Cura	122
24563	Spotorno	122
24564	Canzo	122
24565	Quistello	122
24566	Bergeggi	122
24567	Montelupo Fiorentino	122
24568	Poprad	62
24569	Villanova	122
24570	Mossa	122
24571	Sääre	66
24572	Blijdenstein	172
24573	Thomas	71
24574	Pelton	185
24575	Seaham	185
24576	Ivanovo	193
24577	Ensival	17
24578	Sommières	71
24579	Constantine	185
24580	Decin	187
24581	Molla	95
24582	Lacapelle	71
24583	Pijnacker	172
24584	Eibergen	172
24585	Maranello	122
24586	Bischwiller	71
24587	Creazzo	122
24588	Caltana	122
24589	Brindas	71
24590	Cocconato	122
24591	Rivière	71
24592	Segni	122
24593	Eibiswald	15
24594	Knapp	3
24595	Wolow	181
24596	Velvary	187
24597	Spilimbergo	122
24598	Caneva	122
24599	Esfahan	95
24600	Odemira	182
24601	Gorna	181
24602	Buren	172
24603	Srodmiescie	181
24604	Great Leighs	185
24605	Cambiano	122
24606	Great Tey	185
24607	Hohenstein	3
24608	Vencò	122
24609	Great Wakering	185
24610	Terling	185
24611	Gerling	3
24612	Loury	71
24613	Lauzacco	122
24614	Baierbrunn	3
24615	Ingham	185
24616	Mottalciata	122
24617	Szpital	181
24618	Horneburg	3
24619	Dolo	122
24620	Lenin	127
24621	Grebenhain	3
24622	Skal	217
24623	Felixdorf	15
24624	Reichenau	15
24625	Sputnik	193
24626	Angerville	71
24627	Krionéri	78
24628	Geddington	185
24629	Lindt	3
24630	Elsa	3
24631	Hage	3
24632	Smolenskaya	193
24633	Saga	193
24634	Baranov	193
24635	Most	193
24636	Inel	193
24637	Salon	71
24638	Zelezniki	63
24639	Marange	71
24640	Pombal	182
24641	Lyme Regis	185
24642	Basel	3
24643	Le Taillan	71
24644	Porcheville	71
24645	Westhausen	3
24646	Saint-aignan	71
24647	Champlitte	71
24648	La Gaillarde	71
24649	Alltwen	185
24650	Ammanford	185
24651	Mizérieux	71
24652	Miyoshi	124
24653	Glais	185
24654	Clydach	185
24655	Rolã	182
24656	Kurikka	69
24657	Ghisalba	122
24658	Chasse	71
24659	Eckenroth	3
24660	Ponte A Égola	122
24661	Magione	122
24662	Knelston	185
24663	Giresun	235
24664	Umbertide	122
24665	Montemiletto	122
24666	Sumte	3
24667	Schweighouse	71
24668	Angri	122
24669	Vsenory	187
24670	Tegernsee	3
24671	Roßbach	3
24672	Loureiro	182
24673	Coudes	71
24674	Chapaevsk	193
24675	Mazury	181
24676	Altkirch	71
24677	Chaumont	71
24678	Arti	235
24679	Chernihiv	237
24680	Besiktas	235
24681	Liernais	71
24682	Cusset	71
24683	Policoro	122
24684	Sobeslav	187
24685	Formello	122
24686	Bibbiena	122
24687	Warburg	3
24688	La Ferrière	71
24689	Font-romeu	71
24690	Laguna	64
24691	Décines	71
24692	Le Temple	71
24693	Minusinsk	193
24694	Villard	71
24695	Penz	15
24696	Spielberg	15
24697	Knittelfeld	15
24698	Rath	15
24699	Asche	3
24700	Diano Marina	122
24701	Hartpury	185
24702	Bookham	185
24703	Trent	185
24704	Dover	185
24705	Wiemersdorf	3
24706	Hitzhusen	3
24707	Bad Bramstedt	3
24708	Argenta	122
24709	Grosslobming	15
24710	Oberkotzau	3
24711	Teixeira	182
24712	Græsted	55
24713	Yvetot	71
24714	Morolo	122
24715	Trébeurden	71
24716	Sitkówka	181
24717	San Pietro Mosezzo	122
24718	Roxheim	3
24719	Reich	15
24720	Herten	3
24721	Baiersbronn	3
24722	Ettenheim	3
24723	Waldfeucht	3
24724	Paihola	69
24725	Pontevedra	64
24726	Vichy	71
24727	Santa Bárbara	64
24728	Mamer	140
24729	Eichenau	3
24730	Roetgen	3
24731	Weißenbrunn	3
24732	Hückelhoven	3
24733	Villareal	64
24734	Heikendorf	3
24735	Whitecroft	185
24736	Acquapendente	122
24737	Engelskirchen	3
24738	Eaton Socon	185
24739	Kostelec	187
24740	Morlaas	71
24741	Étréchy	71
24742	Wythenshawe	185
24743	Denver	185
24744	Maoz	121
24745	Toulaud	71
24746	Le Puy	71
24747	Osterburken	3
24748	Ryen	168
24749	Pyskowice	181
24750	Elverum	168
24751	Olawa	181
24752	Haon	121
24753	Miren	63
24754	Thumeries	71
24755	Niederzissen	3
24756	Robassomero	122
24757	Bel Air	71
24758	Heddesheim	3
24759	Ajoux	71
24760	Tavira	182
24761	Moreuil	71
24762	São Domingos De Rana	182
24763	Auvergne	71
24764	Ketola	69
24765	Korpela	69
24766	Altona	14
24767	Argences	71
24768	Sorgues	71
24769	Sarlat	71
24770	San Candido	122
24771	Pullach Im Isartal	3
24772	Nauen	3
24773	Oberdorf	218
24774	Going	15
24775	Pedro	141
24776	Mariazell	15
24777	Graben	15
24778	Parayre	71
24779	Lallio	122
24780	Hoylake	185
24781	Givrins	218
24782	Castellani	122
24783	Tronville	71
24784	Champ	71
24785	Noci	122
24786	Pianella	122
24787	Thionville	71
24788	Pinillos	64
24789	Clérac	71
24790	Waakirchen	3
24791	Ploudalmézeau	71
24792	Bad Vöslau	15
24793	Riedl	15
24794	Rannersdorf	15
24795	Deutschlandsberg	15
24796	Heek	3
24797	Ripley	185
24798	Overpelt	17
24799	Chêne-bourg	218
24800	De Kwakel	172
24801	Troina	122
24802	Nordingrå	217
24803	Checkley	185
24804	Halfing	3
24805	Campagnolo	122
24806	Ellesmere	185
24807	La Guerche	71
24808	Forum	55
24809	Sint-martens-latem	17
24810	Kesteren	172
24811	Tarporley	185
24812	Les Gets	71
24813	Bad Tatzmannsdorf	15
24814	Kaprun	15
24815	Faverolles	71
24816	Altdorf	3
24817	Elmenhorst	3
24818	Ribaute	71
24819	Le Puech	71
24820	Valergues	71
24821	Alkoven	15
24822	Bovensmilde	172
24823	Coeuvres	71
24824	Lemwerder	3
24825	Soliera	122
24826	Oirschot	172
24827	Lunacharskogo	193
24828	Casamassima	122
24829	Caissargues	71
24830	Ottignies	17
24831	Kalamatas	78
24832	Brusciano	122
24833	Confort	71
24834	Markt Indersdorf	3
24835	Ingersheim	71
24836	Shelve	185
24837	Kifissia	78
24838	Krånged	217
24839	Yeadon	185
24840	Novorossisk	193
24841	Esch-sur-alzette	140
24842	Matrice	122
24843	Langesund	168
24844	Jessheim	168
24845	Randaberg	168
24846	Siljan	168
24847	Niemi	69
24848	Ried	15
24849	Kostanay	127
24850	Marsala	122
24851	Tirschenreuth	3
24852	Spresiano	122
24853	Postalesio	122
24854	Harju	66
24855	Landsberg	3
24856	Athos	71
24857	Mesquita	182
24858	Hossegor	71
24859	Skeie	168
24860	Våle	168
24861	Aurskog	168
24862	Sogn	168
24863	Tanum	168
24864	Råna	168
24865	Land	168
24866	Ulvik	168
24867	Caivano	122
24868	Anzás	64
24869	Chantepie	71
24870	Hadera	121
24871	Kiihtelysvaara	69
24872	Rousse	32
24873	Ceresara	122
24874	Lochs	185
24875	Starachowice	181
24876	Vavilova	193
24877	Long Buckby	185
24878	Carrier	65
24879	Porspoder	71
24880	Sandö	217
24881	Caldogno	122
24882	Silea	122
24883	Brixton	185
24884	Celles	71
24885	Beuvillers	71
24886	Beaulieu	17
24887	Flexanville	71
24888	Sarrians	71
24889	Ravenstone	185
24890	Cubitt Town	185
24891	Bray	71
24892	Caerphilly	185
24893	Sablon	17
24894	Hatch End	185
24895	Famalicão	182
24896	Wittenheim	71
24897	Camborne	185
24898	Ashby	185
24899	Aveley	185
24900	Villanova Monferrato	122
24901	Fukui	124
24902	Gavirate	122
24903	Thouaré	71
24904	Male Svatonovice	187
24905	Ponte Chiasso	122
24906	Solnechnogorsk	193
24907	Gramatneusiedl	15
24908	Oloron	71
24909	Villalvernia	122
24910	Kyzyl	193
24911	Ettelbruck	140
24912	Embrun	71
24913	Loiron	71
24914	Them	55
24915	Lèves	71
24916	Ringsend	97
24917	Paide	66
24918	Zabreh	187
24919	Stalham	185
24920	Dauer	3
24921	Waver	17
24922	Oppenweiler	3
24923	Brixlegg	15
24924	Pont-de-vaux	71
24925	Valletta	149
24926	Strabane	185
24927	Arta	122
24928	Frýdek	187
24929	Longlaville	71
24930	Plougastel	71
24931	Sarno	122
24932	Bad Sooden	3
24933	Malsch	3
24934	Mullingar	97
24935	Colton	185
24936	Hattemerbroek	172
24937	Cairo	122
24938	Överum	217
24939	Loise	71
24940	Le Creusot	71
24941	Kuusisto	69
24942	Lavardac	71
24943	Taichung	224
24944	Barnet	185
24945	Dörfles	3
24946	Ostheim	3
24947	Velke Mezirici	187
24948	Chauvoncourt	71
24949	Tavey	71
24950	Wittingen	3
24951	Vejby	217
24952	Hörby	217
24953	Leopoldshöhe	3
24954	Corti	122
24955	Ottaviano	122
24956	Nola	122
24957	Perafita	182
24958	Komen	17
24959	Buñol	64
24960	Veigné	71
24961	Kursk	193
24962	Ilkka	69
24963	Dogan	235
24964	Gorica	63
24965	Luga	193
24966	Brehna	3
24967	Bisamberg	15
24968	Pälkäne	69
24969	Sahalahti	69
24970	Luopioinen	69
24971	Swiecie	181
24972	Penarth	185
24973	Kowa	124
24974	Stephanskirchen	3
24975	Königsberg	3
24976	Champfromier	71
24977	Calanna	122
24978	Éloyes	71
24979	Wolfsberg	15
24980	Polaniec	181
24981	Binzen	3
24982	Oliveira Do Bairro	182
24983	Fontès	71
24984	Geisa	3
24985	Bude	185
24986	Friedewald	3
24987	Clive	185
24988	Ingersheim	3
24989	Gmünd	3
24990	Settimo	122
24991	Woolpit	185
24992	Feld	3
24993	Sochaczew	181
24994	Eisenberg	3
24995	Strub	3
24996	Vignale	122
24997	Chiswell	185
24998	Bible	185
24999	Akureyri	102
25000	Silveira	182
25001	Escapães	182
25002	Eberbach	3
25003	Héron	17
25004	Datchet	185
25005	Stensved	55
25006	Radomsko	181
25007	Hilzingen	3
25008	Olmo	122
25009	Lierop	172
25010	Amerongen	172
25011	Razel	71
25012	Whitburn	185
25013	Foppa	122
25014	Borçka	235
25015	Väddö	217
25016	Woolley	185
25017	Cherkassy	237
25018	Åkers Styckebruk	217
25019	Vilstrup	55
25020	Cricklewood	185
25021	Orosháza	92
25022	Poligny	71
25023	Péronne	71
25024	Bondues	71
25025	Fritwell	185
25026	Churchill	185
25027	Laka	181
25028	Gardone Riviera	122
25029	Auterive	71
25030	Valk	172
25031	Murathan	235
25032	Plumstead	185
25033	La Rousselière	71
25034	Pollock	185
25035	Kerimäki	69
25036	Savonranta	69
25037	Torre	64
25038	Infesta	182
25039	Boscherville	71
25040	Plauen	3
25041	Sirkka	69
25042	East Boldon	185
25043	Westoe	185
25044	Stanhope	185
25045	Millbrook	185
25046	Kilsby	185
25047	Bovington Camp	185
25048	Puch	71
25049	Wykeham	185
25050	Boldon	185
25051	Blyton	185
25052	Shillingstone	185
25053	Mehr	95
25054	Mashhad	95
25055	Nort	193
25056	Severodvinsk	193
25057	Connor	185
25058	Harton	185
25059	West Boldon	185
25060	Lundby	55
25061	Kolo	181
25062	Bad Heilbrunn	3
25063	Kist	3
25064	Ellington	185
25065	Rosemount	185
25066	Pineto	122
25067	Pieve Di Soligo	122
25068	Archangel	193
25069	Zeitz	3
25070	Neyland	185
25071	Crymych	185
25072	Bohdan	237
25073	Cornellá	64
25074	Haapajärvi	69
25075	Ferney-voltaire	71
25076	Singleton	185
25077	Mettlach	3
25078	Alsbach	3
25079	Sloterdijk	172
25080	Holst	172
25081	Jarry	71
25082	Augustów	181
25083	Knapsack	3
25084	Noventa	122
25085	Hochdorf	3
25086	Jagenberg	3
25087	Dingle	217
25088	Tivoli	172
25089	Meriden	185
25090	Stodulky	187
25091	Sherbourne	185
25092	Hultafors	217
25093	Jevnaker	168
25094	Le Plan	71
25095	Bad Waldsee	3
25096	Bålsta	217
25097	Lebring	15
25098	Vika	168
25099	Groß-bieberau	3
25100	Vergato	122
25101	Muurikkala	69
25102	Équeurdreville	71
25103	Crna Na Koroskem	63
25104	Marano Sul Panaro	122
25105	Brzeg	181
25106	Bonelli	122
25107	Bourgogne	71
25108	Reutte	15
25109	Vitanje	63
25110	Vuzenica	63
25111	Prevalje	63
25112	Outspan	215
25113	Dudweiler	3
25114	Rudersberg	3
25115	Poli	122
25116	Bitritto	122
25117	Ellhofen	3
25118	Ginés	64
25119	Brienz	218
25120	Zermatt	218
25121	Gümligen	218
25122	Brørup	55
25123	Gartmore	185
25124	Muirhead	185
25125	Eaton	185
25126	De Brabander	17
25127	Swarzedz	181
25128	Balsamo	122
25129	Valentini	122
25130	Saint-cyr	71
25131	Boullay-les-troux	71
25132	Zheleznogorsk	193
25133	Hesselager	55
25134	Khmelnitskiy	237
25135	Keila	66
25136	Pentyrch	185
25137	Llysfaen	185
25138	Alderton	185
25139	Hallingbury	185
25140	Little Waltham	185
25141	Mistley	185
25142	Thundersley	185
25143	Wimbish	185
25144	Westwood	185
25145	White Bridge	185
25146	Châtillon	122
25147	Coryton	185
25148	Bernex	218
25149	Nowa Sól	181
25150	Gressan	122
25151	Maser	122
25152	Urawa	124
25153	Sungai Petani	146
25154	Novopolotsk	25
25155	Vigeland	168
25156	Schönwald	3
25157	Landwehr	3
25158	Clayton	185
25159	Mangualde	182
25160	Rinaldi	122
25161	Forio	122
25162	Besana In Brianza	122
25163	Paunzhausen	3
25164	La Perche	71
25165	Ottersweier	3
25166	Birkenbeul	3
25167	Harwood	185
25168	Pernis	172
25169	Tolbert	172
25170	Heinenoord	172
25171	Woord	172
25172	Wely	172
25173	Burscough	185
25174	Piaggine	122
25175	Pýrgos	78
25176	Portoferraio	122
25177	Pierrefeu	71
25178	Semipalatinsk	127
25179	Strand	168
25180	Edenkoben	3
25181	Blomberg	217
25182	Périgueux	71
25183	Grottammare	122
25184	Margaux	71
25185	Montelabbate	122
25186	Dietach	15
25187	Valongo	182
25188	Ezeiza	11
25189	San Juan Del Río	141
25190	Cosoleacaque	141
25191	Mista	30
25192	Escuela	179
25193	União	30
25194	Adro	122
25195	Lavendon	185
25196	Ahmad	131
25197	Vojnik	63
25198	Giovi	122
25199	Muta	63
25200	Bianchi	122
25201	Vila Nova Da Telha	182
25202	Boon Lay	210
25203	Vaucluse	71
25204	Le Haut	71
25205	Cheveley	185
25206	Götz	3
25207	Borek Falecki	181
25208	Stourport	185
25209	Galdo	122
25210	Bindlach	3
25211	Furulund	217
25212	Kavkaz	193
25213	Averbode	17
25214	Boisville	71
25215	Balaton	92
25216	Le Horps	71
25217	La Costa	44
25218	Jastrebarsko	52
25219	Rintala	69
25220	Obernai	71
25221	Roon	172
25222	Wednesfield	185
25223	Fara Filiorum Petri	122
25224	Richelieu	71
25225	Castelnuovo Di Porto	122
25226	Apricena	122
25227	Munschwitz	3
25228	Chenay	71
25229	Blankenburg	172
25230	Zwartendijk	172
25231	Zegveld	172
25232	Biddinghuizen	172
25233	Virgilio	122
25234	Figino	122
25235	De Goorn	172
25236	Voorschoten	172
25237	Punt	172
25238	Terheijden	172
25239	Zoeterwoude-rijndijk	172
25240	Tricht	172
25241	Renswoude	172
25242	Villafranca	122
25243	Ljungaverk	217
25244	Zaandijk	172
25245	Dodewaard	172
25246	Ulvenhout	172
25247	Loenen	172
25248	Lopik	172
25249	Noordeinde	172
25250	Rijsenhout	172
25251	Halfweg	172
25252	Heerde	172
25253	Bergambacht	172
25254	Hollandsche Rading	172
25255	Sallent	64
25256	Sevran	71
25257	Valréas	71
25258	Stockstadt	3
25259	Fiano Romano	122
25260	Skaramangá	78
25261	Hauzenberg	3
25262	Tipton	185
25263	Heimenkirch	3
25264	Gerolzhofen	3
25265	Niederlosheim	3
25266	Valga	66
25267	Horni Mecholupy	187
25268	Berndorf	3
25269	Möglingen	3
25270	Berkley	185
25271	Tottenham	185
25272	Broxburn	185
25273	Cissé	71
25274	Annan	185
25275	Woippy	71
25276	Dieppe	71
25277	Dell	185
25278	Balkan	32
25279	Daugaard	55
25280	Räther	3
25281	Stokkem	17
25282	Glumsø	55
25283	Launceston	185
25284	Krabbendijke	172
25285	Kennington	185
25286	Le Comte	71
25287	Nowe Miasto	181
25288	Tuntenhausen	3
25289	Bunkeflostrand	217
25290	Conde	182
25291	Merenberg	3
25292	Paço De Arcos	182
25293	Zams	15
25294	Uedem	3
25295	Merikarvia	69
25296	Kishinëv	156
25297	Eyre	185
25298	Linton	185
25299	Shaftesbury	185
25300	Montgomery	185
25301	Northiam	185
25302	Narbonne	71
25303	Linden	185
25304	Bansha	97
25305	Lubbeek	17
25306	Stoke Goldington	185
25307	Hampen	55
25308	Seagoe	185
25309	Hochdorf	218
25310	Brandon	97
25311	Island	71
25312	Frontenay	71
25313	Coningsby	185
25314	Cherry Tree	185
25315	Auezov	127
25316	Kilmarnock	185
25317	Cloyes	71
25318	Wendy	185
25319	Jugów	181
25320	Zabkowice Slaskie	181
25321	Lubartów	181
25322	Fuji	124
25323	Leça Da Palmeira	182
25324	Aerzen	3
25325	Rottenacker	3
25326	Bischweier	3
25327	Konradsreuth	3
25328	Altena	172
25329	Saint Symphorien	71
25330	Haversham	185
25331	Garnwerd	172
25332	Sprowston	185
25333	Shiplake	185
25334	Barley	185
25335	Marhamchurch	185
25336	Neuville	71
25337	Coatbridge	185
25338	Oberschönegg	3
25339	Ramsgate	185
25340	Folkestone	185
25341	An Spidéal	97
25342	Moseley	185
25343	Berleburg	3
25344	Bad Ditzenbach	3
25345	Takeley	185
25346	Ammerzoden	172
25347	Malabo	86
25348	Bampton	185
25349	Boyacá	44
25350	Dokkum	172
25351	Tandslet	55
25352	Hekendorp	172
25353	Privas	71
25354	Faimes	17
25355	Holmbury	185
25356	Nablus	175
25357	Karmon	121
25358	Großbeeren	3
25359	Centrs	135
25360	Schinnen	172
25361	Huish	185
25362	Pompidou	71
25363	Chizé	71
25364	Wasserburg	3
25365	Opmeer	172
25366	Großweil	3
25367	Palo	122
25368	Nieuw-lekkerland	172
25369	Faches	71
25370	Saint-genes	71
25371	Melk	15
25372	Litomerice	187
25373	Labastide	71
25374	Beoley	185
25375	Bad Gandersheim	3
25376	Oberharmersbach	3
25377	Tajan	71
25378	Hochstetten	3
25379	Courtois	71
25380	Dol Pri Hrastniku	63
25381	Castletown	185
25382	Almind	55
25383	Vétraz-monthoux	71
25384	Straznice	187
25385	Plumelec	71
25386	Rosignano Solvay	122
25387	Woudrichem	172
25388	Bressieux	71
25389	Vins	71
25390	Quinn	97
25391	Beroun	187
25392	Sannäs	69
25393	Baston	185
25394	Bruggen	172
25395	Pianoro	122
25396	Cadelbosco Di Sopra	122
25397	Cinisi	122
25398	Bocholt	17
25399	Cesenatico	122
25400	Verolanuova	122
25401	Schöneiche	3
25402	Cerro Maggiore	122
25403	Furtwangen	3
25404	Pontelagoscuro	122
25405	Piaseczno	181
25406	Noorbeek	172
25407	Rue Du Château	71
25408	Saint-gilles	71
25409	Schlier	3
25410	Roncade	122
25411	Prangins	218
25412	Most	187
25413	Scala	122
25414	Riviera	122
25415	San Donà	122
25416	Mottola	122
25417	Rodengo	122
25418	Ferrero	122
25419	Piscopio	122
25420	Carità	122
25421	Grootegast	172
25422	Jindrichuv Hradec	187
25423	Morillon	71
25424	Veenwouden	172
25425	Terezín	187
25426	Paderno	122
25427	Iseo	122
25428	Vinadio	122
25429	Diamante	122
25430	Hempstead	185
25431	Salute	122
25432	Kaavi	69
25433	Piadena	122
25434	Romans	71
25435	Montluçon	71
25436	Farr	185
25437	Slusovice	187
25438	Felgueiras	182
25439	Guiné	182
25440	Seia	182
25441	Azambuja	182
25442	Montes	182
25443	Moldes	182
25444	Estradas	182
25445	Montelavar	182
25446	Bonitos	182
25447	Santarém	182
25448	Castro Verde	182
25449	Avanca	182
25450	Bobadela	182
25451	Esmoriz	182
25452	Fiães	182
25453	Fajozes	182
25454	Alenquer	182
25455	Vermoim	182
25456	Castelo Branco	182
25457	São João Da Madeira	182
25458	Agros	182
25459	São João Da Talha	182
25460	Garcia	182
25461	Brito	182
25462	Gonçalves	182
25463	Argivai	182
25464	Caneiro	182
25465	Portos	182
25466	Fontainhas	182
25467	Neves	182
25468	Espinho	182
25469	Nogueira	182
25470	Carregosa	182
25471	Paio Pires	182
25472	Björknäs	217
25473	Groppo	122
25474	Orthez	71
25475	Venda Do Pinheiro	182
25476	Plumpton	185
25477	Neuzeug	15
25478	Marzling	3
25479	Sissinghurst	185
25480	Calò	122
25481	Gray	71
25482	Nelas	182
25483	Resolution	38
25484	Mastershausen	3
25485	Augustenborg	55
25486	Mank	15
25487	Kirchberg Am Wechsel	15
25488	Montaigu	71
25489	Terranova	122
25490	Msida	149
25491	Vivegnis	17
25492	Enghien-les-bains	71
25493	Milano Marittima	122
25494	Marone	122
25495	Stour	185
25496	Gorron	71
25497	Schönau	3
25498	Valentigney	71
25499	Kolbingen	3
25500	Puskala	69
25501	Glattfelden	218
25502	Mokrá	187
25503	Zdanice	187
25504	Auf Der Horst	3
25505	Woluwé-saint-lambert	17
25506	Ursus	181
25507	Soulgé	71
25508	Rivalta	122
25509	Eselsberg	3
25510	Unterensingen	3
25511	Alseno	122
25512	Isola Vicentina	122
25513	Lukovica	63
25514	Colne	185
25515	Mayr	15
25516	Bad Zwischenahn	3
25517	Gornji Stupnik	52
25518	Vratca	32
25519	Svilengrad	32
25520	La Riche	71
25521	Greenhithe	185
25522	Jelgava	135
25523	Varel	3
25524	Hohenberg	15
25525	Kyrö	69
25526	Kakerbeck	3
25527	Björbo	217
25528	Sieppijärvi	69
25529	Makeyevka	237
25530	Chaika	193
25531	Famões	182
25532	Kriftel	3
25533	Bletchley	185
25534	Bauska	135
25535	Elchingen	3
25536	Hook Norton	185
25537	Logo	122
25538	Zanè	122
25539	Lombardi	122
25540	Fornacette	122
25541	Cupa	122
25542	Cookstown	185
25543	Todmorden	185
25544	Den Heuvel	172
25545	Elbarrena	64
25546	Northfleet	185
25547	Brannenburg	3
25548	Albergo	122
25549	Fara	122
25550	Zwanenburg	172
25551	Ochten	172
25552	Poggio A Caiano	122
25553	Montlhéry	71
25554	Weurt	172
25555	Obninsk	193
25556	Komsomolsk	193
25557	Biysk	193
25558	Kamensk	193
25559	Kapellen	17
25560	Mount Pleasant	185
25561	Pechora	193
25562	Alma-ata	127
25563	Chernogolovka	193
25564	Vilhelmina	217
25565	Epfenbach	3
25566	Ciel	71
25567	La Nucía	64
25568	Groenekan	172
25569	Zwaagwesteinde	172
25570	Arrecife	64
25571	Hadlow	185
25572	Bapaume	71
25573	Novate Milanese	122
25574	Meri	135
25575	Quiberon	71
25576	Björken	217
25577	Visp	218
25578	Les Herbiers	71
25579	Souffelweyersheim	71
25580	Campana	122
25581	Kallio	69
25582	Zafer	235
25583	Vestnik	193
25584	Rheinbach	3
25585	Dueville	122
25586	Sainte Marie	71
25587	Jarrie	71
25588	Horn	3
25589	Manfredonia	122
25590	Sinnhuber	15
25591	Rosice	187
25592	Roztoky	187
25593	Jesewitz	3
25594	Netphen	3
25595	Assiut	58
25596	Paldau	15
25597	Dinsheim	71
25598	Alverca	182
25599	Weikersheim	3
25600	Triuggio	122
25601	Orosei	122
25602	Smarje Pri Kopru	63
25603	Techonin	187
25604	Rowy	181
25605	Cassano Delle Murge	122
25606	Krailing	3
25607	Kozuchow	181
25608	Marianske Lazne	187
25609	Sabatier	71
25610	Hendre	185
25611	Plaidt	3
25612	Erlenbach	3
25613	Wimpassing	15
25614	Langenburg	3
25615	Willaston	185
25616	Hösting	187
25617	Eltville	3
25618	Merchtem	17
25619	Montbrison	71
25620	Félines	71
25621	Juan	71
25622	Çorlu	235
25623	Garbagnate Milanese	122
25624	Stukenbrock	3
25625	Pontecagnano	122
25626	Arzachena	122
25627	Woodbridge	185
25628	Casandrino	122
25629	Skrivanek	187
25630	Villamarzana	122
25631	Baronissi	122
25632	Corrèze	71
25633	Rousies	71
25634	Bílovec	187
25635	Auzeville	71
25636	Leisten	3
25637	São Mamede	182
25638	Avelar	182
25639	Woodlands	210
25640	Aimargues	71
25641	Baggio	122
25642	Flint	185
25643	Dasing	3
25644	Williers	71
25645	Dourdan	71
25646	Bolatice	187
25647	Meinersen	3
25648	Greci	122
25649	Göring	3
25650	Tavazzano	122
25651	Alsemberg	17
25652	Bachenbülach	218
25653	Eibelstadt	3
25654	Rybnice	187
25655	Bosna	28
25656	Mogilno	181
25657	Kojetice	187
25658	Hilgertshausen	3
25659	Kirschau	3
25660	Soledad	64
25661	Rivergaro	122
25662	Borkum	3
25663	Ermingen	3
25664	Walluf	3
25665	Riedering	3
25666	Dottignies	17
25667	Marcallo Con Casone	122
25668	Eisenerz	15
25669	Lieksa	69
25670	Selänpää	69
25671	Altena	3
25672	Sternenfels	3
25673	Horni Mostenice	187
25674	Billerbeck	3
25675	Krusovice	187
25676	Colorno	122
25677	Michala	181
25678	Chigwell	185
25679	Weelde	17
25680	Saône	71
25681	Eichstetten	3
25682	Zawiercie	181
25683	Bad Rothenfelde	3
25684	Vohburg	3
25685	Vierkirchen	3
25686	Blom	168
25687	Ronchi	122
25688	Tasso	122
25689	Lautlingen	3
25690	Hillside	185
25691	Hässelby	217
25692	Delden	172
25693	Sinnhub	15
25694	Vernet	71
25695	Neugersdorf	3
25696	Timmendorfer Strand	3
25697	Halblech	3
25698	Rivoli	71
25699	Autechaux	71
25700	Regenstauf	3
25701	Tingstad	217
25702	Trinec	187
25703	Excideuil	71
25704	Plougastel-daoulas	71
25705	Meung	71
25706	Kirova	237
25707	Allensbach	3
25708	Jazirah	9
25709	Wildberg	3
25710	Erandio	64
25711	Chabarovice	187
25712	Staffelstein	3
25713	Thann	3
25714	Montecarlo	122
25715	Neuenburg	3
25716	Kirkwall	185
25717	Le Quesnoy	71
25718	Cumnock	185
25719	Dinas	185
25720	Roch	185
25721	Hayscastle	185
25722	Solva	185
25723	Saundersfoot	185
25724	Cilgerran	185
25725	Clunderwen	185
25726	Letterston	185
25727	Loveston	185
25728	Goodwick	185
25729	Broad Haven	185
25730	Angle	185
25731	Coton	185
25732	Flash	185
25733	Loxley	185
25734	Ilam	185
25735	Rugeley	185
25736	Burbach	3
25737	Limbourg	17
25738	Ibos	71
25739	Orschweier	3
25740	Kiebitzhörn	3
25741	Kingsley	185
25742	Stendal	3
25743	Stari Trg Pri Lozu	63
25744	Llandeilo	185
25745	Almen	172
25746	Idar-oberstein	3
25747	Castanet	71
25748	Damme	3
25749	Herrington	185
25750	Hammelburg	3
25751	Giardina	122
25752	Krasnoyarskiy	193
25753	Sambeek	172
25754	Alcázar De San Juan	64
25755	Stahlhofen	3
25756	Bad Rappenau	3
25757	Baltmannsweiler	3
25758	Scientrier	71
25759	Hallerndorf	3
25760	Pennant	185
25761	Brioude	71
25762	Salzkotten	3
25763	Moosinning	3
25764	Marsham	185
25765	Atella	122
25766	Bohinjska Bistrica	63
25767	Larsmo	69
25768	Mawgan	185
25769	Eschenbach	3
25770	Meinsen	3
25771	Deckenpfronn	3
25772	Börnsen	3
25773	Carmel	121
25774	Obertrubach	3
25775	Starsiedel	3
25776	Pitten	15
25777	Marbach	3
25778	Im Grund	3
25779	Burghof	3
25780	Polon	181
25781	Kijewo Królewskie	181
25782	Champigneulles	71
25783	Empfingen	3
25784	Aspang	15
25785	Kalsdorf	15
25786	Vialonga	182
25787	Galátsi	78
25788	Vennecy	71
25789	Sabah	146
25790	Marano Vicentino	122
25791	Sarralbe	71
25792	Oberpframmern	3
25793	Rowa	3
25794	Berk	172
25795	Hedel	172
25796	Hazerswoude	172
25797	Mira	122
25798	Schornsheim	3
25799	Tisselt	17
25800	Yerseke	172
25801	Remiremont	71
25802	Amnéville	71
25803	Wessem	172
25804	Ihme	69
25805	Haltern	3
25806	Beers	172
25807	Sellye	92
25808	Szentlorinc	92
25809	Szigetvár	92
25810	Kiskunfélegyháza	92
25811	Abaújszántó	92
25812	Kazincbarcika	92
25813	Mezocsat	92
25814	Putnok	92
25815	Seregélyes	92
25816	Balmazújváros	92
25817	Hajdúböszörmény	92
25818	Polgár	92
25819	Püspökladány	92
25820	Lorinci	92
25821	Pétervására	92
25822	Kisbér	92
25823	Oroszlány	92
25824	Nagykoros	92
25825	Pilisvörösvár	92
25826	Szentendre	92
25827	Csurgó	92
25828	Baktalórántháza	92
25829	Demecser	92
25830	Fehérgyarmat	92
25831	Ibrány	92
25832	Nagykálló	92
25833	Túrkeve	92
25834	Bátaszék	92
25835	Dombóvár	92
25836	Gyönk	92
25837	Lengyel	92
25838	Bóly	92
25839	Tata	92
25840	Marcali	92
25841	Nagyatád	92
25842	Kenderes	92
25843	Tarnaors	92
25844	Bösingen	218
25845	Nyírbátor	92
25846	Nyírmada	92
25847	Csanádalberti	92
25848	Árpádhalom	92
25849	Nagymágocs	92
25850	Mágocs	92
25851	Villány	92
25852	Csongrád	92
25853	Hodmezovasarhely	92
25854	Fuzfogyartelep	92
25855	Várpalota	92
25856	Jászapáti	92
25857	Jászárokszállás	92
25858	Szob	92
25859	Esztergom	92
25860	Dorog	92
25861	Jaszfelsoszentgyorgy	92
25862	Baja	92
25863	Kiskunhalas	92
25864	Kiskunmajsa	92
25865	Pásztó	92
25866	Szécsény	92
25867	Alsótold	92
25868	Egyházasgerge	92
25869	Celldömölk	92
25870	Sárvár	92
25871	Egyházashetye	92
25872	Hegyfalu	92
25873	Ostffyasszonyfa	92
25874	Pecöl	92
25875	Rábapaty	92
25876	Sótony	92
25877	Szeleste	92
25878	Battonya	92
25879	Mezohegyes	92
25880	Mezokovacshaza	92
25881	Tótkomlós	92
25882	Békés	92
25883	Gyomaendrod	92
25884	Gyula	92
25885	Sarkad	92
25886	Szeghalom	92
25887	Somogyapáti	92
25888	Csömödér	92
25889	Füle	92
25890	Himod	92
25891	Bogyoszló	92
25892	Rábacsanak	92
25893	Sopronhorpács	92
25894	Rábacsécsény	92
25895	Kápolna	92
25896	Aldebro	92
25897	Gyöngyöspata	92
25898	Kerékteleki	92
25899	Borsodnádasd	92
25900	Ricse	92
25901	Kapolcs	92
25902	Zalabaksa	92
25903	Bánokszentgyörgy	92
25904	Nagyrada	92
25905	Kunszentmiklós	92
25906	Enying	92
25907	Biatorbágy	92
25908	Kútvölgy	92
25909	Beremend	92
25910	Vámosgyörk	92
25911	Atkár	92
25912	Rózsaszentmárton	92
25913	Gyöngyöstarján	92
25914	Hajdúszoboszló	92
25915	Kunmadaras	92
25916	Nagyhalász	92
25917	Nagyrév	92
25918	Nyíradony	92
25919	Nyírkércs	92
25920	Csapi	92
25921	Eszteregnye	92
25922	Felsorajk	92
25923	Kisgorbo	92
25924	Miháld	92
25925	Mihályfa	92
25926	Nagykapornak	92
25927	Pusztamagyaród	92
25928	Sümegcsehi	92
25929	Tótszerdahely	92
25930	Zalabér	92
25931	Zalaszentbalázs	92
25932	Nagyharsány	92
25933	Csesztreg	92
25934	Füzesgyarmat	92
25935	Dévaványa	92
25936	Hajdúnánás	92
25937	Balatonlelle	92
25938	Tófej	92
25939	Horvátzsidány	92
25940	Kaposszekcso	92
25941	Baksa	92
25942	Kétújfalu	92
25943	Mindszentgodisa	92
25944	Egyházasharaszti	92
25945	Szalánta	92
25946	Egyházaskozár	92
25947	Nagydobsza	92
25948	Bosarkany	92
25949	Balatonföldvár	92
25950	Kaposfo	92
25951	Látrány	92
25952	Somogyvár	92
25953	Balatonszentgyörgy	92
25954	Nagyberki	92
25955	Mernye	92
25956	Balatonszárszó	92
25957	Kutas	92
25958	Darány	92
25959	Lenti	92
25960	Nádasd	92
25961	Oriszentpeter	92
25962	Torony	92
25963	Répcelak	92
25964	Bakonyszentkirály	92
25965	Gellénháza	92
25966	Zalaapáti	92
25967	Egervár	92
25968	Magyarbánhegyes	92
25969	Tarhos	92
25970	Hejokeresztur	92
25971	Bódvaszilas	92
25972	Felsodobsza	92
25973	Hidasnémeti	92
25974	Pálháza	92
25975	Vizsoly	92
25976	Homrogd	92
25977	Parasznya	92
25978	Felsonyarad	92
25979	Tarnalelesz	92
25980	Egercsehi	92
25981	Tiszabercel	92
25982	Szakoly	92
25983	Jánkmajtis	92
25984	Nyírtelek	92
25985	Kölcse	92
25986	Tiszabecs	92
25987	Kisar	92
25988	Nyírbogdány	92
25989	Rakamaz	92
25990	Nyírbogát	92
25991	Vámospércs	92
25992	Teskánd	92
25993	Baktakék	92
25994	Girincs	92
25995	Erdohorvati	92
25996	Gelej	92
25997	Mikóháza	92
25998	Mezoors	92
25999	Darvas	92
26000	Kokad	92
26001	Mezosas	92
26002	Lakócsa	92
26003	Napkor	92
26004	Tiszakóród	92
26005	Nyírparasznya	92
26006	Nyirlovo	92
26007	Csaholc	92
26008	Gemzse	92
26009	Túristvándi	92
26010	Besenyod	92
26011	Apagy	92
26012	Csengersima	92
26013	Nagyszekeres	92
26014	Milota	92
26015	Terem	92
26016	Tomajmonostora	92
26017	Egervölgy	92
26018	Magyarlak	92
26019	Oszkó	92
26020	Apátistvánfalva	92
26021	Gyorvar	92
26022	Gersekarát	92
26023	Káptalanfa	92
26024	Máriahalom	92
26025	Csomád	92
26026	Kóspallag	92
26027	Komádi	92
26028	Hajdúsámson	92
26029	Csenger	92
26030	Etyek	92
26031	Levelek	92
26032	Szentbalázs	92
26033	Csajág	92
26034	Jásd	92
26035	Kerta	92
26036	Sárospatak	92
26037	Mánfa	92
26038	Alcsútdoboz	92
26039	Holcombe	185
26040	Jeziorna	181
26041	Rucphen	172
26042	Seven Sisters	185
26043	Aime	71
26044	Moulis	71
26045	Mundolsheim	71
26046	Rotta	122
26047	Boskamp	172
26048	Primorskiy	193
26049	Pécsvárad	92
26050	Kecskemét	92
26051	Szikszó	92
26052	Újfehértó	92
26053	Kunhegyes	92
26054	Újszász	92
26055	Csepreg	92
26056	Bábonymegyer	92
26057	Badacsonytomaj	92
26058	Sümeg	92
26059	Tornanádaska	92
26060	Szalonna	92
26061	Kadarkút	92
26062	Kosciuszki	181
26063	Durrington	185
26064	La Torre	122
26065	Espagnac	71
26066	Pliening	3
26067	South Elmsall	185
26068	Bredenbek	3
26069	Sungai Besi	146
26070	Huan	41
26071	Vybor	193
26072	Fiumefreddo Bruzio	122
26073	Vorontsovskaya	193
26074	Limavady	185
26075	Leyton	185
26076	Pulau	146
26077	Kallang	210
26078	Serangoon	210
26079	Anglet	71
26080	Motta Di Livenza	122
26081	Troitsk	193
26082	Bathgate	185
26083	Shahrak	95
26084	Tupik	193
26085	Plan	3
26086	Meßstetten	3
26087	Lohikoski	69
26088	Pusignan	71
26089	Moulton	185
26090	Southwater	185
26091	Haddenham	185
26092	Pampisford	185
26093	Savoie	71
26094	Sääksmäki	69
26095	Stommen	217
26096	Neuseiersberg	15
26097	Höfling	15
26098	Kayl	140
26099	Farchant	3
26100	Jungingen	3
26101	Saha	69
26102	Grevesmuehlen	3
26103	Gien	71
26104	Peggau	15
26105	Moskovskaya	193
26106	La Rivière	71
26107	Münsbach	140
26108	Tarnowo Podgórne	181
26109	Antea	122
26110	Brumunddal	168
26111	Granlund	217
26112	Barrandov	187
26113	Sella	122
26114	Wördern	15
26115	Ferschnitz	15
26116	Signes	71
26117	Horgau	3
26118	Törökbálint	92
26119	Morcenx	71
26120	Lednice	187
26121	Zdiby	187
26122	Neukirchen-vluyn	3
26123	Alboraya	64
26124	Grochów	181
26125	Parád	92
26126	Mokotów	181
26127	Sluzewiec	181
26128	Äspenäs	217
26129	Kinrooi	17
26130	Ooigem	17
26131	Casaglia	122
26132	Peri	71
26133	Diepholz	3
26134	Veltem-beisem	17
26135	Talamello	122
26136	Guinot	71
26137	Backnang	3
26138	Glastonbury	185
26139	Carmaux	71
26140	Pýlos	78
26141	Clis	71
26142	Bergen	172
26143	Sturovo	62
26144	Brisco	185
26145	Ploeren	71
26146	Wijngaarden	172
26147	Luft	3
26148	Lisle	71
26149	Kildrummy	185
26150	Ludlow	185
26151	Blantyre	185
26152	Casals	64
26153	Seyssinet-pariset	71
26154	Kritzkow	3
26155	Spaarndam	172
26156	Vidal	64
26157	Brescello	122
26158	Cascine	122
26159	Andechs	3
26160	Vellinge	217
26161	Marta	182
26162	Bubendorf	218
26163	Hoogkarspel	172
26164	Zeewolde	172
26165	Vier	3
26166	Sambuceto	122
26167	Tarentaise	71
26168	Walsrode	3
26169	Ramada	182
26170	Varazdin	52
26171	Corvo	182
26172	Letohrad	187
26173	Zusmarshausen	3
26174	Patti	122
26175	Albern	15
26176	Royo	64
26177	Horbourg	71
26178	Migliarino Pisano	122
26179	Liévin	71
26180	Caldarola	122
26181	Floirac	71
26182	Ospitaletto	122
26183	Castenedolo	122
26184	Feillens	71
26185	Pangkalan	146
26186	Aielli	122
26187	Wöllersdorf	15
26188	Inish	97
26189	Castelfidardo	122
26190	Pirita	66
26191	Geer	172
26192	Aversa	122
26193	San Vendemiano	122
26194	Grumo Nevano	122
26195	Alcobaça	182
26196	Melito Di Napoli	122
26197	Muonio	69
26198	Borghetto Lodigiano	122
26199	Muenchendorf	15
26200	Kinross	185
26201	Sint Anthonis	172
26202	Vecqueville	71
26203	Ballon	71
26204	Ort Im Innkreis	15
26205	Mittersill	15
26206	Pernitz	15
26207	Ambérieu	71
26208	Jenbach	3
26209	Bogen	3
26210	Fumel	71
26211	Anttola	69
26212	Stolwijk	172
26213	Torres	64
26214	Freiheit	3
26215	De Paal	172
26216	San Pancrazio	122
26217	Zeeland	172
26218	Great Bedwyn	185
26219	Feil	3
26220	Ellerau	3
26221	Friedrichsthal	3
26222	Cerea	122
26223	Matfors	217
26224	Bagnoli	122
26225	Newry	185
26226	Basing	185
26227	Tomar	182
26228	La Scala	122
26229	Moscháto	78
26230	Maiden Newton	185
26231	Domegge Di Cadore	122
26232	Putzbrunn	3
26233	Sand	168
26234	Ripatransone	122
26235	Rustavi	74
26236	Hradiste	187
26237	Wzgórze	181
26238	Réaumur	71
26239	Volkmarsen	3
26240	Hervanta	69
26241	Saint Barthelemy	71
26242	Einsiedeln	218
26243	Frauenfeld	218
26244	Le Grand-saconnex	218
26245	Entlebuch	218
26246	Bonaduz	218
26247	Hasle-rüegsau	218
26248	Stein Am Rhein	218
26249	Zizers	218
26250	Rickenbach	218
26251	Horn	218
26252	Hünenberg	218
26253	Samstagern	218
26254	Thal	218
26255	Arbon	218
26256	Eglisau	218
26257	Hors	71
26258	Zeletava	187
26259	Broomfield	185
26260	East Down	185
26261	Reinbek	3
26262	Pomorie	32
26263	Hurworth	185
26264	Bugbrooke	185
26265	Verberie	71
26266	Hawarden	185
26267	Gentbrugge	17
26268	Zagarolo	122
26269	Lennik	17
26270	Slavgorod	193
26271	Volkhov	193
26272	Arcola	122
26273	Paterswolde	172
26274	Paderno Franciacorta	122
26275	Rubín	64
26276	Dmitrovskoye	193
26277	Novomichurinsk	193
26278	Marines	71
26279	Rescaldina	122
26280	Beer	185
26281	Nonantola	122
26282	Hayn	3
26283	Asco	71
26284	Thyez	71
26285	Waal	172
26286	Cooneen	185
26287	Ruelle	71
26288	Oderwitz	3
26289	Tradate	122
26290	Fehraltorf	218
26291	Siebnen	218
26292	Altdorf	218
26293	Horgen	218
26294	Wikon	218
26295	Erlen	218
26296	Lutry	218
26297	Prilly	218
26298	Zuoz	218
26299	Grabs	218
26300	Dättwil	218
26301	Bioggio	218
26302	Rolle	218
26303	Schönenbuch	218
26304	Bremgarten	218
26305	Triengen	218
26306	Mollis	218
26307	Stabio	218
26308	Embrach	218
26309	Spreitenbach	218
26310	Cossato	122
26311	Starse	63
26312	Dülmen	3
26313	Meireles	182
26314	Foucherolles	71
26315	Château	122
26316	Leopoldshafen	3
26317	La Garde	71
26318	Pakkala	69
26319	Hohentengen	3
26320	Llamas	64
26321	Hammelbach	3
26322	Breno	122
26323	Pilenga	193
26324	Saulny	71
26325	Bovezzo	122
26326	Hölstein	218
26327	Myennes	71
26328	Flaxlanden	71
26329	Sempas	63
26330	Pile	181
26331	Kuhmo	69
26332	Traversa	122
26333	Morkovice	187
26334	Teresin	181
26335	Hajnówka	181
26336	Zlocieniec	181
26337	Croughton	185
26338	Aressy	71
26339	Lyngsø	55
26340	Currie	185
26341	Radzyn Chelminski	181
26342	South Marston	185
26343	Färgelanda	217
26344	Casellina	122
26345	Raidwangen	3
26346	Wola	181
26347	Hessle	185
26348	Muranów	181
26349	Arromanches	71
26350	Melchbourne	185
26351	Mäder	15
26352	Polliat	71
26353	Star	193
26354	Jelonki	181
26355	Beynes	71
26356	Sonneberg	3
26357	Senovo	63
26358	Campus	65
26359	Avenue	65
26360	Boesingheliede	172
26361	Groombridge	185
26362	Mamers	71
26363	Faucogney	71
26364	Nortrup	3
26365	Brétigny	71
26366	Kolvereid	168
26367	Haugen	168
26368	Lepplax	69
26369	Sankt Wolfgang	3
26370	Couëron	71
26371	Vestone	122
26372	Yves	71
26373	Pineta	122
26374	Ellinikó	78
26375	Coggeshall	185
26376	Paimpont	71
26377	Verneuil	71
26378	Carnoustie	185
26379	Mealha	182
26380	Lena	3
26381	Getinge	217
26382	Povegliano	122
26383	Rawmarsh	185
26384	Sander	55
26385	Mountrath	97
26386	Abbeyleix	97
26387	San Giacomo	122
26388	Starda	122
26389	Toplice	63
26390	Serrières	71
26391	Raszyn	181
26392	Kastoriá	78
26393	Arlöv	217
26394	Anet	71
26395	Dreumel	172
26396	Coevorden	172
26397	La Farlède	71
26398	Secchia	122
26399	Woubrugge	172
26400	Plérin	71
26401	Mollem	17
26402	Meijel	172
26403	Pernumia	122
26404	Scarlino	122
26405	Quint	71
26406	Vila Real	182
26407	Lamanon	71
26408	Mörsch	3
26409	Morsano	122
26410	Ca Giustinian	122
26411	Warburton	185
26412	Pieve Di Cadore	122
26413	Weston On The Green	185
26414	Motta Visconti	122
26415	Cretaio	122
26416	Valmontone	122
26417	Gaggiano	122
26418	Rocca Di Papa	122
26419	Siris	122
26420	Andreis	122
26421	Castelfiorentino	122
26422	Kruununhaka	69
26423	Pianiga	122
26424	Villevallier	71
26425	Evenwood	185
26426	Roden	3
26427	Adlington	185
26428	Polya	193
26429	Svoboda	193
26430	De Schans	172
26431	Génis	71
26432	Trissino	122
26433	Blackrock	97
26434	America	97
26435	Castelnuovo	122
26436	Montechiarugolo	122
26437	Sámos	78
26438	Gensac	71
26439	Zbraslavice	187
26440	Massagno	218
26441	Pickering	185
26442	Champlain	38
26443	Håll	217
26444	Trofarello	122
26445	Dossobuono	122
26446	Sarmato	122
26447	Plochocin	181
26448	Hrastnik	63
26449	Milanówek	181
26450	Tisina	63
26451	Bain	71
26452	Forcé	71
26453	Chazelles	71
26454	Wattignies	71
26455	Urval	71
26456	Joué	71
26457	Paley	71
26458	Notre-dame	71
26459	Boissy	71
26460	Seuil	71
26461	Hotel	71
26462	Chine	71
26463	Fresne	71
26464	Magny	71
26465	Gefell	3
26466	Sestu	122
26467	Parainen	69
26468	Uddingston	185
26469	Chanzeaux	71
26470	Ferrand	71
26471	Serradifalco	122
26472	Eauze	71
26473	Calle	44
26474	Quimerch	71
26475	Filsum	3
26476	Ripollet	64
26477	Alamo	64
26478	Bordebure	71
26479	Felino	122
26480	Plessis-robinson	71
26481	Turri	122
26482	Hirtshals	55
26483	Holesov	187
26484	Asch	17
26485	Blönduós	102
26486	Even Yehuda	121
26487	Harju	69
26488	Mila	122
26489	Pianura	122
26490	Planá	187
26491	Woodville	185
26492	Cirò	122
26493	Monte Cucco	122
26494	Canossa	122
26495	Gedser	55
26496	Perthes	71
26497	Montfaucon	71
26498	Oberberg	3
26499	Aschau Am Inn	3
26500	Adeje	64
26501	Boyer	71
26502	Huarte	64
26503	Beauvoir	71
26504	Borgosatollo	122
26505	Urrea	141
26506	Loksa	66
26507	Viljandi	66
26508	Emskeim	3
26509	Tverskaya	193
26510	Merlín	64
26511	Post	17
26512	Erbe	3
26513	Viriat	71
26514	Afragola	122
26515	Sucé	71
26516	Velikie Luki	193
26517	Fjärdhundra	217
26518	Oevel	17
26519	Verrone	122
26520	Borg	217
26521	Konala	69
26522	Sesto Calende	122
26523	Bordighera	122
26524	Pierrelaye	71
26525	Gagliano	122
26526	Cisna	181
26527	Pederobba	122
26528	Las Lomas	242
26529	Visaginas	139
26530	Barberini	122
26531	Janikowo	181
26532	Margarethen	15
26533	Dahlen	3
26534	Arundel	185
26535	Sakharov	193
26536	Acquasparta	122
26537	Santa Lucia	122
26538	Hout	172
26539	Vriezenveen	172
26540	Vence	71
26541	Meduno	122
26542	Real	182
26543	Easton	185
26544	Castlereagh	185
26545	Cinecittà	122
26546	Calestano	122
26547	Szczepankowo	181
26548	Fino	122
26549	Gissi	122
26550	Kleinmachnow	3
26551	Corte	122
26552	Leopoldsburg	17
26553	Chrzanów	181
26554	Reguengo Do Fetal	182
26555	Cogne	122
26556	Leuvenheim	172
26557	Rahja	69
26558	Hennebont	71
26559	Wegberg	3
26560	Merstham	185
26561	Olginate	122
26562	Levà	122
26563	Fisciano	122
26564	Latiano	122
26565	Parcines	122
26566	Andrézieux	71
26567	Les Marais	71
26568	Beck	3
26569	Redbridge	185
26570	Amagerbro	55
26571	Stahlhammer	3
26572	Pyatigorsk	193
26573	Koropí	78
26574	Newtownards	185
26575	Slubice	181
26576	Horn	172
26577	Parentis	71
26578	Cinderford	185
26579	Lombardore	122
26580	Queijas	182
26581	March	185
26582	Primorye	193
26583	Civitanova	122
26584	Flyinge	217
26585	Lingfield	185
26586	Berglund	217
26587	Capel	185
26588	Mentana	122
26589	Arzo	218
26590	Termini Imerese	122
26591	San Francesco	122
26592	Feytiat	71
26593	Nuits	71
26594	Oetwil Am See	218
26595	Dore	185
26596	Farébersviller	71
26597	Cambrai	71
26598	Pedavena	122
26599	Gonzaga	122
26600	Octeville	71
26601	Zeran	181
26602	Villemandeur	71
26603	Nowy Dwór Mazowiecki	181
26604	Gandra	182
26605	Grenier	71
26606	Brodnica	181
26607	Kateríni	78
26608	Benidorm	64
26609	Nembro	122
26610	Monti	122
26611	Minsk Mazowiecki	181
26612	Garwolin	181
26613	Wegrow	181
26614	Magnago	122
26615	Nowa Deba	181
26616	Zibido	122
26617	Bacouël	71
26618	Ridge	185
26619	Biala	181
26620	Regba	121
26621	Castegnato	122
26622	Macau	182
26623	Arco	122
26624	Kragujevac	207
26625	Bannockburn	185
26626	Lambinowice	181
26627	Lasowice Wielkie	181
26628	Blotnica Strzelecka	181
26629	Dabrowy	181
26630	Santa Maria	122
26631	Oulx	122
26632	Kramatorsk	237
26633	Brzezie	181
26634	Lapworth	185
26635	Avrieux	71
26636	La Motte	71
26637	Vayres	71
26638	Pont De Molíns	64
26639	Estação	182
26640	Gezer	121
26641	Sotto	122
26642	Thorpe Arch	185
26643	Væggerløse	55
26644	Redbourn	185
26645	Frøstrup	55
26646	Fabrikschleichach	3
26647	Gruenstadt	3
26648	Særslev	55
26649	Nesna	168
26650	Oberwolfach	3
26651	Gropello Cairoli	122
26652	Worton	185
26653	Herve	17
26654	Musy	193
26655	Fosieby	217
26656	Schapen	3
26657	Rellingen	3
26658	Soleuvre	140
26659	Obernkirchen	3
26660	Makarenko	193
26661	Templeborough	185
26662	Albufeira	182
26663	Trata	63
26664	Orjonikidze	193
26665	Rubelles	71
26666	Cisi	122
26667	Guichen	71
26668	Wald	3
26669	Colturano	122
26670	Grunwald	181
26671	Fiesole	122
26672	Glogow	181
26673	Großostheim	3
26674	Goor	172
26675	Fisher	193
26676	Wotton-under-edge	185
26677	Kermt	17
26678	Wielki	181
26679	Amstetten	3
26680	Monschau	3
26681	François	71
26682	Withington	185
26683	Marienhöhe	3
26684	Zdunska Wola	181
26685	Dymock	185
26686	Lask	181
26687	Wielun	181
26688	Kedzierzyn-kozle	181
26689	Koscian	181
26690	Trzebiatów	181
26691	Podbrezová	62
26692	Jedrzejow	181
26693	Aufkirchen	3
26694	Pozzella	122
26695	Valença	182
26696	Quarto	122
26697	Castano Primo	122
26698	Collegarola	122
26699	Otwock	181
26700	Marano Di Napoli	122
26701	Cornillon	71
26702	Fiorano Modenese	122
26703	San Felice	122
26704	Le Pont	71
26705	Rezekne	135
26706	Tarzo	122
26707	Almagor	121
26708	Peißenberg	3
26709	Renazé	71
26710	Neu Wulmstorf	3
26711	Trajouce	182
26712	Bulgarin	32
26713	Schönefeld	3
26714	Koscierzyna	181
26715	Gabrovo	32
26716	Lubliniec	181
26717	Turek	181
26718	Lazy	181
26719	Broceni	135
26720	Madona	135
26721	Leersum	172
26722	Trzcianka	181
26723	Tollo	122
26724	Salach	3
26725	Nogent-sur-marne	71
26726	Sassoferrato	122
26727	Issoudun	71
26728	Bent	172
26729	Kilburn	185
26730	Wodzislaw	181
26731	Reda	181
26732	Jastrzebie	181
26733	Eitan	121
26734	Neuenkirchen	3
26735	Lido	122
26736	Palau	64
26737	Prada	122
26738	Besson	71
26739	Plonsk	181
26740	Gaiarine	122
26741	Cavendish	185
26742	Altenberge	3
26743	Loebau	3
26744	Barni	122
26745	Swiercze	181
26746	Heimstetten	3
26747	Bubbio	122
26748	Acqui Terme	122
26749	Arches	71
26750	Camerata Picena	122
26751	Résia	122
26752	La Teste	71
26753	Marco De Canavezes	182
26754	Alford	185
26755	Raciaz	181
26756	Sonsk	181
26757	Strzegowo	181
26758	Winnica	181
26759	Biezun	181
26760	Szelków	181
26761	Taavetti	69
26762	Leirvik	168
26763	Pulawy	181
26764	Ecquevilly	71
26765	Fazio	122
26766	Bäck	3
26767	Pachino	122
26768	Gordona	122
26769	Nejdek	187
26770	São Gabriel	182
26771	Alzate	122
26772	Zsámbék	92
26773	Busson	71
26774	Kostrzyn	181
26775	Giavera	122
26776	Wimborne	185
26777	Hasli	218
26778	Halls	217
26779	Ellös	217
26780	Kretinga	139
26781	Ukmerge	139
26782	Sölve	217
26783	Heiden	218
26784	Ross On Wye	185
26785	Ponzano	122
26786	Alla	122
26787	Marx	3
26788	Norwegen	3
26789	Bystrice	187
26790	Westzaan	172
26791	Port	97
26792	Casteldelfino	122
26793	Lungavilla	122
26794	Breitenbach	3
26795	San Giovanni Rotondo	122
26796	Aguilar	11
26797	Isthmía	78
26798	Cene	122
26799	Fondettes	71
26800	Mühlau	3
26801	Gerau	3
26802	Beniparrell	64
26803	Épagny	71
26804	Saluzzo	122
26805	Monte Porzio Catone	122
26806	Wolfisheim	71
26807	San Donà Di Piave	122
26808	Forsthaus	3
26809	Brozzi	122
26810	Bjæverskov	55
26811	Weißig	3
26812	Anker	3
26813	Stezzano	122
26814	Porthcawl	185
26815	Loding	215
26816	Kamppi	69
26817	Sargans	218
26818	Sasso Di Castalda	122
26819	Srem	181
26820	Wyszków	181
26821	Ostrów Mazowiecki	181
26822	Brandizzo	122
26823	Concordia	122
26824	Kristiania	168
26825	Bobenheim	3
26826	Orange	71
26827	Villers	71
26828	Venegono Inferiore	122
26829	Marennes	71
26830	Manzano	122
26831	Schlecht	3
26832	Illange	71
26833	Haarby	55
26834	Settimo Torinese	122
26835	Lanzo Torinese	122
26836	Venaria	122
26837	Selkirk	185
26838	Valmont	71
26839	Sarmede	122
26840	Thörey	3
26841	Malnate	122
26842	Alvechurch	185
26843	Kirkhill	185
26844	Rødkærsbro	55
26845	Kibworth	185
26846	Ornago	122
26847	Lienz	15
26848	Nociglia	122
26849	Anger	15
26850	Steeg	15
26851	Okocim	181
26852	Maarianhamina	69
26853	Lingenfeld	3
26854	Tivoli	122
26855	Amendolara	122
26856	Campitello	122
26857	Oldendorf	3
26858	Hansen	3
26859	Montesarchio	122
26860	Moheda	217
26861	Groß Kreutz	3
26862	Saignelégier	218
26863	Monteprandone	122
26864	Narni	122
26865	Trebisacce	122
26866	Patrica	122
26867	Allier	71
26868	Everswinkel	3
26869	Stéfanos	78
26870	Palosco	122
26871	Bégadan	71
26872	Draguignan	71
26873	Bronte	122
26874	Brasseuse	71
26875	Falconara	122
26876	Csángó	92
26877	Roveredo In Piano	122
26878	Melitopol	237
26879	Langbroek	172
26880	Serwis	181
26881	Polla	122
26882	Rignano Flaminio	122
26883	Dubovaya	193
26884	Affalterbach	3
26885	Murano	122
26886	Turnisce	63
26887	La Canéda	71
26888	Haas	3
26889	Santa Lucía	64
26890	Kakenstorf	3
26891	Cerano	122
26892	Berlin	217
26893	Rommelshausen	3
26894	Rosendahl	3
26895	Cookham	185
26896	Somma Lombardo	122
26897	Ellecom	172
26898	Hellmonsödt	15
26899	Winchcombe	185
26900	Cerda	122
26901	Pisareva	193
26902	Milazzo	122
26903	Toro	122
26904	Dushanbe	222
26905	Yarrow	185
26906	Needham Market	185
26907	Constantí	64
26908	Aries	71
26909	Nanteuil	71
26910	Parola	122
26911	Odolo	122
26912	Xinhui	41
26913	Noce	122
26914	Pevidem	182
26915	Jalasjärvi	69
26916	Kärnä	69
26917	Engelberg	218
26918	Raggio	122
26919	Koptyuga	193
26920	Gais	218
26921	Caravate	122
26922	Baule	71
26923	Dore	71
26924	Tourette	71
26925	Chavannes	71
26926	Aichstetten	3
26927	Velasco	64
26928	Carrión	64
26929	Sasso Marconi	122
26930	Vostok	193
26931	Sijsele	17
26932	Le Cheylard	71
26933	Cocquerel	71
26934	Brignais	71
26935	Mayet	71
26936	Voúla	78
26937	Jonsered	217
26938	Ripa	122
26939	La Loggia	122
26940	Neuburg	3
26941	Éibar	64
26942	Bree	17
26943	Pokrzywnica	181
26944	Dzierzenin	181
26945	Kuczbork	181
26946	Lutocin	181
26947	Plosnica	181
26948	Rybno	181
26949	Zaluski	181
26950	Allmendingen	3
26951	Bègles	71
26952	Branca	122
26953	Stapleton	185
26954	Indre	71
26955	Arba	122
26956	Fosso	122
26957	Cortemaggiore	122
26958	Le Village	71
26959	Volla	122
26960	Peron	122
26961	Montereale	122
26962	Ochota	181
26963	Cessalto	122
26964	Sersheim	3
26965	Barleben	3
26966	Schönebeck	3
26967	Chemillé	71
26968	Vinderup	55
26969	Fabbri	122
26970	Fornovo Di Taro	122
26971	Nagypeterd	92
26972	Háromfa	92
26973	Vizvár	92
26974	Kéty	92
26975	Csehimindszent	92
26976	Pankasz	92
26977	Simaság	92
26978	Sorokpolány	92
26979	Egyházashollós	92
26980	Surd	92
26981	Karmacs	92
26982	Alsónemesapáti	92
26983	Bucsuszentlászló	92
26984	Baranyajeno	92
26985	Diósviszló	92
26986	Felsoszentmarton	92
26987	Karád	92
26988	Szenna	92
26989	Kisbárapáti	92
26990	Gyékényes	92
26991	Castel Goffredo	122
26992	Glan	15
26993	Morro	122
26994	La Gaubretière	71
26995	Emtunga	217
26996	Dabrowa	181
26997	Eckbolsheim	71
26998	Tuzla	28
26999	Gambellara	122
27000	Rose	71
27001	Wallersdorf	3
27002	Arvika	217
27003	Rietveld	172
27004	Viviers	71
27005	Sucy-en-brie	71
27006	Dorum	3
27007	Trichiana	122
27008	Grainville	71
27009	Castiglioni	122
27010	Burgerveen	172
27011	Dzerzhinsk	193
27012	Roccafranca	122
27013	Vieux	71
27014	Mátészalka	92
27015	Whitby	185
27016	Enniscorthy	97
27017	Langenneufnach	3
27018	Aton	193
27019	Szrensk	181
27020	Grudusk	181
27021	Gasocin	181
27022	Lipowiec	181
27023	Czernice Borowe	181
27024	Matelica	122
27025	Carcavelos	182
27026	Bodzanów	181
27027	Lipiany	181
27028	Forni	122
27029	Grottaferrata	122
27030	Kauttua	69
27031	Schlierbach	3
27032	Pézenas	71
27033	Zetale	63
27034	Jurançon	71
27035	Vernay	71
27036	Ixworth	185
27037	Halesworth	185
27038	Gisleham	185
27039	Bungay	185
27040	Northfield	185
27041	Rousset	71
27042	Penryn	185
27043	Bátonyterenye	92
27044	Nowa Sarzyna	181
27045	Sulz	3
27046	Petrovskogo	193
27047	Sprundel	172
27048	Eastry	185
27049	Sandwich	185
27050	Beesd	172
27051	Den Velde	172
27052	Gasthuis	172
27053	Steele	3
27054	Rubano	122
27055	San Piero A Sieve	122
27056	Merdrignac	71
27057	Fanano	122
27058	Ozegna	122
27059	Camerino	122
27060	Giebelstadt	3
27061	Staßfurt	3
27062	Tomaszów Mazowiecki	181
27063	Kérkyra	78
27064	Psie Pole	181
27065	Trzebnica	181
27066	Machecoul	71
27067	Milicz	181
27068	Skærbæk	55
27069	Dartmouth	185
27070	Zihlschlacht	218
27071	Mota	182
27072	Poviglio	122
27073	Klintehamn	217
27074	Pars	71
27075	Halling	55
27076	Dinxperlo	172
27077	Quarante	71
27078	Téteghem	71
27079	Kontioniemi	69
27080	La Chevrolière	71
27081	Arzignano	122
27082	Lindholmen	217
27083	Sheringham	185
27084	Kubok	193
27085	Reshetnikova	193
27086	Dolgopolov	193
27087	Novy	193
27088	Koloss	193
27089	Veneta	193
27090	Luzhniki	193
27091	Mayak	193
27092	Promyshlennaya	193
27093	Runa	193
27094	Zolotoy	193
27095	Progress	193
27096	Sokolniki	193
27097	Zoloto	193
27098	Cremlingen	3
27099	Gronsveld	172
27100	Nörvenich	3
27101	Pithiviers	71
27102	Vlagtwedde	172
27103	Duivendrecht	172
27104	Strøby	55
27105	Børkop	55
27106	Klin	193
27107	Pérama	78
27108	Fjenneslev	55
27109	Tagolsheim	71
27110	Bennekom	172
27111	Gené	71
27112	Kostinbrod	32
27113	Juelsminde	55
27114	Stinica	52
27115	Jakabszállás	92
27116	Arisdorf	218
27117	Ryck	17
27118	Lemi	69
27119	Lillafüred	92
27120	Meer	17
27121	Graben	218
27122	Salaspils	135
27123	Ruaudin	71
27124	Obersteinach	3
27125	Hippolytushoef	172
27126	Aerdenhout	172
27127	Bourke	14
27128	Stege	55
27129	Salonica	78
27130	Köngen	3
27131	Matrei	15
27132	Guastalla	122
27133	Hornstein	15
27134	Las Matas	64
27135	Kværndrup	55
27136	Sulsted	55
27137	Kulakova	193
27138	Steenokkerzeel	17
27139	Wharncliffe	185
27140	Morston	185
27141	Ayton	185
27142	Plowden	185
27143	Eden	185
27144	Reddish	185
27145	Kimpton	185
27146	Chelsea	185
27147	Bellingham	185
27148	Sharnbrook	185
27149	Chesters	185
27150	Leavesden	185
27151	Willerby	185
27152	Leutwil	218
27153	Oberstetten	3
27154	Allones	71
27155	Bollène	71
27156	Compañía	57
27157	Toyama	124
27158	Martín	64
27159	Atton	71
27160	Erpel	3
27161	Telfs	15
27162	Ortmann	15
27163	Rodenbach	3
27164	Maitenbeth	3
27165	Saint-jean	71
27166	Pietà	149
27167	Arquata Scrivia	122
27168	Uitikon	218
27169	Scarperia	122
27170	Longiano	122
27171	Azzano Decimo	122
27172	Cavaglià	122
27173	Isola Del Piano	122
27174	Saltara	122
27175	Casalmaggiore	122
27176	Islip	185
27177	Caselle Torinese	122
27178	Skillingaryd	217
27179	Evin	95
27180	Wejherowo	181
27181	Przodkowo	181
27182	Nowa Karczma	181
27183	Puck	181
27184	Malborough	185
27185	Kreuz	3
27186	Schauinsland	3
27187	Bianzè	122
27188	Drayton	185
27189	Sarcedo	122
27190	Skarzysko	181
27191	Porto Torres	122
27192	Volano	122
27193	Broad Oak	185
27194	Melfi	122
27195	Cavriago	122
27196	Silvano	122
27197	Vika	217
27198	Scheyern	3
27199	Dietersheim	3
27200	Podcetrtek	63
27201	Siegelsbach	3
27202	Galliano	122
27203	Barqueiros	182
27204	Brimpton	185
27205	Erstein	71
27206	Arsego	122
27207	Paceco	122
27208	San Benigno Canavese	122
27209	La Rochette	71
27210	Romagnoli	122
27211	Bovalino	122
27212	Rogatec	63
27213	Liseberg	217
27214	Arca	71
27215	Massieux	71
27216	Monte San Giusto	122
27217	Castagnaro	122
27218	Retzstadt	3
27219	Fondi	122
27220	Carr	185
27221	Commenda	122
27222	Beckenham	185
27223	Falmer	185
27224	Kolind	55
27225	Barrio	64
27226	Karkku	69
27227	Rotella	122
27228	Böblingen	3
27229	Flero	122
27230	Beorchia	122
27231	Soriano Nel Cimino	122
27232	Bruneck	122
27233	Peghera	122
27234	Rosano	122
27235	Beilngries	3
27236	Schuttrange	140
27237	Gricignano	122
27238	Wiesau	3
27239	Tarsia	122
27240	Greggio	122
27241	Rosolina	122
27242	El Conde	64
27243	Sirmione	122
27244	Braunfels	3
27245	Ringway	185
27246	Santarcangelo	122
27247	Stromberg	3
27248	Modigliana	122
27249	Colonnella	122
27250	Cerreto	122
27251	Tramelan	218
27252	La Pila	122
27253	Vogelwaarde	172
27254	Swiebodzin	181
27255	Benenden	185
27256	Laterza	122
27257	Hamberg	3
27258	Villarreal	64
27259	Cave	122
27260	Temming	3
27261	Jesolo	122
27262	Dürrenäsch	218
27263	Testa	122
27264	Racale	122
27265	Richert	3
27266	Nottwil	218
27267	Chanteloup	71
27268	Concelho	182
27269	La Balme	71
27270	Stemmer	3
27271	Fontenay-sous-bois	71
27272	Eisingen	3
27273	Petersberg	3
27274	Santa Maria Nuova	122
27275	Arnoldstein	15
27276	Granges	218
27277	Schweizerhalle	218
27278	Mittelbach	3
27279	Frantschach	15
27280	Cortaillod	218
27281	Kiljava	69
27282	Kellokoski	69
27283	Stadl-paura	15
27284	Langres	71
27285	La Buissière	71
27286	La Verpillière	71
27287	Romain	71
27288	Kaltwasser	3
27289	Buntingford	185
27290	Reiser	3
27291	Wertingen	3
27292	Weitingen	3
27293	Schiers	218
27294	Wittenstein	3
27295	Buß	3
27296	Seßlach	3
27297	Argens	71
27298	Förslöv	217
27299	Heese	3
27300	Ilsede	3
27301	Holmestrand	168
27302	Wimsheim	3
27303	Heckington	185
27304	Fabbriche	122
27305	Schön	3
27306	Einöd	3
27307	Calleja	64
27308	Bishops Court	185
27309	Castle Bromwich	185
27310	Speke	185
27311	Beauchamp	71
27312	Barlin	71
27313	Louko	69
27314	Sobernheim	3
27315	Meidling	15
27316	Burton	97
27317	Comiso	122
27318	Schwindegg	3
27319	Ogori	124
27320	Holsted	55
27321	Dobele	135
27322	Livani	135
27323	Valmiera	135
27324	Tukums	135
27325	Kuldiga	135
27326	Saldus	135
27327	Downton	185
27328	Bana	122
27329	Cavenago Di Brianza	122
27330	Kållered	217
27331	Medole	122
27332	San Giorgio Di Piano	122
27333	Scotstown	185
27334	Earlston	185
27335	Eyemouth	185
27336	Ancarano	122
27337	Rouffiac	71
27338	Dos Hermanas	64
27339	Cesa	122
27340	Pradamano	122
27341	Vicari	122
27342	Ahmedabad	93
27343	Trzebinia	181
27344	Czeladz	181
27345	Raglan	185
27346	Hartlebury	185
27347	Selling	185
27348	Darenth	185
27349	Shrewton	185
27350	Abersychan	185
27351	Corfe Mullen	185
27352	Leckhampton	185
27353	Lydney	185
27354	North Cerney	185
27355	Deighton	185
27356	Ewelme	185
27357	Hanslope	185
27358	Great Linford	185
27359	Stainforth	185
27360	Glastry	185
27361	Llantwit Major	185
27362	Broomhill	185
27363	Sudbourne	185
27364	Stoneywood	185
27365	Shelley	185
27366	Abbotsbury	185
27367	Hilsea	185
27368	Milltimber	185
27369	Heather	185
27370	Larne	185
27371	Bruton	185
27372	Thizy	71
27373	Giavera Del Montello	122
27374	San Zeno	122
27375	Grado	122
27376	Monselice	122
27377	Vidor	122
27378	Arcidosso	122
27379	Bassin	71
27380	Flein	3
27381	Forchtenberg	3
27382	Crosne	71
27383	Novello	122
27384	Anzano Del Parco	122
27385	Montebello	122
27386	Sorbara	122
27387	Büron	218
27388	Milo	122
27389	Villata	122
27390	Wald	218
27391	Martorano	122
27392	Roade	185
27393	Buia	122
27394	Plankstadt	3
27395	Sinn	3
27396	Vasto	122
27397	Stubbekøbing	55
27398	Trégunc	71
27399	Calcinaia	122
27400	Blackmore	185
27401	Ashdon	185
27402	Boreham	185
27403	Bocking	185
27404	Brightside	185
27405	Ridgewell	185
27406	Margaretting	185
27407	Chappel	185
27408	Great Totham	185
27409	Great Waltham	185
27410	Ingatestone	185
27411	Chipping Ongar	185
27412	Stanway	185
27413	Orsett	185
27414	Kirkhope	185
27415	Hampreston	185
27416	Roxwell	185
27417	Latchingdon	185
27418	Kelvedon Hatch	185
27419	Mountnessing	185
27420	Turriff	185
27421	Balmoral	185
27422	Sibertswold	185
27423	South Ockendon	185
27424	Burgh	185
27425	Bucksburn	185
27426	Halstead	185
27427	Thaxted	185
27428	Stebbing	185
27429	Cogenhoe	185
27430	Leverton	185
27431	Southminster	185
27432	Waltham Holy Cross	185
27433	Witchampton	185
27434	Saumur	71
27435	Vitå	217
27436	Campo San Pietro	122
27437	Maarsbergen	172
27438	Gadstrup	55
27439	Mertingen	3
27440	Rain	3
27441	Hornu	17
27442	Montefortino	122
27443	Holmwood	185
27444	Montbazon	71
27445	Reggiolo	122
27446	Urbania	122
27447	Limbus	63
27448	Torrevieja	64
27449	Cranborne	185
27450	Broughshane	185
27451	Chale	185
27452	Icklesham	185
27453	Yelvertoft	185
27454	Beaminster	185
27455	Verwood	185
27456	Sapperton	185
27457	Ratcliffe	185
27458	Widnes	185
27459	Southwell	185
27460	Pensilva	185
27461	Burton Bradstock	185
27462	Tugby	185
27463	Saul	185
27464	Gaglianico	122
27465	Sommariva Del Bosco	122
27466	Loders	185
27467	Naunton	185
27468	Mountjoy	185
27469	Miserden	185
27470	Coundon	185
27471	Godstone	185
27472	Cerne Abbas	185
27473	Portesham	185
27474	Polperro	185
27475	Pauntley	185
27476	Swannington	185
27477	Lytchett Matravers	185
27478	Carluke	185
27479	Kirk Sandall	185
27480	Hornbæk	55
27481	Lutín	187
27482	Seyring	15
27483	Stalbridge	185
27484	Badsworth	185
27485	Ringwood	185
27486	Catsfield	185
27487	Motcombe	185
27488	Ditchling	185
27489	Newburgh	185
27490	Pevensey	185
27491	Nettlebed	185
27492	Carbis Bay	185
27493	Lillebonne	71
27494	Podolsk	193
27495	Le Château	71
27496	Tverskoy	193
27497	Finchingfield	185
27498	Fingringhoe	185
27499	Potter Street	185
27500	Mowbray	185
27501	Winterbourne	185
27502	Hutton	185
27503	Holt	185
27504	Galleywood	185
27505	Gulval	185
27506	Harlestone	185
27507	High Ongar	185
27508	Feering	185
27509	Canewdon	185
27510	Cheselbourne	185
27511	Elsenham	185
27512	Downham	185
27513	Dedham	185
27514	East Hanningfield	185
27515	Chipping	185
27516	Blisland	185
27517	Barling	185
27518	Brixworth	185
27519	Drage	3
27520	Tettenhall	185
27521	Bradfield	185
27522	Gretton	185
27523	Deerhurst	185
27524	Cernay	71
27525	Novacella	122
27526	Massay	71
27527	Controguerra	122
27528	Cabra	97
27529	Barcarena	182
27530	Osijek	52
27531	Nauka	193
27532	Miklavz Pri Ormozu	63
27533	Strasburg	3
27534	Elshof	172
27535	Lugo	64
27536	Villanueva	64
27537	Hasle	55
27538	Carniglia	122
27539	Rayne	185
27540	Rettendon	185
27541	Mellor	185
27542	Sonning	185
27543	Purleigh	185
27544	Moreton	185
27545	Little Plumstead	185
27546	Hellesdon	185
27547	East Challow	185
27548	Blyth	185
27549	Reepham	185
27550	Childwall	185
27551	Callander	185
27552	Streetly	185
27553	Haughton	185
27554	Long Stratton	185
27555	Hardwicke	185
27556	Litcham	185
27557	Devonport	185
27558	Aylsham	185
27559	Elburton	185
27560	Downham Market	185
27561	Compton	185
27562	Grafton	185
27563	Charlbury	185
27564	Northbourne	185
27565	Gorenja Vas	63
27566	Otterup	55
27567	Osieczna	181
27568	Sausset-les-pins	71
27569	Standlake	185
27570	Ticehurst	185
27571	Stanford In The Vale	185
27572	Bouthéon	71
27573	Peasmarsh	185
27574	Framfield	185
27575	East Hanney	185
27576	Cuxton	185
27577	Frampton Cotterell	185
27578	Hezingen	172
27579	Nijehaske	172
27580	Laurencekirk	185
27581	Feltwell	185
27582	Pouilly	71
27583	Ducklington	185
27584	Casaluce	122
27585	Tirrenia	122
27586	Chadlington	185
27587	Chadwell	185
27588	Stapleford	185
27589	Wittering	185
27590	Beckley	185
27591	Stoborough	185
27592	Sedgefield	185
27593	Chard	185
27594	Three Legged Cross	185
27595	Uffington	185
27596	Stoke Climsland	185
27597	Rivenhall	185
27598	Järbo	217
27599	Ciney	17
27600	Camaiore	122
27601	Sermide	122
27602	Northenden	185
27603	Gurnard	185
27604	Great Tew	185
27605	Bedworth	185
27606	Lyminster	185
27607	Puddletown	185
27608	Peakirk	185
27609	Wistow	185
27610	Great Bardfield	185
27611	Pimperne	185
27612	Scipione	122
27613	Milborne	185
27614	Mawnan	185
27615	Owermoigne	185
27616	Marshwood	185
27617	Hooe	185
27618	Great Baddow	185
27619	Great Rollright	185
27620	Emberton	185
27621	Inzago	122
27622	Cressing	185
27623	Grampound	185
27624	Gosfield	185
27625	Durweston	185
27626	East Claydon	185
27627	Clifton Hampden	185
27628	Cubert	185
27629	Corfe Castle	185
27630	Cold Norton	185
27631	Zaisenhausen	3
27632	Dausfeld	3
27633	Bitburg	3
27634	Lichtenwalde	3
27635	Rheinberg	3
27636	Neuenmarkt	3
27637	Tulln	15
27638	Geesteren	172
27639	Marsciano	122
27640	Ponte Nuovo	122
27641	Mengen	3
27642	Morschach	218
27643	Strzelin	181
27644	Carn	185
27645	Skerne	185
27646	Stifford	185
27647	Broadmayne	185
27648	Nowa Ruda	181
27649	Chacewater	185
27650	Zdrój	181
27651	Bodiam	185
27652	Caister	185
27653	Broadwindsor	185
27654	Strathblane	185
27655	Netley	185
27656	Medstead	185
27657	Norbury	185
27658	Kingsgate	185
27659	Lambrook	185
27660	Madonnina	122
27661	Lourmel	71
27662	Bolano	122
27663	Bad Driburg	3
27664	Borghi	122
27665	Cordignano	122
27666	Aquara	122
27667	Gargunnock	185
27668	Killearn	185
27669	Greensted	185
27670	Bridge Of Allan	185
27671	Plean	185
27672	Beckford	185
27673	Hawley	185
27674	Irchester	185
27675	Fintry	185
27676	Drymen	185
27677	Cowie	185
27678	Corringham	185
27679	Cambusbarron	185
27680	Ancrum	185
27681	Balfron	185
27682	Brecknock	185
27683	Fontaneto	122
27684	Vestervig	55
27685	Polesine	122
27686	Chiesa Nuova	122
27687	Monastero	122
27688	Mazzarino	122
27689	Barlassina	122
27690	Fiesso	122
27691	Riese	122
27692	Pontinia	122
27693	Casoli	122
27694	Hörsten	3
27695	Cesiomaggiore	122
27696	Mercato Saraceno	122
27697	Mogliano	122
27698	Stonesfield	185
27699	Zogno	122
27700	Bankhead	185
27701	Herstmonceux	185
27702	Thurston	185
27703	Cholesbury	185
27704	Oakington	185
27705	Chenies	185
27706	Neston	185
27707	Cernobbio	122
27708	Gazzada	122
27709	Prevalle	122
27710	Tudela	64
27711	Isola Della Scala	122
27712	Beulah	185
27713	Immelborn	3
27714	Reitano	122
27715	Cicognolo	122
27716	Pontecchio	122
27717	Caccamo	122
27718	Angeli	122
27719	Lamporecchio	122
27720	Savignano	122
27721	Querceta	122
27722	Fortezza	122
27723	Poggiridenti	122
27724	Ville	122
27725	Terndrup	55
27726	Racconigi	122
27727	Cassinari	122
27728	Ferno	122
27729	Montemurlo	122
27730	Wahl	3
27731	Chiuppano	122
27732	Duino	122
27733	Montalto Dora	122
27734	Paterno	122
27735	Belgioioso	122
27736	Bentivoglio	122
27737	Francenigo	122
27738	Alzano Lombardo	122
27739	Hainchen	3
27740	Vodskov	55
27741	Bodenkirchen	3
27742	Chiavenna	122
27743	Podgorje	63
27744	Houdan	71
27745	Willingdon	185
27746	Paddock Wood	185
27747	Crossen	3
27748	Tandragee	185
27749	Lilliesleaf	185
27750	Banbridge	185
27751	Combe	185
27752	Stainburn	185
27753	Handley	185
27754	Belstead	185
27755	Fountainhall	185
27756	Abbadia Lariana	122
27757	Villa Cortese	122
27758	Candelù	122
27759	Breda Di Piave	122
27760	Neksø	55
27761	Lihula	66
27762	Capriolo	122
27763	Artice	63
27764	Petworth	185
27765	Clohars	71
27766	Räber	3
27767	Marostica	122
27768	Teisendorf	3
27769	Castanheira	182
27770	Prag	187
27771	Astbury	185
27772	Vejstrup	55
27773	Haringey	185
27774	Ebnat-kappel	218
27775	Hendrik-ido-ambacht	172
27776	Kroken	168
27777	Gredstedbro	55
27778	Przysucha	181
27779	Salceda	64
27780	Trevignano	122
27781	Girasole	122
27782	Geertruidenberg	172
27783	Bugle	185
27784	Hemsworth	185
27785	Cottesmore	185
27786	Stoke By Nayland	185
27787	Luddenham	185
27788	Goring	185
27789	Great Rissington	185
27790	Dyce	185
27791	Tõrva	66
27792	Pärnu	66
27793	Novéant	71
27794	Passo	122
27795	Kuban	193
27796	Calvenzano	122
27797	Westerham	185
27798	Losice	181
27799	Atena Lucana	122
27800	Langaa	55
27801	Rawicz	181
27802	Shahid	95
27803	Witnesham	185
27804	Palù	122
27805	Broniewo	181
27806	Montespertoli	122
27807	Neitersen	3
27808	Gazeley	185
27809	Talstraße	3
27810	Montemaggiore	122
27811	Thalhausen	3
27812	Breitscheid	3
27813	Dernbach	3
27814	Windhagen	3
27815	Kleinmaischeid	3
27816	Kurtscheid	3
27817	Cubo	182
27818	Flims Dorf	218
27819	Serravalle Pistoiese	122
27820	Fauville	71
27821	Rena	168
27822	La Madeleine	71
27823	Großmaischeid	3
27824	Aarle	172
27825	Frieda	3
27826	Hatton	185
27827	Calenzano	122
27828	Cassine	122
27829	Favignana	122
27830	Sessenhausen	3
27831	Castelli Calepio	122
27832	Culham	185
27833	Garlasco	122
27834	Sandyford	97
27835	Gørding	55
27836	Letterkenny	97
27837	Ingelbach	3
27838	Sala	122
27839	Palladio	122
27840	Grisignano Di Zocco	122
27841	Mattarello	122
27842	Newbridge	97
27843	Mercenasco	122
27844	Saggart	97
27845	Pultusk	181
27846	Mlawa	181
27847	Dzialdowo	181
27848	Rawa Mazowiecka	181
27849	Teofilów	181
27850	Gabin	181
27851	Belgorod	193
27852	Lair	71
27853	Myre	168
27854	Ripe	122
27855	Grums	217
27856	Sarrewerden	71
27857	Prata	122
27858	Tabriz	95
27859	Bonferraro	122
27860	Imam	95
27861	Malcesine	122
27862	Almetyevsk	193
27863	Vissenbjerg	55
27864	Hårlev	55
27865	Scharwoude	172
27866	Abuxarda	182
27867	Schwandorf	3
27868	Valette	71
27869	Carignan	71
27870	Hartenholm	3
27871	Incarville	71
27872	Frankenberg	3
27873	Denia	64
27874	Schenefeld	3
27875	Castel San Pietro	122
27876	Solrød	55
27877	Lengenwang	3
27878	Streek	172
27879	Aldenhoven	3
27880	Murs	71
27881	Frouard	71
27882	Montferrier	71
27883	Baiersdorf	3
27884	Wycliffe	185
27885	Mauren	138
27886	Skodje	168
27887	Hoisdorf	3
27888	Lenzkirch	3
27889	Saedinenie	32
27890	Buch	3
27891	Bossche	17
27892	Santo Tirso	182
27893	Britzingen	3
27894	Domène	71
27895	Paruzzaro	122
27896	Tredegar	185
27897	Monninkylä	69
27898	Koivisto	69
27899	Brécé	71
27900	Glenbervie	185
27901	Buchy	71
27902	Soulier	71
27903	Rueda	64
27904	Morote	64
27905	Polch	3
27906	Ness Ziona	121
27907	Wielopole	181
27908	Karby	55
27909	Kettinge	55
27910	Dielheim	3
27911	Grignasco	122
27912	Elbeuf	71
27913	Aduanas	64
27914	Piasco	122
27915	Pujaut	71
27916	Oppdal	168
27917	Aigueperse	71
27918	Strawberry Hill	185
27919	Dolenjske Toplice	63
27920	Sentrupert	63
27921	Lurago Marinone	122
27922	Miyagi	124
27923	Condé	71
27924	Streefkerk	172
27925	Zwaagdijk-oost	172
27926	Kessel	172
27927	Mehlingen	3
27928	Mazeikiai	139
27929	Maubec	71
27930	Steinen	3
27931	Saldanha	182
27932	Kidricevo	63
27933	Argelès-gazost	71
27934	Pelham	3
27935	Søby	55
27936	Møldrup	55
27937	San Secondo Parmense	122
27938	Barbara	122
27939	Strambino	122
27940	Borgo San Dalmazzo	122
27941	Arnay	71
27942	Lochgilphead	185
27943	Lyng	185
27944	Flat	71
27945	Alby	71
27946	Hérouville	71
27947	Zavrc	63
27948	Bhawan	93
27949	Ashington	185
27950	Liland	168
27951	Bishop Auckland	185
27952	Angoustrine	71
27953	Francs	71
27954	San Pellegrino Terme	122
27955	Westmeerbeek	17
27956	Ostankino	193
27957	Rimske Toplice	63
27958	Bagnères-de-bigorre	71
27959	Luc-sur-mer	71
27960	Arnheim	172
27961	Martigues	71
27962	Szczurowa	181
27963	Wojnicz	181
27964	Ciezkowice	181
27965	Rzepiennik	181
27966	Ryglice	181
27967	Plesna	181
27968	Lipnica	181
27969	Proszówki	181
27970	Czchów	181
27971	Lapanow	181
27972	Trzciana	181
27973	Stouby	55
27974	Capodrise	122
27975	Holme-olstrup	55
27976	Bom Sucesso	182
27977	Balleroy	71
27978	Latour	71
27979	Halberstadt	3
27980	Helmke	3
27981	Assèmini	122
27982	Heteren	172
27983	Néris	71
27984	Arnö	217
27985	Gori	74
27986	Zugdidi	74
27987	Pougues	71
27988	Notzingen	3
27989	Smartno V Tuhinju	63
27990	Craigavon	185
27991	Tencarola	122
27992	Kostanjevica Na Krki	63
27993	Krmelj	63
27994	Bandra	93
27995	Wolsztyn	181
27996	Smigiel	181
27997	Zagan	181
27998	Adazi	135
27999	Someren	172
28000	Inkere	69
28001	Smlednik	63
28002	Vlerken	172
28003	Stenhamra	217
28004	Göhren-lebbin	3
28005	Russikon	218
28006	São João	182
28007	Matoba	124
28008	Pivka	63
28009	Dobrovo	63
28010	Zgorzelec	181
28011	Semley	185
28012	Lillå	217
28013	Pula	52
28014	Teerijärvi	69
28015	San Damiano	122
28016	Yport	71
28017	Caussade	71
28018	Sibir	193
28019	Berdsk	193
28020	Klei	172
28021	Farleigh	185
28022	Woodford Green	185
28023	Headington	185
28024	Thirsk	185
28025	Fein	71
28026	Capbreton	71
28027	Gunesli	235
28028	Mions	71
28029	Havneby	55
28030	Kalajoki	69
28031	Bommel	172
28032	Töging	3
28033	Horjul	63
28034	Quincy	71
28035	Blanchard	71
28036	Angra	182
28037	Cortinhas	182
28038	Waldmünchen	3
28039	Paianía	78
28040	Bodelshausen	3
28041	Lintfort	3
28042	Créhen	71
28043	Wanssum	172
28044	Wouw	172
28045	Sestri Levante	122
28046	Sonnino	122
28047	Heeswijk	172
28048	Poggio	122
28049	Vipava	63
28050	Friberg	217
28051	Sint Michielsgestel	172
28052	Hainfeld	15
28053	Scheppach	3
28054	San Bonifacio	122
28055	Beckingen	3
28056	Sivas	235
28057	Brackenheim	3
28058	Arena Po	122
28059	Blumau	15
28060	Beaufort	71
28061	Zuzemberk	63
28062	Mega	193
28063	Strandby	55
28064	Gandino	122
28065	Erslev	55
28066	Niederndorf	15
28067	Sencur	63
28068	Cerro	122
28069	Capraia	122
28070	Cima	122
28071	Ilam	95
28072	Castelferretti	122
28073	Mainleus	3
28074	Acigné	71
28075	Messenkamp	3
28076	Valperga	122
28077	Lefke	235
28078	Volte	172
28079	Rizzi	122
28080	Bartley	185
28081	Nikolaev	237
28082	Lisitsina	193
28083	Ceva	122
28084	Cola	122
28085	Caltrano	122
28086	Bertinoro	122
28087	Capodarco	122
28088	Burolo	122
28089	Ashtead	185
28090	Zellwiller	71
28091	Brunico	122
28092	La Côte	218
28093	Limone Piemonte	122
28094	Zambra	122
28095	Casasco	122
28096	Botto	122
28097	Anadia	182
28098	Irxleben	3
28099	Ballaigues	218
28100	Sodrazica	63
28101	Stopice	63
28102	Asiago	122
28103	Delebio	122
28104	Kuomiokoski	69
28105	El Prat De Llobregat	64
28106	Alhambra	64
28107	Mozza	122
28108	Vescovile	122
28109	Mirna Pec	63
28110	Qualiano	122
28111	Carobbio	122
28112	Milford	185
28113	Bjerregrav	55
28114	Priestewitz	3
28115	Elefsína	78
28116	More	193
28117	Haren	3
28118	Brehm	3
28119	Bruchem	172
28120	Limanowa	181
28121	Leppävirta	69
28122	Milngavie	185
28123	Hellebæk	55
28124	Bardolino	122
28125	Blommenslyst	55
28126	Præstø	55
28127	Vogelsheim	71
28128	Pavone	122
28129	Polhov Gradec	63
28130	Haacht	17
28131	Capri	122
28132	Mugnano Di Napoli	122
28133	Castellabate	122
28134	Galatina	122
28135	Pratella	122
28136	Lenz	3
28137	Wallenhorst	3
28138	Kulleröd	217
28139	Campese	122
28140	Jablonna	181
28141	Melekhov	193
28142	Florent	71
28143	Hiebel	3
28144	Cormeilles	71
28145	Green	3
28146	Caggiano	122
28147	Brenken	3
28148	Fitz	185
28149	Druento	122
28150	Bendorf	3
28151	Reval	66
28152	Orta Nova	122
28153	Fargues	71
28154	Cantenac	71
28155	Rence	63
28156	Abram	185
28157	Cropredy	185
28158	Clanfield	185
28159	Mainaschaff	3
28160	Wört	3
28161	Varenne	71
28162	Jystrup	55
28163	Saint-jacques	71
28164	Marszów	181
28165	Aglasterhausen	3
28166	Frittlingen	3
28167	Buccino	122
28168	Bagnasco	122
28169	Müdürlü	235
28170	Bagnolo Cremasco	122
28171	Tarvisio	122
28172	Tito	122
28173	Znin	181
28174	Naklo	181
28175	Chojnice	181
28176	Solec Kujawski	181
28177	Pfedelbach	3
28178	Pohjankuru	69
28179	Paray-vieille-poste	71
28180	Koprivnica	52
28181	Torrita Tiberina	122
28182	Cerchiara	122
28183	Favara	122
28184	Zwammerdam	172
28185	Kelpen	172
28186	Ortona	122
28187	Pike	97
28188	Glen	97
28189	Rumpt	172
28190	Keldysh	193
28191	Cosham	185
28192	Martonyi	92
28193	Korf	193
28194	Kungsgården	217
28195	Saint-romain	71
28196	Great Milton	185
28197	Lewknor	185
28198	Mondragone	122
28199	Hochstrasse	3
28200	Azevedo	182
28201	Harjavalta	69
28202	Gschwandt	15
28203	Cámara	64
28204	Ostellato	122
28205	Suno	122
28206	Peveragno	122
28207	Stenstrup	55
28208	Nora	217
28209	Setun	193
28210	Cavriana	122
28211	Zirovnica	63
28212	Bantry	97
28213	Virginia	97
28214	Cashel	97
28215	Dungarvan	97
28216	Birr	97
28217	Milanesi	122
28218	Maglie	122
28219	Lazdijai	139
28220	Ignalina	139
28221	Kaisiadorys	139
28222	Zarasai	139
28223	Naujoji Akmene	139
28224	Sjömarken	217
28225	Wolframs-eschenbach	3
28226	Chavagné	71
28227	Vuolijoki	69
28228	Kazlu Ruda	139
28229	Trustrup	55
28230	Bandholm	55
28231	Allinge	55
28232	Damp	3
28233	Jyderup	55
28234	Ovtrup	55
28235	Rønde	55
28236	Undløse	55
28237	From	168
28238	Anciens	71
28239	Vápenice	187
28240	Progress	127
28241	Gressoney	122
28242	Base	135
28243	Garsington	185
28244	Brize Norton	185
28245	Marsh Baldon	185
28246	Piperno	122
28247	Berceni	192
28248	Rians	71
28249	Traverse	71
28250	Castro Marim	182
28251	Pontida	122
28252	Ostia	122
28253	Kashan	95
28254	Steenwijk	172
28255	Lestrem	71
28256	Rødding	55
28257	Kraluv Dvur	187
28258	Mayenne	71
28259	Limansky	193
28260	Hölö	217
28261	Langenau	3
28262	Lemignano	122
28263	Langeais	71
28264	La Mairie	71
28265	Gerbershausen	3
28266	Agerskov	55
28267	Volkach	3
28268	Pogliano	122
28269	Verucchio	122
28270	Valras-plage	71
28271	Holm	217
28272	Schöningen	3
28273	De Wilde	17
28274	Pervomayskaya	193
28275	San Adrián De Besós	64
28276	Brixen	122
28277	Roziers	71
28278	Serravalle Scrivia	122
28279	Trebisov	62
28280	Denzlingen	3
28281	Fosse	71
28282	Lauffen	3
28283	Velké Heraltice	187
28284	Tarnowskie Góry	181
28285	Waldenburg	3
28286	Schwabhausen	3
28287	Newlands	185
28288	Herne	185
28289	Newhaven	185
28290	Steep	185
28291	Weselberg	3
28292	Roding	3
28293	Santo	122
28294	Brielle	172
28295	Pantaleo	122
28296	Herfølge	55
28297	Humpolec	187
28298	New Barnet	185
28299	Caldwell	185
28300	Cars	71
28301	Possagno	122
28302	Roden	172
28303	Egna	122
28304	Watchfield	185
28305	Snaresbrook	185
28306	Horam	185
28307	Wivelsfield	185
28308	Buckland	185
28309	Dyke	185
28310	Bad Kissingen	3
28311	Haßfurt	3
28312	Kolitzheim	3
28313	Basauri	64
28314	Boeslunde	55
28315	Vaccari	122
28316	Wijhe	172
28317	Entroncamento	182
28318	Chenôve	71
28319	Castello Di Godego	122
28320	Vester-skerninge	55
28321	Videbæk	55
28322	Skævinge	55
28323	Cantanhede	182
28324	Eden	3
28325	Hiddenhausen	3
28326	Arnal	71
28327	Ubera	64
28328	Tistrup	55
28329	Prebold	63
28330	Seville	64
28331	Schalkhaar	172
28332	Case	122
28333	Krasnik	181
28334	Walls	185
28335	Lanzo	122
28336	Villareggia	122
28337	Sparone	122
28338	Cameri	122
28339	Nereto	122
28340	Jekabpils	135
28341	Brean	185
28342	Rathenow	3
28343	Sidorenko	193
28344	Retorbido	122
28345	Codogno	122
28346	Carnago	122
28347	Prost	71
28348	Bournville	185
28349	Rapolla	122
28350	Spassk	193
28351	Kagawa	124
28352	Arak	95
28353	Kordestan	95
28354	Gatwick	185
28355	Vestby	168
28356	Taplow	185
28357	Maintenon	71
28358	Knutby	217
28359	Carpenedolo	122
28360	Mandello	122
28361	Kamchatka	193
28362	Szczucin	181
28363	Debica	181
28364	Kasendorf	3
28365	Gundelsheim	3
28366	Avin	71
28367	Kemnath	3
28368	Delling	3
28369	Oberleichtersbach	3
28370	Trunstadt	3
28371	Gefrees	3
28372	Bernried	3
28373	Pfaffing	3
28374	Schottenstein	3
28375	Anjou	71
28376	Schweiz	3
28377	Bettona	122
28378	Schaafheim	3
28379	Altendorf	3
28380	Großheirath	3
28381	Adelhausen	3
28382	Memmelsdorf	3
28383	Frensdorf	3
28384	Zeulenroda	3
28385	Rattelsdorf	3
28386	Helmbrechts	3
28387	Merkendorf	3
28388	Langenzenn	3
28389	Heilsbronn	3
28390	Soyen	3
28391	Chiusa	122
28392	Montefiascone	122
28393	Villaricca	122
28394	Resana	122
28395	Poggio Renatico	122
28396	Avella	122
28397	Canosa Di Puglia	122
28398	Udala	64
28399	Grainau	3
28400	Radio	237
28401	Fabiano	122
28402	Bartoszyce	181
28403	Bishopton	185
28404	Ostróda	181
28405	Lidzbark Warminski	181
28406	Morag	181
28407	Nidzica	181
28408	Ketrzyn	181
28409	Mragowo	181
28410	San Carlo	122
28411	Spasskaya	237
28412	Marigliano	122
28413	Cricklade	185
28414	Dosso	122
28415	Totton	185
28416	Ausonia	122
28417	Zglobice	181
28418	Torchefelon	71
28419	Peniche	182
28420	Feder	122
28421	Sokolov	187
28422	Sappemeer	172
28423	Candelo	122
28424	Eksjö	217
28425	Gornji Petrovci	63
28426	Bevtoft	55
28427	Sabaudia	122
28428	Lindau	218
28429	Bibbiano	122
28430	Bazzano	122
28431	Vipiteno	122
28432	Naturno	122
28433	Laives	122
28434	Valdobbiadene	122
28435	Ceresole	122
28436	Tisvildeleje	55
28437	Seelze	3
28438	Wlodawa	181
28439	Carmine	122
28440	Rodano	122
28441	Pulversheim	71
28442	Aston	71
28443	Vecchia	122
28444	Linz Am Rhein	3
28445	Attimis	122
28446	Sommacampagna	122
28447	Herad	168
28448	Cottam	185
28449	Cogollo Del Cengio	122
28450	Vipperød	55
28451	Cavaion Veronese	122
28452	Tesero	122
28453	Conti	122
28454	Caprino Veronese	122
28455	Lavis	122
28456	Syracuse	122
28457	Nooitgedacht	172
28458	Malcontenta	122
28459	Fontane	122
28460	Dobbiaco	122
28461	Fiesso Umbertiano	122
28462	Monsummano Terme	122
28463	Kórinthos	78
28464	Transacqua	122
28465	West Malling	185
28466	Pieve Tesino	122
28467	Di Mezzo	122
28468	Soligo	122
28469	Francofonte	122
28470	Carmignano	122
28471	Ozarow Mazowiecki	181
28472	Giardini	122
28473	Pontelungo	122
28474	Gravellona	122
28475	Marcaria	122
28476	Valberg	71
28477	Dunoon	185
28478	Rosetta	185
28479	Fontenay-trésigny	71
28480	Songo	160
28481	Genga	122
28482	Casatenovo	122
28483	Meerane	3
28484	Crayford	185
28485	Gabicce	122
28486	Fourqueux	71
28487	Sainte-marie	71
28488	Waldshut	3
28489	Cloppenburg	3
28490	Cerasolo	122
28491	Sarsina	122
28492	Allmersbach Im Tal	3
28493	Markt	15
28494	Mele	122
28495	Seravezza	122
28496	Attigny	71
28497	Nedre Eiker	168
28498	Palazzesi	122
28499	Avintes	182
28500	Castel Bolognese	122
28501	Lavino Di Mezzo	122
28502	Haukipudas	69
28503	Altopascio	122
28504	Caseificio	122
28505	Santa Palomba	122
28506	Bassussarry	71
28507	Lubawa	181
28508	Cabestany	71
28509	Maghull	185
28510	Arcene	122
28511	Mesógeion	78
28512	Grad	63
28513	Løgstrup	55
28514	Valentina	122
28515	Merì	122
28516	Egerton	185
28517	Incisa	122
28518	Scheibbs	15
28519	Leobersdorf	15
28520	Ukraina	193
28521	Lislet	71
28522	Mutilva Alta	64
28523	San Cesareo	122
28524	Mauer	3
28525	Sevelinges	71
28526	Castellalto	122
28527	Fara San Martino	122
28528	Lalanne	71
28529	Winkel	17
28530	Dogliani	122
28531	Marzano	122
28532	Graglia	122
28533	Malvik	168
28534	Vidal	71
28535	Novate	122
28536	Moulins	71
28537	Viel	71
28538	Heimsbrunn	71
28539	Orio Al Serio	122
28540	Levenshulme	185
28541	Notting Hill	185
28542	Cornuda	122
28543	Zhibek Zholy	127
28544	Cartmel	185
28545	Vári	78
28546	Benndorf	3
28547	Zuidlaren	172
28548	Zambrów	181
28549	Scicli	122
28550	Zubardz	181
28551	Finowfurt	3
28552	Zgierz	181
28553	Thann	71
28554	Priolo Gargallo	122
28555	Cervignano	122
28556	Esperia	122
28557	Jinonice	187
28558	Salacgriva	135
28559	Pentone	122
28560	Alpignano	122
28561	Törnskogen	217
28562	Haag	172
28563	Mielno	181
28564	Valvasone	122
28565	Sianów	181
28566	Darlowo	181
28567	Krasny	193
28568	Trudovaya	193
28569	Kamenskaya	193
28570	Rubtsovsk	193
28571	Caldaro	122
28572	Sassa	122
28573	Miastko	181
28574	Lebork	181
28575	Gorno-altaysk	193
28576	Molini Di Tures	122
28577	Monteveglio	122
28578	Breitenfurt	15
28579	Prades	71
28580	Modane	71
28581	Aígina	78
28582	Dráma	78
28583	Kalampáka	78
28584	Kurchatov	193
28585	Michelbach	3
28586	Aalestrup	55
28587	Nordby	55
28588	Osielsko	181
28589	Szubin	181
28590	Tuchola	181
28591	Wiecbork	181
28592	Sepolno	181
28593	Elgava	135
28594	Guadiana	64
28595	San Donato	122
28596	Erbè	122
28597	Kwaadmechelen	17
28598	Eastoft	185
28599	Mursley	185
28600	Cury	185
28601	Fir Tree	185
28602	Swinton	185
28603	Hailey	185
28604	Étrembières	71
28605	Korsholm	69
28606	Höchstadt	3
28607	Norken	3
28608	Hilgert	3
28609	Grezzana	122
28610	Basiliano	122
28611	Pietra Ligure	122
28612	Setri	122
28613	Blanchardstown	97
28614	Salekhard	193
28615	Alter Do Chão	182
28616	Tequila	141
28617	Borovnica	63
28618	Gaurain-ramecroix	17
28619	Gozzi	122
28620	Postep	181
28621	Kegworth	185
28622	Sommatino	122
28623	Lure	71
28624	Bagnara Di Romagna	122
28625	Säve	217
28626	Fantini	122
28627	Casalnoceto	122
28628	Cortiglione	122
28629	Kabardino	193
28630	Bøvlingbjerg	55
28631	Mørke	55
28632	Herriard	185
28633	Santa Lucia Di Piave	122
28634	Salzano	122
28635	Teolo	122
28636	Lugagnano	122
28637	Sarana	193
28638	Am Bahnhof	3
28639	Kurchatov	127
28640	Zdzieszowice	181
28641	Arnaud	71
28642	Stäfa	218
28643	Kalkar	3
28644	Bischberg	3
28645	Steinach	15
28646	Pergola	122
28647	Egerkingen	218
28648	Hareskov	55
28649	Maranville	71
28650	Piekary Slaskie	181
28651	Cranendonck	172
28652	Klinken	3
28653	Meta	122
28654	Ukhta	193
28655	Valbom	182
28656	Alcochete	182
28657	Sefton	185
28658	Oban	185
28659	Kingston Upon Hull	185
28660	Lanark	185
28661	Whalley	185
28662	South Beach	185
28663	Elstead	185
28664	Collingham	185
28665	Yaxley	185
28666	Whitefield	185
28667	Leven	185
28668	Shipton	185
28669	Spittal	185
28670	Barkarby	217
28671	Divion	71
28672	Tullinge	217
28673	Vaalimaa	69
28674	Vyshneve	237
28675	Gayton	185
28676	Clitheroe	185
28677	Eccleston	185
28678	Kirkham	185
28679	Fascia	122
28680	Ales	122
28681	Gizzeria	122
28682	Azpeitia	64
28683	Irpin	237
28684	Morciano Di Romagna	122
28685	Heedfeld	3
28686	Dorney	185
28687	Bolechowo	181
28688	Dolnja Kosana	63
28689	Molino	64
28690	Oplotnica	63
28691	Golzow	3
28692	Wylam	185
28693	Vääksy	69
28694	Sysmä	69
28695	Lust	3
28696	Leudelange	140
28697	Gadot	121
28698	Kirov	193
28699	Großmehring	3
28700	Glinojeck	181
28701	Zyrardow	181
28702	Lomagna	122
28703	Fernhurst	185
28704	Zuzwil	218
28705	Klein Offenseth	3
28706	Erzberg	15
28707	Beilstein	3
28708	Bardejov	62
28709	Ulslev	55
28710	Belgard	97
28711	Spentrup	55
28712	Meran	122
28713	Contursi	122
28714	Vomero	122
28715	Lucino	122
28716	Bad Berka	3
28717	San Giuseppe	122
28718	Bereg	193
28719	Wörrstadt	3
28720	Moggio Udinese	122
28721	Frogner	168
28722	Banks	185
28723	Bering	55
28724	Caledon	185
28725	Bozen	122
28726	Janum	172
28727	Lazer	71
28728	Angeren	172
28729	Knebel	55
28730	Bækmarksbro	55
28731	Laubach	3
28732	Føllenslev	55
28733	Hvidbjerg	55
28734	Kniga	193
28735	Pombia	122
28736	Castelnuovo Rangone	122
28737	Sérres	78
28738	Marina	193
28739	Agro	122
28740	Pieve Porto Morone	122
28741	Etzin	3
28742	Pravisdomini	122
28743	Beugen	172
28744	Carini	122
28745	Skals	55
28746	Ardea	122
28747	Gislinge	55
28748	Ceparana	122
28749	Tambach	3
28750	Whitley Bay	185
28751	Beilen	172
28752	Bågen	217
28753	Vico Del Gargano	122
28754	Lugnano	122
28755	Wansdorf	3
28756	Roscigno	122
28757	Volta Mantovana	122
28758	Belicchi	122
28759	Siemianowice	181
28760	Cassana	122
28761	Sogliano	122
28762	San Martino In Rio	122
28763	Falciano	122
28764	San Ginesio	122
28765	Crevalcore	122
28766	Spina	122
28767	Sarezzo	122
28768	Barzana	122
28769	Gavignano	122
28770	Carpignano	122
28771	Masseria	122
28772	Labenne	71
28773	Origgio	122
28774	Borgaro Torinese	122
28775	Clusone	122
28776	Ybbs	15
28777	Viechtach	3
28778	Babylon	187
28779	Regstrup	55
28780	Rigg	185
28781	Grebenstein	3
28782	Cairo Montenotte	122
28783	Fockbek	3
28784	Le Meux	71
28785	Castel Ritaldi	122
28786	Limana	122
28787	Köniz	218
28788	Nizza Monferrato	122
28789	Zell Am Moos	15
28790	Premeno	122
28791	Cherasco	122
28792	Pianezze	122
28793	Beersel	17
28794	Tallinna	66
28795	Zvereva	193
28796	Romano Di Lombardia	122
28797	Rota	122
28798	Alfano	122
28799	Schiffweiler	3
28800	Bank	16
28801	Myszków	181
28802	Bilzen	17
28803	Nadym	193
28804	Argeville	71
28805	Brivio	122
28806	Canova	122
28807	Sirnach	218
28808	Alatri	122
28809	Pierrevillers	71
28810	Galliera	122
28811	Ijlst	172
28812	Bondeno	122
28813	Goro	122
28814	Zimella	122
28815	Motta	122
28816	Saxton	185
28817	Roznov	187
28818	Yecla	64
28819	Cotignola	122
28820	Cinisello	122
28821	Loreto	122
28822	Niederzier	3
28823	Ruds-vedby	55
28824	Gjerlev	55
28825	Harndrup	55
28826	Loria	122
28827	Haskovo	32
28828	Castelnovo	122
28829	Dozza	122
28830	Sealand	185
28831	Baunach	3
28832	Chirico	122
28833	Ekenäs	217
28834	Sona	122
28835	Ottendorf-okrilla	3
28836	Lama	122
28837	Geyer	3
28838	Sredisce Ob Dravi	63
28839	Speicher	3
28840	Zarya	193
28841	Carrù	122
28842	Sveti Jurij	63
28843	Bukit Batok	210
28844	Krize	63
28845	Esting	3
28846	Aurec	71
28847	Saliceto	122
28848	Wraysbury	185
28849	Eltern	3
28850	Camporeale	122
28851	Brigstock	185
28852	Clapham	185
28853	Radipole	185
28854	Sotwell	185
28855	Burgio	122
28856	Bonnet	71
28857	Triberg	3
28858	Gram	55
28859	Préveza	78
28860	Dronninglund	55
28861	Quedlinburg	3
28862	Bolshoy	193
28863	Leith	185
28864	Wolf	3
28865	Clonmel	97
28866	Sörnäinen	69
28867	Visbek	3
28868	Ballymena	185
28869	Hosur	93
28870	Barthélemy	71
28871	Enter	172
28872	Nizhnekamsk	193
28873	Issoire	71
28874	Redl	3
28875	Isla	64
28876	Mauno	69
28877	Colognola	122
28878	Pescantina	122
28879	Ackworth	185
28880	Côré	17
28881	Langstedt	3
28882	Luterbach	218
28883	Bofors	217
28884	Gelting	3
28885	Malling	55
28886	Saltum	55
28887	Ejby	55
28888	Ebberup	55
28889	Raum	3
28890	Vinslöv	217
28891	San Biagio	122
28892	Miranda	64
28893	Jurovski Dol	63
28894	Feletto	122
28895	Waldalgesheim	3
28896	Villeneuve-sur-lot	71
28897	Lueg	3
28898	Mansuè	122
28899	Sebastopol	237
28900	Airdrie	185
28901	Hovedgaard	55
28902	Novator	193
28903	Glazov	193
28904	Bramley	185
28905	Reichertshausen	3
28906	Borger	172
28907	Limhamn	217
28908	Menfi	122
28909	Stradella	122
28910	Viljakkala	69
28911	Irpen	237
28912	Ikkala	69
28913	Wolfach	3
28914	Nicosia	122
28915	Regalbuto	122
28916	Agira	122
28917	Aidone	122
28918	Piazza Armerina	122
28919	Barrafranca	122
28920	Santa Iria	182
28921	Burgthann	3
28922	Uzzano	122
28923	Ardee	97
28924	Bad Neuenahr	3
28925	Volkel	172
28926	Bisignano	122
28927	Maierato	122
28928	Aamot	168
28929	Åmot	168
28930	Pozzuolo Del Friuli	122
28931	Eglence	235
28932	Serrig	3
28933	Neverin	3
28934	Wilnsdorf	3
28935	Aguiló	64
28936	Krynica Morska	181
28937	Jursinci	63
28938	Ghedi	122
28939	Forme	122
28940	Budel	172
28941	Teckomatorp	217
28942	Senago	122
28943	Casorate Primo	122
28944	Ricany	187
28945	Radley	185
28946	Mozhaysk	193
28947	Tricase	122
28948	Vuollerim	217
28949	Point	3
28950	Solarino	122
28951	Skwierzyna	181
28952	Bézéril	71
28953	Staufen	3
28954	Póvoa De Varzim	182
28955	Äkäslompolo	69
28956	Grund	3
28957	Cedynia	181
28958	Siderno	122
28959	Pétrou	78
28960	Tiengen	3
28961	Saulgau	3
28962	Cuorgnè	122
28963	Alcabideche	182
28964	Pontecurone	122
28965	San Vittore	122
28966	Monta	122
28967	Kirovograd	237
28968	Venaria Reale	122
28969	Boryspil	237
28970	Holford	185
28971	Seewalchen	15
28972	Calcinate	122
28973	Fritz	15
28974	Nyrup	55
28975	Gamby	55
28976	Soresina	122
28977	Rosignano Marittimo	122
28978	Mazzanti	122
28979	Casalmorano	122
28980	Capannori	122
28981	Heil	3
28982	Rio Marina	122
28983	Hemsedal	168
28984	Tjæreborg	55
28985	Wognum	172
28986	Öpitz	3
28987	Elva	66
28988	Cérans-foulletourte	71
28989	Wilburgstetten	3
28990	Swiatniki Gorne	181
28991	Linschoten	172
28992	Tadley	185
28993	Kärki	69
28994	Koptevo	193
28995	Zelenograd	193
28996	Werneuchen	3
28997	Arçonnay	71
28998	Käppala	217
28999	Weisskirchen	15
29000	Carland	185
29001	Aalsgaarde	55
29002	Vonge	55
29003	Pasila	69
29004	Lytton	14
29005	Lambton	14
29006	Seremban	146
29007	Young	14
29008	Siltakylä	69
29009	Montegranaro	122
29010	Valkeala	69
29011	Hörbranz	15
29012	Masku	69
29013	Nole Canavese	122
29014	West Kensington	185
29015	Mézières	71
29016	Stretford	185
29017	Coulommiers	71
29018	Kotlow	181
29019	Bacoli	122
29020	Pattijoki	69
29021	Vejby	55
29022	Crimmitschau	3
29023	Aquiléia	122
29024	Scalby	185
29025	Goodmayes	185
29026	Marlpool	185
29027	Otford	185
29028	Buckland Newton	185
29029	Westgate	185
29030	Wargrave	185
29031	Pelsall	185
29032	Llanishen	185
29033	Pico	122
29034	Iron Acton	185
29035	Totland	185
29036	Subiaco	122
29037	Gironde	71
29038	Astrakhan	193
29039	Contrada	122
29040	Heroldsberg	3
29041	Alexandroúpoli	78
29042	Vostok	127
29043	Heising	3
29044	Otava	69
29045	Eskebjerg	55
29046	Lichtenfels	3
29047	Premnitz	3
29048	Histon	185
29049	Polýgyros	78
29050	Carentoir	71
29051	Porthleven	185
29052	Trzemeszno	181
29053	Gruibingen	3
29054	Trevor	185
29055	Welt	3
29056	Scerni	122
29057	Almancil	182
29058	Capergnanica	122
29059	Vierumäki	69
29060	Himanka	69
29061	Göggingen	3
29062	Molsheim	71
29063	Rehm	3
29064	Dinhard	218
29065	Moliterno	122
29066	Sunne	217
29067	Armadás	64
29068	Østbirk	55
29069	Merklingen	3
29070	Kamm	3
29071	Foglia	122
29072	Wolfegg	3
29073	Torget	217
29074	Mormant	71
29075	Little Milton	185
29076	Grimaldi	122
29077	Laughton	185
29078	Yetholm	185
29079	Sprouston	185
29080	Kalamáki	78
29081	Conway	185
29082	Eglinton	185
29083	Böheimkirchen	15
29084	Bermatingen	3
29085	Westruther	185
29086	Siegsdorf	3
29087	Róna	92
29088	Hauterive	71
29089	Aarre	55
29090	Højby	55
29091	Hørve	55
29092	Chiesina Uzzanese	122
29093	Lanrodec	71
29094	Corbières	71
29095	Gavorrano	122
29096	Chorzelów	181
29097	Dalsjöfors	217
29098	Wladyslawowo	181
29099	Schelde	17
29100	Manoppello	122
29101	Berkhampstead	185
29102	Mugnano	122
29103	Vico Equense	122
29104	Ruppach-goldhausen	3
29105	Berghem	172
29106	Willsborough	97
29107	Rothenbergen	3
29108	Mélan	71
29109	Hvide Sande	55
29110	Keilberg	3
29111	Villastellone	122
29112	Fiumicello	122
29113	Lund	168
29114	Morbegno	122
29115	Kannus	69
29116	Karis	69
29117	Oberaudorf	3
29118	Västra	69
29119	Kaipiainen	69
29120	Paino	69
29121	Kochel	3
29122	Henwick	185
29123	Six Fours	71
29124	Civita	122
29125	Alban	71
29126	Larmor-plage	71
29127	Hauterive	218
29128	Cliddesden	185
29129	Nýrsko	187
29130	Järvelä	69
29131	Häme	69
29132	Puertas	64
29133	Corte Franca	122
29134	Säkylä	69
29135	Oakhill	185
29136	Ruovesi	69
29137	Kukkila	69
29138	Vinogradovo	193
29139	Flamatt	218
29140	Podgrad	63
29141	Mairena Del Aljarafe	64
29142	Abbekås	217
29143	Erstad	168
29144	Hollington	185
29145	Chirnside	185
29146	Tarrés	64
29147	Yehud	121
29148	Mechernich	3
29149	Penderyn	185
29150	Torrevecchia Teatina	122
29151	Mozelos	182
29152	Belém	182
29153	Briare	71
29154	Point	15
29155	Yahel	121
29156	Benfica	182
29157	Aidlingen	3
29158	Barcelonnette	71
29159	Zásada	187
29160	Opheusden	172
29161	Greystoke	185
29162	Acsád	92
29163	Kalocsa	92
29164	Emod	92
29165	Ádánd	92
29166	Pápakovácsi	92
29167	Elek	92
29168	Simontornya	92
29169	Nagyberény	92
29170	Nowiny	181
29171	Oberdiessbach	218
29172	Polatli	235
29173	Tiszacsege	92
29174	Hohn	3
29175	Radogoszcz	181
29176	Millom	185
29177	Chiddingly	185
29178	Dorndorf	3
29179	Tilney	185
29180	Revivim	121
29181	Amelia	122
29182	Lohtaja	69
29183	Muuruvesi	69
29184	Muurame	69
29185	Vihanti	69
29186	Braunston	185
29187	Närpiö	69
29188	Ochtrup	3
29189	Neve Ilan	121
29190	Kälviä	69
29191	Kruunupyy	69
29192	Yamskaya	193
29193	Inkoo	69
29194	Virrat	69
29195	Pramaggiore	122
29196	Bluebell	97
29197	Samson	71
29198	Orvin	218
29199	Bad Berleburg	3
29200	Megido	121
29201	Message	71
29202	Forge	71
29203	Paltamo	69
29204	Veltheim	218
29205	Leek	172
29206	Klatovy	187
29207	Hod Hasharon	121
29208	Ruukki	69
29209	Dalia	121
29210	Oitti	69
29211	Raffa	122
29212	Ascheberg	3
29213	Meuse	71
29214	Acibadem	235
29215	Stevensbeek	172
29216	Bussel	172
29217	Klazienaveen	172
29218	Wittem	172
29219	Vroomshoop	172
29220	Portovenere	122
29221	Siddeburen	172
29222	Oosterhesselen	172
29223	Midsland	172
29224	Schoonebeek	172
29225	Baexem	172
29226	Steggerda	172
29227	Tuitjenhorn	172
29228	Rawa	181
29229	Eckelrade	172
29230	Waarland	172
29231	Pargas	69
29232	Felletin	71
29233	Bodio	218
29234	Çerkezköy	235
29235	Tammela	69
29236	Åmotfors	217
29237	Karjaa	69
29238	Jaworzno	181
29239	Sipoo	69
29240	Takala	69
29241	Rosenfeld	3
29242	Wellerlooi	172
29243	Mill	172
29244	Lavia	69
29245	Alastaro	69
29246	Nihtisilta	69
29247	Stumpf	3
29248	Pribyslav	187
29249	Kremmen	3
29250	Wojciech	181
29251	Neer	172
29252	Wabern	218
29253	Sherington	185
29254	Montferrer	64
29255	Velanda	217
29256	Norra Björke	217
29257	Åsaka	217
29258	Burgheim	3
29259	Shevchenko	193
29260	Colloto	64
29261	Håls	55
29262	Bangui	186
29263	Pasai San Pedro	64
29264	Villasimìus	122
29265	Châtel	71
29266	Rynkeby	55
29267	Algestrup	55
29268	Smithstown	97
29269	Ödeshög	217
29270	Bewdley	185
29271	Maddaloni	122
29272	Hinton	185
29273	Alcantarilla	44
29274	Montevideo	141
29275	Cervino	122
29276	Camisano Vicentino	122
29277	Villa Giúlia	122
29278	Curtarolo	122
29279	Vicchio	122
29280	Modi	122
29281	Arre	122
29282	Campalto	122
29283	Monticello	122
29284	Gazit	121
29285	Luikonlahti	69
29286	Kärsämäki	69
29287	Liminka	69
29288	Kulloo	69
29289	Kiviranta	69
29290	Peräseinäjoki	69
29291	Esko	69
29292	Oberstaufen	3
29293	Fossum	168
29294	Ödegaard	168
29295	Lumijoki	69
29296	Punkaharju	69
29297	Volda	168
29298	Storelva	168
29299	Hitra	168
29300	Cordenons	122
29301	Stiklestad	168
29302	Vinje	168
29303	Eidsvåg	168
29304	Vennesla	168
29305	Lardal	168
29306	Bjørn	168
29307	Berge	168
29308	Ringsaker	168
29309	Fredheim	168
29310	Mølle	168
29311	Spydeberg	168
29312	Fraire	17
29313	Véry	71
29314	Suomenniemi	69
29315	Rennebu	168
29316	Aich	3
29317	Sønsterud	168
29318	Holberg	168
29319	Vang	168
29320	Sulva	69
29321	Enonkoski	69
29322	Oberlaa	15
29323	Plympton	185
29324	Eurre	71
29325	Cherkasy	237
29326	Hanwell	185
29327	Argir	108
29328	Hvalvík	108
29329	Sørvágur	108
29330	Runavík	108
29331	Hoyvík	108
29332	Klaksvík	108
29333	Saltangará	108
29334	Fuglefjord	108
29335	Leirvík	108
29336	Toftir	108
29337	Zebrak	187
29338	Rehetobel	218
29339	Upper Hulme	185
29340	Strauch	3
29341	Veseli Nad Luznici	187
29342	Cupello	122
29343	Longjumeau	71
29344	San Bernardino	122
29345	Maulden	185
29346	Carpentras	71
29347	Wittenfeld	3
29348	Staplehurst	185
29349	Arcen	172
29350	Rheineck	218
29351	Acquigny	71
29352	Gerzensee	218
29353	Wingfield	185
29354	Morebattle	185
29355	Montaione	122
29356	Belbeuf	71
29357	Teufen	218
29358	Roccarainola	122
29359	Dammarie	71
29360	Bauhof	3
29361	Lipno	181
29362	Oskarström	217
29363	Kidbrooke	185
29364	Châteaudun	71
29365	Apen	3
29366	Sabile	135
29367	Culleredo	64
29368	Corminboeuf	218
29369	Bergondo	64
29370	Makó	92
29371	Radomlje	63
29372	Bovenkarspel	172
29373	Burnmouth	185
29374	Ulvö	217
29375	Bagneaux	71
29376	Coldingham	185
29377	Kefár Saba	121
29378	Pisece	63
29379	Kubikenborg	217
29380	Mayor	64
29381	Elsworth	185
29382	Krasnoyarskaya	193
29383	Steninge	217
29384	Widelka	181
29385	Longueau	71
29386	Kaufungen	3
29387	Dahlewitz	3
29388	Amalfi	122
29389	Siemianowice Slaskie	181
29390	Hobbach	3
29391	Stains	71
29392	Plotnikova	193
29393	Tetsworth	185
29394	Flysta	217
29395	Filiano	122
29396	North Hinksey	185
29397	Volpi	122
29398	Kfar Tavor	121
29399	Abba Hillel	121
29400	Guifões	182
29401	Harzgerode	3
29402	Muhr	3
29403	Leutershausen	3
29404	Lachen	218
29405	Lorsbach	3
29406	Bruges	71
29407	Braubach	3
29408	Vlierden	172
29409	Hamworthy	185
29410	Freiburg	218
29411	Castrocaro Terme	122
29412	Dietenheim	3
29413	Lausen	218
29414	Grand-saconnex	218
29415	Montricher	218
29416	Bellevue	218
29417	Hurden	218
29418	Egliswil	218
29419	Greifensee	218
29420	Niedergösgen	218
29421	Seftigen	218
29422	Courgenay	218
29423	Aathal	218
29424	Marin	218
29425	Sindia	122
29426	Grez	71
29427	Arcegno	218
29428	Prostornaya	193
29429	Bouère	71
29430	Asnière	71
29431	Lachine	65
29432	Ibrahim	235
29433	Vesa	69
29434	Nebel	3
29435	Richard	71
29436	Semenovskaya	193
29437	Gora	63
29438	Blatzheim	3
29439	Kapelle	172
29440	Kstovo	193
29441	Kosovo	207
29442	Inning	3
29443	Detmarovice	187
29444	Luzzara	122
29445	Heiligenberg	3
29446	Montélimar	71
29447	Kabel	172
29448	Worb	218
29449	Oberschützen	15
29450	Kievit	172
29451	Karczew	181
29452	Beusichem	172
29453	Beit Hakerem	121
29454	Rusa	193
29455	Avan	193
29456	Puerto Real	64
29457	Neuburg An Der Donau	3
29458	Lengdorf	3
29459	Satolas	71
29460	Vogt	3
29461	Bekum	3
29462	Train	3
29463	Aitrach	3
29464	Zwevezele	17
29465	Yugorsk	193
29466	Çelik	235
29467	Barlestone	185
29468	Prichsenstadt	3
29469	Korb	3
29470	Maresfield	185
29471	Loché	71
29472	Krommenie	172
29473	Bennäs	69
29474	Saint-hubert	17
29475	Söderkulla	69
29476	Centro	44
29477	Starosielce	181
29478	Allershausen	3
29479	Bielsk Podlaski	181
29480	Siemiatycze	181
29481	Jaroszówka	181
29482	Monki	181
29483	Gullegem	17
29484	Giesdorf	3
29485	Usmate Velate	122
29486	Waterside	185
29487	Roggentin	3
29488	Steinebach	3
29489	Viken	217
29490	Pisz	181
29491	Lambrecht	3
29492	Laupen	218
29493	Cheseaux	218
29494	Ligornetto	218
29495	Storozhevaya	193
29496	Töreboda	217
29497	Laane	66
29498	Lopiennik Gorny	181
29499	Malters	218
29500	Ardore	122
29501	Firminy	71
29502	Genay	71
29503	Spoltore	122
29504	Mauléon	71
29505	Bezannes	71
29506	Pruszcz Gdanski	181
29507	Rumia	181
29508	Kartuzy	181
29509	George Town	146
29510	Melaka	146
29511	Malbork	181
29512	Nowy Dwór	181
29513	Olesnica	181
29514	Fanar	132
29515	Méré	71
29516	Sarré	71
29517	Wattwil	218
29518	Wrzesnia	181
29519	Szamotuly	181
29520	Oborniki	181
29521	Nowy Tomysl	181
29522	Sroda Wielkopolska	181
29523	Przezmierowo	181
29524	Kórnik	181
29525	Pobiedziska	181
29526	Rotondella	122
29527	Thurso	185
29528	Heßdorf	3
29529	Stargard Szczecinski	181
29530	Seker	235
29531	Eren	235
29532	Baasdorf	3
29533	Tresses	71
29534	Scheveningen	172
29535	Eitensheim	3
29536	Miedzyrzecz	181
29537	Zakanale	181
29538	Drezdenko	181
29539	Solar	3
29540	Faversham	185
29541	Pasir Panjang	210
29542	Anse	71
29543	Velkua	69
29544	Oststeinbek	3
29545	Hohenwestedt	3
29546	Falkenau	3
29547	Lorenzen	3
29548	Cutro	122
29549	Rehren	3
29550	Escarbotin	71
29551	Steyerberg	3
29552	Anhausen	3
29553	Stroe	172
29554	Blakesley	185
29555	Korytniki	181
29556	Rolfshagen	3
29557	Condat	71
29558	Chipping Warden	185
29559	Chauffours	71
29560	Cairndow	185
29561	Fossoli	122
29562	Romano Canavese	122
29563	Courcouronnes	71
29564	Giyim	235
29565	Laziska	181
29566	Pöchlarn	15
29567	Esentepe	235
29568	Munkedal	217
29569	Hede	217
29570	Kungshamn	217
29571	Damm	3
29572	Klyve	168
29573	Moderno Predgradie	32
29574	Suni	69
29575	Zabkowice	181
29576	Charny	71
29577	Bystrzyca Klodzka	181
29578	Valid	217
29579	Milhaud	71
29580	Tarim	235
29581	Inzing	15
29582	Shifnal	185
29583	Damigny	71
29584	Argentière	71
29585	Uttenreuth	3
29586	Friisilä	69
29587	Kalmari	69
29588	Oberlungwitz	3
29589	Komarówka	181
29590	Wilhelmsdorf	3
29591	Longworth	185
29592	Hackleton	185
29593	Collingtree	185
29594	Ecton	185
29595	Cournonsec	71
29596	Uspenskoe	193
29597	Mitterand	71
29598	Hveragerdi	102
29599	Oberburg	218
29600	Boll	218
29601	Arosa	218
29602	Les Sapins	71
29603	Castelnau	71
29604	Loop	3
29605	Ampleforth	185
29606	Giffoni Valle Piana	122
29607	Mouy	71
29608	Rolleston	185
29609	Holsworthy	185
29610	Savigneux	71
29611	Over	3
29612	Sliven	32
29613	Dalkeith	185
29614	Morgen	3
29615	Leval	71
29616	La Ricamerie	71
29617	Scharn	172
29618	Konolfingen	218
29619	Eischen	140
29620	Lastra	122
29621	Itterbeek	17
29622	Liljendal	69
29623	Wiedenzhausen	3
29624	Malvito	122
29625	Caprino	122
29626	Brugg	3
29627	Capua	122
29628	Fèves	71
29629	Kymi	69
29630	Härkönen	69
29631	Jenbach	15
29632	Kolsass	15
29633	San Severo	122
29634	Ochsenzoll	3
29635	Barmbek	3
29636	Vallendar	3
29637	Grießbach	3
29638	Bad Lippspringe	3
29639	Grieskirchen	15
29640	Bouveret	218
29641	Româna	192
29642	Brink	3
29643	Köhlen	3
29644	Combrée	71
29645	Hamamatsu	124
29646	Vitulazio	122
29647	Cirò Marina	122
29648	Partridge Green	185
29649	Plößberg	3
29650	Le Logis	17
29651	Rocklinghausen	3
29652	Feldkirchen	15
29653	Gardanne	71
29654	Derendingen	218
29655	Kasumigaseki	124
29656	Moore	97
29657	Zasa	135
29658	Savignac	71
29659	Waldeck	3
29660	Lieboch	15
29661	Mortain	71
29662	Eraclea	122
29663	Montebello Vicentino	122
29664	Oliveira De Azemeis	182
29665	Campolongo	64
29666	Sauzet	71
29667	Lacassagne	71
29668	Petri	69
29669	Sarreguemines	71
29670	San Antonio	64
29671	Refrontolo	122
29672	Baarlo	172
29673	Noyant	71
29674	Grâce	71
29675	Tiefenbach	3
29676	Alvi	122
29677	Bellerive	71
29678	Arrifana	182
29679	Sinzheim	3
29680	Konami	124
29681	Plan	122
29682	Ingré	71
29683	Vila Chã	182
29684	Kyodo	124
29685	Ostendorf	3
29686	Pontcharra	71
29687	Solesino	122
29688	Merebank	215
29689	Spergau	3
29690	Gosheim	3
29691	Labruguière	71
29692	Feira	182
29693	Platinum	65
29694	Seversk	193
29695	Laukaa	69
29696	Bressuire	71
29697	Leixlip	97
29698	Agullent	64
29699	Petohaza	92
29700	Castelli	122
29701	Sadowie	181
29702	Elnhausen	3
29703	Geiger	3
29704	Saint-gobain	71
29705	Thalkirchen	3
29706	Denain	71
29707	Bad Schussenried	3
29708	Borgholzhausen	3
29709	Altheim	15
29710	Blangy	71
29711	Muids	71
29712	Domdidier	218
29713	Houdain	71
29714	Bechovice	187
29715	Caulonia	122
29716	Kashanak	95
29717	Hebron	175
29718	Schliersee	3
29719	Botley	185
29720	Betley	185
29721	Alfriston	185
29722	Burn	185
29723	Almondsbury	185
29724	Boughton	185
29725	Bozeat	185
29726	Ardleigh	185
29727	Boxgrove	185
29728	Amesbury	185
29729	Bishop Middleham	185
29730	Ruokonen	69
29731	Seagrave	185
29732	Checkendon	185
29733	Zolder	17
29734	Litovel	187
29735	Ormelle	122
29736	Evitskog	69
29737	Numminen	69
29738	Galli	122
29739	Cerney	185
29740	Huhmari	69
29741	Torpoint	185
29742	Cranshaws	185
29743	Deptford	185
29744	Chalgrove	185
29745	Croyland	185
29746	Targówek	181
29747	Falenica	181
29748	Saska Kepa	181
29749	Rembertów	181
29750	Tarchomin	181
29751	Nieporet	181
29752	Chotomów	181
29753	Pomiechówek	181
29754	Zabki	181
29755	Zakroczym	181
29756	Wiazowna	181
29757	Celestynów	181
29758	Marki	181
29759	Józefów	181
29760	Zielonka	181
29761	Weißwasser	3
29762	Gouillons	71
29763	Interior	65
29764	Harbarnsen	3
29765	Langley Park	185
29766	Hornton	185
29767	Herbrandston	185
29768	Haswell	185
29769	Great Bowden	185
29770	Hopes	185
29771	Hesleden	185
29772	Tredington	185
29773	Luddington	185
29774	Birdlip	185
29775	Hardingstone	185
29776	Harrowgate Hill	185
29777	Camden Town	185
29778	Lyminge	185
29779	Hutton Henry	185
29780	Husbands Bosworth	185
29781	Great Creaton	185
29782	Greenlaw	185
29783	Coberley	185
29784	Edmondsley	185
29785	Somerford	185
29786	Flushing	185
29787	Deddington	185
29788	Featherstone	185
29789	Schiavon	122
29790	Mikolajki	181
29791	Fontaniva	122
29792	Cisterna	122
29793	Bredsten	55
29794	Newbold Verdon	185
29795	Merton	185
29796	Spay	71
29797	Catona	122
29798	Weerselo	172
29799	Westenenk	172
29800	Malaya Dmitrovka	193
29801	Sponholz	3
29802	Traian	192
29803	Plawsworth	185
29804	Gelli	185
29805	Paulerspury	185
29806	Limbricht	172
29807	Wrzosowa	181
29808	Aglientu	122
29809	Càbras	122
29810	Hoornaar	172
29811	Trimley	185
29812	Thropton	185
29813	Willingale	185
29814	Shotton	185
29815	Sutton-in-craven	185
29816	Theydon Bois	185
29817	Rothersthorpe	185
29818	Chémeré	71
29819	Sedgeberrow	185
29820	Shalford	185
29821	Staverton	185
29822	Sacriston	185
29823	Syston	185
29824	Großhelfendorf	3
29825	Waging	3
29826	Tarcento	122
29827	Thornley	185
29828	Shrivenham	185
29829	Wilby	185
29830	Haydon	185
29831	Woodnewton	185
29832	Welton	185
29833	Welford	185
29834	Ringmer	185
29835	Kilworth	185
29836	Cathays	185
29837	Frome	185
29838	Castle Donington	185
29839	Bishopbriggs	185
29840	Ballynahinch	185
29841	Offley	185
29842	Warden	185
29843	Wroxton	185
29844	Winterton	185
29845	Stopnica	181
29846	Oradea	192
29847	Altare	122
29848	Marghita	192
29849	Rilchingen	3
29850	Neuenrade	3
29851	Clément	71
29852	Gisingen	15
29853	Asperg	3
29854	Poppenhausen	3
29855	Pluckley	185
29856	Market Bosworth	185
29857	Seven Kings	185
29858	Wilton	185
29859	Abbotsford	185
29860	Princethorpe	185
29861	Kingsdown	185
29862	Flaxley	185
29863	Kings Norton	185
29864	Gnosall	185
29865	Uphall	185
29866	Tillington	185
29867	Swaffham	185
29868	Horden	185
29869	Allerton	185
29870	Countesthorpe	185
29871	Crook	185
29872	Camrose	185
29873	Etherley	185
29874	Saint-aubin	71
29875	Gualtieri	122
29876	Cervantes	64
29877	Kvevlax	69
29878	Byrum	55
29879	San José	64
29880	Kari	69
29881	Batyr	127
29882	Leopoldsdorf	15
29883	Etzel	3
29884	Seim	168
29885	La Membrolle	71
29886	Cardenal	64
29887	Wojciechów	181
29888	Lubsza	181
29889	Orani	122
29890	Milharado	182
29891	Duran	71
29892	Honfleur	71
29893	Arconate	122
29894	Gagnef	217
29895	Grytgöl	217
29896	La Marne	71
29897	Seppälä	69
29898	Bronkhorst	172
29899	Bosund	69
29900	Clairefontaine	71
29901	Kivelä	69
29902	Assamstadt	3
29903	Arlesheim	218
29904	Saltaire	185
29905	Vavilon	193
29906	Colobraro	122
29907	Ghilarza	122
29908	Langenlois	15
29909	Bad Kleinkirchheim	15
29910	Theresienfeld	15
29911	Lassnitzhöhe	15
29912	Henndorf	15
29913	Gablitz	15
29914	Wallern	15
29915	Krenglbach	15
29916	Neudörfl	15
29917	Golling	15
29918	Sillian	15
29919	Purgstall	15
29920	Oberkirchbach	15
29921	Gnas	15
29922	Anthering	15
29923	Rohrbach	15
29924	Heiligeneich	15
29925	Reidling	15
29926	Scharnstein	15
29927	Gols	15
29928	Saalfelden	15
29929	Stoob	15
29930	Schwoich	15
29931	Hörsching	15
29932	Bad Fischau	15
29933	Obergurgl	15
29934	Bodensdorf	15
29935	Schlierbach	15
29936	Eferding	15
29937	Bach	15
29938	Bärnbach	15
29939	Windischgarsten	15
29940	Oberndorf	15
29941	Leonstein	15
29942	Mitterdorf	15
29943	Tragwein	15
29944	Gänserndorf	15
29945	Reyersdorf	15
29946	Friesach	15
29947	Imst	15
29948	Trofaiach	15
29949	Horn	15
29950	Nirim	121
29951	Nikitin	193
29952	Finans	235
29953	Drury	65
29954	Plast	193
29955	Salins	71
29956	Souvans	71
29957	Nemours	71
29958	Sainte-florence	71
29959	Mesken	235
29960	Sainte Foy	71
29961	Rearsby	185
29962	Finance	17
29963	Dent	185
29964	Cosgrove	185
29965	Avebury	185
29966	Sherston	185
29967	Weibern	3
29968	Dobron	181
29969	Bergs	3
29970	Bülten	3
29971	Cupar	185
29972	Vikby	69
29973	Wegierska Gorka	181
29974	Bad Boll	3
29975	Hertel	3
29976	Lageltshausen	3
29977	Dierdorf	3
29978	Köhn	3
29979	Pestera	32
29980	Vimoutiers	71
29981	Novorossiysk	193
29982	Teuge	172
29983	Tiggiano	122
29984	Lazne Bohdanec	187
29985	Roes	3
29986	Capurso	122
29987	Artëmovskiy	193
29988	Asbest	193
29989	Pompei	122
29990	Arluno	122
29991	Oppegård	168
29992	Nordstern	3
29993	Pilling	3
29994	Hengstenberg	3
29995	Cabannes	71
29996	Fátima	182
29997	Kläppen	217
29998	Aarwangen	218
29999	Artëm	193
30000	Clervaux	140
30001	Schifflange	140
30002	Passaggio	122
30003	Vogelsang	3
30004	Redange	140
30005	Aignan	71
30006	Mouilleron	71
30007	Le Sou	71
30008	Celerina	218
30009	Le Moulin Neuf	71
30010	Vallet	71
30011	Send	95
30012	Azur	121
30013	Cölbe	3
30014	Kvammen	168
30015	Marano Ticino	122
30016	Konskie	181
30017	Le Relecq	71
30018	Kedange	71
30019	Puits	71
30020	Denny	185
30021	Bad Königshofen	3
30022	Salzwedel	3
30023	Tourouvre	71
30024	Eschede	3
30025	Carmiel	121
30026	Colbordolo	122
30027	Yakum	121
30028	Cumiana	122
30029	Lødingen	168
30030	Drögen	3
30031	Calasetta	122
30032	Orbec	71
30033	Grafing	3
30034	Langwedel	3
30035	Fava	122
30036	Roncevaux	71
30037	Wisley	185
30038	Warmensteinach	3
30039	Assens	55
30040	Zabiniec	181
30041	Lubostron	181
30042	Garay	64
30043	Nieuwersluis	172
30044	Haiger	3
30045	Rudna Mala	181
30046	Ziar Nad Hronom	62
30047	Weizen	3
30048	Timperley	185
30049	Praça	182
30050	Radzyn Podlaski	181
30051	Puckeridge	185
30052	Sawston	185
30053	Dobrich	32
30054	Jastrowie	181
30055	Górne	181
30056	Czarnków	181
30057	Jadwizyn	181
30058	Wielen	181
30059	Wagrowiec	181
30060	Krzyz	181
30061	Zlotow	181
30062	Rogozno	181
30063	Chodziez	181
30064	Maroeuil	71
30065	Szabolcs	92
30066	Pannonhalma	92
30067	Martonvásár	92
30068	Karcag	92
30069	Bicske	92
30070	Balatonfüred	92
30071	Penc	92
30072	Lajosmizse	92
30073	Mezobereny	92
30074	Kisújszállás	92
30075	Balatonboglár	92
30076	Mosonmagyaróvár	92
30077	Tiszalök	92
30078	Bonyhád	92
30079	Diósd	92
30080	Törökszentmiklós	92
30081	Hévíz	92
30082	Mezotur	92
30083	Vácrátót	92
30084	Tápiószele	92
30085	Gyöngyös	92
30086	Kára	92
30087	Kompolt	92
30088	Chamran	95
30089	Benken	218
30090	Mouguerre	71
30091	Ragaz	218
30092	Pomáz	92
30093	Cambronne	71
30094	Perosa Argentina	122
30095	Pavone Del Mella	122
30096	Buchbach	3
30097	Platten	3
30098	Leafield	185
30099	Harnham	185
30100	Bromyard	185
30101	Campoformido	122
30102	Bayford	185
30103	Terem	193
30104	Russkiy	193
30105	Topol	193
30106	Delo	193
30107	Mercier	71
30108	Dury	71
30109	Engerwitzdorf	15
30110	Dzbenin	181
30111	Bourbourg	71
30112	Ardingly	185
30113	Butera	122
30114	Nordhausen	3
30115	Hoeselt	17
30116	Kirchentellinsfurt	3
30117	Muriedas	64
30118	Ang Mo Kio	210
30119	Binãn	68
30120	Gimborn	3
30121	Semey	127
30122	Opoczno	181
30123	Wojska	181
30124	Przeworsk	181
30125	Broek In Waterland	172
30126	Hövelhof	3
30127	Rivne	237
30128	Maslak	235
30129	Twenty	185
30130	Kralovice	187
30131	Mccormick	65
30132	Haukilahti	69
30133	Wanstead	185
30134	Bouzas	64
30135	Les Hameaux	71
30136	Dún Laoghaire	97
30137	De Velde	172
30138	Lézigné	71
30139	Couhé	71
30140	Dëmina	193
30141	Parkstone	185
30142	Königsbronn	3
30143	Auchterarder	185
30144	Podleze	181
30145	Santillana	64
30146	Asperen	172
30147	Branca	182
30148	Naberezhnaya	193
30149	Stocksund	217
30150	Malnes	168
30151	Melsele	17
30152	Mallnitz	15
30153	Castelló	64
30154	Kazanlak	32
30155	Ostrzeszów	181
30156	Horitschon	15
30157	Themar	3
30158	West Thurrock	185
30159	Hyrynsalmi	69
30160	Bryne	168
30161	Reime	168
30162	Time	168
30163	Dinklage	3
30164	Rymättylä	69
30165	Solberg	217
30166	Ahola	69
30167	Llandrindod Wells	185
30168	Losser	172
30169	Koelhorst	172
30170	Nederweert	172
30171	Pesquero	64
30172	Aigle	218
30173	Vert	71
30174	Simpele	69
30175	Ferro	182
30176	Corroios	182
30177	Atouguia	182
30178	Arraiolos	182
30179	Estarreja	182
30180	Moita	182
30181	Cavaleiros	182
30182	Moreni	192
30183	Sins	218
30184	Ingesund	217
30185	Onnaing	71
30186	Möre	217
30187	Harasiuki	181
30188	Seelscheid	3
30189	Saint-avertin	71
30190	Moudon	218
30191	Hergiswil	218
30192	Oberriet	218
30193	Huta	181
30194	Kerman	95
30195	Cabo	182
30196	Main	215
30197	Lama Mocogno	122
30198	Killarney	97
30199	Hindelang	3
30200	Buro	3
30201	Crémieu	71
30202	Hees	3
30203	Noga	121
30204	Alahärmä	69
30205	Hoogersmilde	172
30206	Les Sarraix	71
30207	Titz	3
30208	Rupperswil	218
30209	Waidhaus	3
30210	Ukkel	17
30211	Huizingen	17
30212	Tapiola	69
30213	Faulquemont	71
30214	Créton	71
30215	Regau	15
30216	Caldas Da Rainha	182
30217	Lammhult	217
30218	Bona	217
30219	Ostwald	71
30220	Baldoyle	97
30221	Borssele	172
30222	Triesen	138
30223	Castle Donnington	185
30224	Losone	218
30225	La Vierge	71
30226	Ebreichsdorf	15
30227	Payerne	218
30228	Le Sentier	218
30229	Kaltbrunn	218
30230	Morat	218
30231	Niederlenz	218
30232	Bilten	218
30233	Pößneck	3
30234	Bruck An Der Leitha	15
30235	Samedan	218
30236	Bretherton	185
30237	Slovenske Konjice	63
30238	Schmitten	3
30239	Machern	3
30240	Annaberg	3
30241	Balve	3
30242	Burglengenfeld	3
30243	Luebben	3
30244	Wiesenfeld	3
30245	Trmice	187
30246	Laigueglia	122
30247	Yüksel	235
30248	Oberreichenbach	3
30249	Piano	71
30250	Arklow	97
30251	Pushchino	193
30252	Sint-agatha-berchem	17
30253	Riegersburg	15
30254	Ristijärvi	69
30255	Nynäs	217
30256	Duerne	71
30257	Consett	185
30258	Pauvres	71
30259	Stoholm	55
30260	Muri	218
30261	Mignanego	122
30262	Kaltennordheim	3
30263	Grabow	3
30264	Reichstein	3
30265	Gadebusch	3
30266	Bad Freienwalde	3
30267	Hexham	185
30268	Eteläinen	69
30269	Deblin	181
30270	Biberist	218
30271	Jaren	168
30272	Trumau	15
30273	Wojkowice	181
30274	Riel	172
30275	Lunden	217
30276	Le Castel	71
30277	Lagrange	71
30278	La Folie	71
30279	Langueux	71
30280	Timelkam	15
30281	Walzenhausen	218
30282	Peitz	3
30283	Broglie	71
30284	Steffisburg	218
30285	Kacik	181
30286	Gaza	175
30287	Bourg-en-bresse	71
30288	Harpen	3
30289	Clara	71
30290	Rossens	218
30291	Cheddington	185
30292	Beyrouth	132
30293	Gorzyce	181
30294	Eheim	3
30295	Zbuch	187
30296	Freistadt	15
30297	Burg	218
30298	Bainbridge	185
30299	Lepuy	71
30300	Valencina	64
30301	Fürstenfeld	15
30302	Billy	71
30303	Le Crès	71
30304	Le Port	71
30305	Zistersdorf	15
30306	Auzas	71
30307	Söderlund	69
30308	Les Playes	71
30309	Spitz	15
30310	Saland	218
30311	Pamarys	139
30312	Comano	218
30313	Ström	217
30314	Blanzac	71
30315	Siechnice	181
30316	Almeida	182
30317	Dittrich	3
30318	Wiesent	3
30319	Malz	3
30320	Bléré	71
30321	Biskupin	181
30322	Dobroszyce	181
30323	Wickham	185
30324	Zaanstad	172
30325	Nieuwland	172
30326	Prado	64
30327	Westmaas	172
30328	Barra	122
30329	Monguelfo	122
30330	Simmerath	3
30331	Ryad	193
30332	Nausitz	3
30333	Wasselonne	71
30334	Franco	64
30335	Motril	64
30336	Hochheim	3
30337	Walcz	181
30338	Iglesias	122
30339	Sedico	122
30340	Chiampo	122
30341	Chabanne	71
30342	Park	17
30343	Gonnosfanàdiga	122
30344	Ponte Buggianese	122
30345	Klocksin	3
30346	Prambachkirchen	15
30347	Klaus	15
30348	Tamsweg	15
30349	Molln	15
30350	Bersbuch	15
30351	Radfeld	15
30352	Wals	15
30353	Perg	15
30354	Hirschegg	15
30355	Grödig	15
30356	Hart	15
30357	Weyer	15
30358	Altenfelden	15
30359	Haimburg	15
30360	Lasberg	15
30361	Spital	15
30362	Reichraming	15
30363	Bleiburg	15
30364	Weibern	15
30365	Rohr	15
30366	Moosdorf	15
30367	Geretsberg	15
30368	Ebensee	15
30369	Abfaltersbach	15
30370	Vorwerk	15
30371	Pírgos	78
30372	Stawiszyn	181
30373	Campascio	218
30374	Grude	28
30375	Kardítsa	78
30376	Mättö	69
30377	Wagram	15
30378	Lefkáda	78
30379	Marc	71
30380	Magén	121
30381	Gorny Slask	181
30382	Karvia	69
30383	Giornico	218
30384	Bozhenko	237
30385	Sundom	69
30386	Krepsko	181
30387	Damgård	55
30388	Riem	3
30389	Grésy	71
30390	Thalheim	15
30391	Dunbar	185
30392	Montceau-les-mines	71
30393	Creusot	71
30394	Saint-quentin	71
30395	Belmonte	182
30396	Saint Julien	71
30397	Wako	124
30398	Sievi	69
30399	Lohfelden	3
30400	Nordheim	3
30401	Torano	122
30402	Solvang	168
30403	Tann	218
30404	Tolstogo	193
30405	Strovolos	42
30406	Overton	185
30407	Gondershausen	3
30408	Savonnières	71
30409	Lutjebroek	172
30410	Katwoude	172
30411	Maarheeze	172
30412	Kraan	172
30413	Ossendrecht	172
30414	Digulleville	71
30415	La Grand Combe	71
30416	Leontyevskiy	193
30417	Rutzenmoos	15
30418	Wentorf	3
30419	Dinkelscherben	3
30420	Neuhaus	3
30421	Mars	71
30422	Stadtschlaining	15
30423	Le Caule	71
30424	Przylep	181
30425	Zwierzyniec	181
30426	Slomniki	181
30427	Kalwaria	181
30428	Ópusztaszer	92
30429	Ohlsdorf	15
30430	Clackmannan	185
30431	Linières	71
30432	Pferdingsleben	3
30433	Allan	71
30434	Le Fossé	71
30435	Dungannon	185
30436	Tapolca	92
30437	Menziken	218
30438	Oschatz	3
30439	Igoumenítsa	78
30440	Postrelmov	187
30441	Nikitinskaya	193
30442	Schans	172
30443	Back	69
30444	Mook	172
30445	Anna Paulowna	172
30446	Berget	168
30447	Longford	185
30448	Félix	71
30449	Wlodzimierz	181
30450	Merksplas	17
30451	Velký	187
30452	Glil Yam	121
30453	Fors	217
30454	Uithuizen	172
30455	Ösmo	217
30456	Ensisheim	71
30457	Dietramszell	3
30458	Bazeilles	71
30459	Tolyatti	193
30460	Suceava	192
30461	Louviers	71
30462	Baud	71
30463	Ukrainskiy	237
30464	Beautiran	71
30465	Sertolovo	193
30466	Martignas	71
30467	Mornay	71
30468	South Stoke	185
30469	Kyzylorda	127
30470	Windlesham	185
30471	Gugging	15
30472	Parnac	71
30473	Bad Schmiedeberg	3
30474	Estaimbourg	17
30475	Cléry	71
30476	Rosenau	15
30477	Farndon	185
30478	Katsdorf	15
30479	Claygate	185
30480	Wiesing	15
30481	Netstal	218
30482	Namborn	3
30483	Oestrich-winkel	3
30484	Bocs	92
30485	La Ciotat	71
30486	Mossley	185
30487	Camelford	185
30488	Soisy	71
30489	Kommunalnaya	193
30490	Bara	217
30491	Huesca	64
30492	Les Pins	71
30493	Argostóli	78
30494	Roßtal	3
30495	Mayfair	185
30496	Olgiate Olona	122
30497	Bielawa	181
30498	Langensteinbach	3
30499	Kefermarkt	15
30500	Alberndorf	15
30501	Verney	71
30502	Unicov	187
30503	Torre Da Marinha	182
30504	Novocherkassk	193
30505	Michelau	3
30506	Völkermarkt	15
30507	Génicourt	71
30508	Biebesheim	3
30509	Kjevik	168
30510	Kronshagen	3
30511	Bistrica	63
30512	Villigen	218
30513	Le Locle	218
30514	Epalinges	218
30515	Reichenbach	218
30516	Kudrinskaya	193
30517	Arrest	71
30518	Gemert	172
30519	Riedholz	218
30520	Kleinblittersdorf	3
30521	Kobarid	63
30522	Kaindorf	15
30523	Treffen	15
30524	Baambrugge	172
30525	Voorst	172
30526	Knetzgau	3
30527	Solf	69
30528	Bad Segeberg	3
30529	Neuharlingersiel	3
30530	Homme	71
30531	Gagarinskiy	193
30532	Cigacice	181
30533	Viru	66
30534	Jever	3
30535	Neftenbach	218
30536	Gällivare	217
30537	Vedum	217
30538	Hällberg	217
30539	Shandon	185
30540	Gärden	217
30541	Eller	3
30542	Nebikon	218
30543	Portrush	185
30544	Kings Sutton	185
30545	Mortimer	185
30546	Kiel	172
30547	Gleiss	15
30548	Alpl	15
30549	Contone	218
30550	Germont	71
30551	Abbeville	71
30552	Gaillon	71
30553	Lageweg	172
30554	Schimmert	172
30555	Bonloc	71
30556	Grouw	172
30557	La Garenne	71
30558	Blokland	172
30559	Bosch En Duin	172
30560	Ilpendam	172
30561	Kruisweg	172
30562	Den Bommel	172
30563	Nijeberkoop	172
30564	Hoogblokland	172
30565	Nieuw-beijerland	172
30566	Ter Aar	172
30567	Wilbertoord	172
30568	Eefde	172
30569	Ørskov	55
30570	Lans	15
30571	Werkhoven	172
30572	Cemil	235
30573	Donnemarie	71
30574	Mierlo	172
30575	Rakovník	187
30576	Weiler	3
30577	Nazran	193
30578	Alle	218
30579	Kyustendil	32
30580	Rega	193
30581	Melara	122
30582	Marinhas	182
30583	Fitzwilliam	185
30584	Orzel	181
30585	Solin	52
30586	Vermes	92
30587	Remete	92
30588	Szúcs	92
30589	Hild	92
30590	Jeno	92
30591	Torok	92
30592	Hajós	92
30593	Rákospalota	92
30594	Rákos	92
30595	Pestszentlorinc	92
30596	Tivadar	92
30597	Pontault	71
30598	Wisborough Green	185
30599	Hilderstone	185
30600	Växtorp	217
30601	Krtiny	187
30602	Houlgate	71
30603	Gorton	185
30604	Wiefelstede	3
30605	Sedlec	187
30606	Baguim Do Monte	182
30607	Kuras	139
30608	Maulbronn	3
30609	Kirchweidach	3
30610	Miettinen	69
30611	Laskowice	181
30612	Prod	192
30613	Barrat	71
30614	Cannet	71
30615	La Wantzenau	71
30616	Boehlen	3
30617	Halla	217
30618	Targu-mures	192
30619	Iorga	192
30620	Turnu Severin	192
30621	Buzau	192
30622	Vladimirescu	192
30623	Sfântu Gheorghe	192
30624	Spiru Haret	192
30625	Buzias	192
30626	Mihai Viteazu	192
30627	Carei	192
30628	Turda	192
30629	Râmnicu Vâlcea	192
30630	Focsani	192
30631	Targoviste	192
30632	Cernavoda	192
30633	Pâncota	192
30634	Reghin	192
30635	Nicolae Balcescu	192
30636	Covasna	192
30637	Panduri	192
30638	Vaslui	192
30639	Matei	192
30640	Tirgoviste	192
30641	Slatina	192
30642	Cosoveni	192
30643	Sighisoara	192
30644	Praporgescu	192
30645	Otopeni	192
30646	Manta	192
30647	Petrosani	192
30648	Slobozia	192
30649	Furnica	192
30650	Katarzyna	181
30651	Câmpulung	192
30652	Miercurea	192
30653	Lugoj	192
30654	Nichita	192
30655	Eforie	192
30656	Balotesti	192
30657	Târgu Jiu	192
30658	Schitu	192
30659	Sfântul	192
30660	Timis	192
30661	Vrancea	192
30662	Dimbovita	192
30663	Giurgiu	192
30664	Harghita	192
30665	Magurele	192
30666	Grid	192
30667	Bucarest	192
30668	Ziduri	192
30669	Banca	192
30670	Brazi	192
30671	Major	192
30672	Scoala	192
30673	Floreasca	192
30674	Dorna	192
30675	Serban Voda	192
30676	Pascani	192
30677	Fabrica	192
30678	Briec	71
30679	Mioveni	192
30680	Vitan	192
30681	Libertatea	192
30682	Caracal	192
30683	Tiraspol	156
30684	Marasesti	192
30685	Varpaisjärvi	69
30686	Torrent	64
30687	Katy Wroclawskie	181
30688	Valenton	71
30689	Old Town	185
30690	Vedby	55
30691	Oude Pekela	172
30692	Bötzingen	3
30693	Sobieski	181
30694	Kamieniec	181
30695	Farmsum	172
30696	Bottesford	185
30697	Podkowa Lesna	181
30698	Romanov	193
30699	Hool	17
30700	Sollenau	15
30701	Peri	235
30702	Özen	235
30703	Paços De Ferreira	182
30704	Birk	3
30705	Gitter	3
30706	Wasbek	3
30707	Saanen	218
30708	Farah	126
30709	Herk-de-stad	17
30710	Hofors	217
30711	Szentes	92
30712	Siófok	92
30713	Mohács	92
30714	Várda	92
30715	Jurva	69
30716	Borsod	92
30717	Cegléd	92
30718	Haljala	66
30719	Berettyóújfalu	92
30720	Novy Jicin	187
30721	Orlová	187
30722	Kurim	187
30723	Tenbury	185
30724	Jokihaara	69
30725	Brockhurst	185
30726	Bealings	185
30727	Empingham	185
30728	Laekvere	66
30729	Kadrina	66
30730	Serebryansk	127
30731	Badminton	185
30732	Whitehills	185
30733	Bincombe	185
30734	Kings Cliffe	185
30735	Woodhall Spa	185
30736	Smolian	32
30737	Ilderton	185
30738	Winslow	185
30739	Fulmer	185
30740	Witton Gilbert	185
30741	Nantyglo	185
30742	Uppingham	185
30743	Thurlaston	185
30744	Severn Beach	185
30745	Kragerø	168
30746	Harpley	185
30747	East Tilbury	185
30748	Zapote	141
30749	Chistaya	193
30750	Abylay	127
30751	Gislev	55
30752	Orwell	185
30753	Tigery	71
30754	Singhofen	3
30755	Kärdla	66
30756	Sandved	55
30757	Schinznach Dorf	218
30758	Kunda	66
30759	Marolles	71
30760	Rakke	66
30761	Tamsalu	66
30762	Pikavere	66
30763	Madeleine	71
30764	Haye	71
30765	Untersiemau	3
30766	Sigirino	218
30767	Eppstein	3
30768	Bissone	218
30769	Parksepa	66
30770	Floriano	30
30771	Ihaste	66
30772	Rapla	66
30773	Grafschaft	3
30774	Verne	71
30775	Huisseau	71
30776	Piatra	192
30777	Southgate	185
30778	Janki	181
30779	Stenum	3
30780	Padasjoki	69
30781	Rijpwetering	172
30782	Taberg	217
30783	Poil	71
30784	Tõlli	66
30785	Ijsselmuiden	172
30786	Metten	3
30787	Niepolomice	181
30788	Bronowice	181
30789	Debniki	181
30790	Yzernay	71
30791	Koszyce	181
30792	Podgórze	181
30793	Piastów	181
30794	Särevere	66
30795	Rowley Regis	185
30796	Engis	17
30797	Sirdal	168
30798	Hooge Mierde	172
30799	Kobierzyn	181
30800	Rauha	69
30801	Friheten	217
30802	Bienczyce	181
30803	Grzegórzki	181
30804	Leuk	218
30805	Arischia	122
30806	Bruil	172
30807	Prigorje Brdovecko	52
30808	Piliscsaba	92
30809	Leutkirch	3
30810	Chofu	124
30811	Rivarolo Canavese	122
30812	Tressin	71
30813	Ceska Kubice	187
30814	Pradnik Czerwony	181
30815	Wola Justowska	181
30816	Settle	185
30817	Ocaña	64
30818	Silberstraße	3
30819	Kurdwanów	181
30820	Biezanow	181
30821	Nowa Wies	181
30822	Horsovsky Tyn	187
30823	Samorin	62
30824	Hatford	185
30825	Kostrze	181
30826	Richterswil	218
30827	Alpnach	218
30828	Fifield	185
30829	Fichtenau	3
30830	Alla	217
30831	Kulan	217
30832	Pauli	3
30833	Herrstein	3
30834	Jouarre	71
30835	Groissiat	71
30836	Atherton	185
30837	Løkken Verk	168
30838	Canet	71
30839	Rizzo	122
30840	Berkum	172
30841	Marais	17
30842	Picerno	122
30843	Figeholm	217
30844	Bost	71
30845	Karlowice	181
30846	Czernica	181
30847	Sonceboz	218
30848	Weissach	3
30849	Pazardjik	32
30850	Haiden	15
30851	Shahrood	95
30852	Meythet	71
30853	Löningen	3
30854	Brookland	185
30855	Ámfissa	78
30856	Maidens	185
30857	Althorpe	185
30858	Åshammar	217
30859	Gillespie	185
30860	Kirton	185
30861	Ollainville	71
30862	Lyndhurst	185
30863	Morland	185
30864	Pars	95
30865	Garden	168
30866	Slimbridge	185
30867	Pencin	187
30868	Kopervik	168
30869	Bellver	64
30870	Czarne	181
30871	Ripple	185
30872	Leiston	185
30873	Kåfjord	168
30874	Hovborg	55
30875	Solberg	168
30876	Albaret	71
30877	Balatonkenese	92
30878	Lehsten	3
30879	Herdecke	3
30880	Nehalim	121
30881	Sary	127
30882	Kiskoros	92
30883	Wijk	172
30884	Doorwerth	172
30885	Peltosalmi	69
30886	Husum	55
30887	Leunen	172
30888	Essars	71
30889	Croy	185
30890	Domsjö	217
30891	Yainville	71
30892	Blagoveshchensk	193
30893	Lent	172
30894	Buggingen	3
30895	Tøttrup	55
30896	Rivery	71
30897	Bobbing	185
30898	Bonneval	71
30899	Mozzanica	122
30900	Mafra	182
30901	Wolxheim	71
30902	Kållby	69
30903	Luneray	71
30904	Gerbépal	71
30905	Rhode	3
30906	Hørup	55
30907	Schlacht	3
30908	Rogerville	71
30909	Turbigo	122
30910	Cortellazzo	122
30911	Spies	3
30912	Jokipii	69
30913	Tavannes	218
30914	Gontenschwil	218
30915	Cristuru Secuiesc	192
30916	Seon	218
30917	Talheim	3
30918	Klinkhammer	3
30919	Dudenhofen	3
30920	Rocheservière	71
30921	Menekse	235
30922	Grimme	3
30923	Bischofsmais	3
30924	Streatham	185
30925	Kagithane	235
30926	Tesvikiye	235
30927	Levent	235
30928	Dereboyu	235
30929	Kaptanpasa	235
30930	Ayazaga	235
30931	Meydan	235
30932	Gemi	235
30933	Kizi	235
30934	Altheim	3
30935	Bever	17
30936	Hendaye	71
30937	Czechowice	181
30938	Barr	71
30939	Tillicoultry	185
30940	Fondo	64
30941	Ziegler	3
30942	Albertville	71
30943	Serrigny	71
30944	Les Veys	71
30945	Down Ampney	185
30946	Mammola	122
30947	Zhytomyr	237
30948	Safenwil	218
30949	Villmergen	218
30950	Aizoáin	64
30951	Bogø By	55
30952	Musa	193
30953	Guta	193
30954	Zhulebino	193
30955	Belaya	193
30956	Rapagnano	122
30957	Degerfors	217
30958	Snezhinsk	193
30959	Abay	127
30960	Messingham	185
30961	Acker	3
30962	Kalkwerk	3
30963	La Celle	71
30964	Oliveri	122
30965	Gloskow	181
30966	Le Canet	71
30967	Bañón	64
30968	Dambach	3
30969	Adelberg	3
30970	Le Landeron	218
30971	River	97
30972	Emstek	3
30973	Frodsham	185
30974	Armenteros	64
30975	Aarstad	168
30976	Origny	71
30977	Peschiera Del Garda	122
30978	Valdahon	71
30979	Perla	181
30980	Dunarea	192
30981	Biggin Hill	185
30982	Cole	185
30983	Petrovka	193
30984	Laichingen	3
30985	Bertoki	63
30986	Appley Bridge	185
30987	Bartensleben	3
30988	Myton	185
30989	Richmond Upon Thames	185
30990	Spárti	78
30991	Lechlade	185
30992	Cockburnspath	185
30993	Skotterud	168
30994	Whitworth	185
30995	Great Easton	185
30996	Great Clacton	185
30997	Badsey	185
30998	Great Chesterford	185
30999	Brae	185
31000	Broadwater	185
31001	Fenton	185
31002	Dawlish	185
31003	Enstone	185
31004	Edith Weston	185
31005	Little Munden	185
31006	Kirton In Lindsey	185
31007	Kirby	185
31008	Kempsford	185
31009	Harewood	185
31010	Whittlebury	185
31011	Southrop	185
31012	Monks Risborough	185
31013	Forest Hill	185
31014	Hele	185
31015	Maryhill	185
31016	Andoversford	185
31017	Tingewick	185
31018	Looe	185
31019	North Luffenham	185
31020	Carrickfergus	185
31021	Albé	71
31022	Rolvenden	185
31023	Bolingbroke	185
31024	Chevening	185
31025	Scotswood	185
31026	Crockham Hill	185
31027	Ytteresse	69
31028	Latimer	185
31029	Allington	185
31030	Boughton Monchelsea	185
31031	Stowting	185
31032	Puolanka	69
31033	Solbacken	217
31034	Verdello	122
31035	Roxburgh	185
31036	Villeparisis	71
31037	Grönenbach	3
31038	Krågeholm	217
31039	Paskov	187
31040	La Fare	71
31041	Rottendorf	3
31042	Castelsarrasin	71
31043	Müllheim	3
31044	Sachseln	218
31045	Sementina	218
31046	Dolcè	122
31047	Mendicino	122
31048	Ponticelli	122
31049	Palombi	122
31050	Piccione	122
31051	Giampaolo	122
31052	Nocera	122
31053	Apice	122
31054	Randazzo	122
31055	Santi	122
31056	Norma	122
31057	Bove	122
31058	Cossu	122
31059	Parrini	122
31060	Giove	122
31061	Moglia	122
31062	Medea	122
31063	Stella	122
31064	Bardi	122
31065	Specchia	122
31066	Grazie	122
31067	Cesarò	122
31068	La Serra	122
31069	Belgrado	122
31070	Nove	122
31071	Zaccaria	122
31072	Giusti	122
31073	Mancini	122
31074	Moschini	122
31075	Novoli	122
31076	Monaco	122
31077	Fiorino	122
31078	Sesso	122
31079	Trichès	122
31080	Pantano	122
31081	Cosentino	122
31082	Corradi	122
31083	Montalbano	122
31084	Mora	122
31085	Persano	122
31086	Fossa	122
31087	La Cava	122
31088	Mazza	122
31089	Patavium	122
31090	Albe	122
31091	Adami	122
31092	Penna	122
31093	Vela	122
31094	Paggi	122
31095	Mercatino	122
31096	Cursi	122
31097	Oliva	122
31098	Croce	122
31099	Giraudo	122
31100	Pezzana	122
31101	Mori	122
31102	Franca	122
31103	Gaby	122
31104	Marta	122
31105	Chiócciola	122
31106	Boschetto	122
31107	Savio	122
31108	Farla	122
31109	Pollina	122
31110	Pelos	122
31111	Archi	122
31112	Turi	122
31113	Pulcini	122
31114	Gyarmat	92
31115	Ponte	218
31116	Viganello	218
31117	Norma	193
31118	Cirimido	122
31119	Cimbria	55
31120	Hornstrup	55
31121	Gråsten	55
31122	Shakhty	193
31123	Châteaudouble	71
31124	Casanova	71
31125	Mézidon	71
31126	Cornedo	122
31127	Semnan	95
31128	Boortmeerbeek	17
31129	Kovjoki	69
31130	Hirvlax	69
31131	Munsala	69
31132	Gameren	172
31133	Rive	71
31134	Boston	217
31135	Molfsee	3
31136	Zahlé	132
31137	Villa	218
31138	Walderbach	3
31139	Zeppenfeld	3
31140	Hechendorf	3
31141	Steinen	218
31142	Damnica	181
31143	Miles	14
31144	Agnano	122
31145	Panfilova	193
31146	Lège	71
31147	Wollongong	14
31148	Jastrzab	181
31149	Hochsölden	15
31150	Stratzing	15
31151	Bad Windsheim	3
31152	Rappoltenkirchen	15
31153	Inkofen	3
31154	Weobley	185
31155	Rampton	185
31156	Wachenroth	3
31157	Lamprechtshausen	15
31158	Edelsgrub	15
31159	Markt Bibart	3
31160	Mattighofen	15
31161	Seekirchen	15
31162	Goldwörth	15
31163	Morainvilliers	71
31164	Decize	71
31165	Moroni	45
31166	Kiez	3
31167	Thurn	3
31168	Pszczyna	181
31169	Happurg	3
31170	Hartwood	185
31171	Capena	122
31172	Wolbrom	181
31173	Ponton	122
31174	Koluszki	181
31175	Kaisarianí	78
31176	Nucetto	122
31177	Carrières	71
31178	Marquardt	3
31179	Santu Lussurgiu	122
31180	Stia	122
31181	Cardano	122
31182	Saponara	122
31183	Volvera	122
31184	Stilo	122
31185	Ortignano Raggiolo	122
31186	Establiments	64
31187	Putbus	3
31188	Bernkastel-kues	3
31189	Remich	140
31190	Skarzysko-kamienna	181
31191	Margate	185
31192	Katzbach	3
31193	Busko-zdrój	181
31194	Neenstetten	3
31195	Illerrieden	3
31196	Morud	55
31197	Doel	17
31198	Seixal	182
31199	Múggia	122
31200	La Baraudière	71
31201	Smirnov	193
31202	Nicotera	122
31203	Durmersheim	3
31204	Lesna	181
31205	Charavines	71
31206	Martano	122
31207	Saretto	122
31208	Manzo	122
31209	Salice	122
31210	Angolo	122
31211	Rocca	122
31212	Lanzoni	122
31213	Forêt	71
31214	Better	3
31215	Hude	3
31216	Worpswede	3
31217	Pallavaram	93
31218	Pernik	32
31219	Sydenham	185
31220	Plaistow	185
31221	Lobaczow	181
31222	Pact	71
31223	Beveren	17
31224	Poschiavo	218
31225	Monterosso	122
31226	Valtinón	78
31227	Neasden	185
31228	Gemla	217
31229	Ringnes	168
31230	Budisov	187
31231	Corne	71
31232	Gibswil	218
31233	Frassinoro	122
31234	Armenonville	71
31235	Granja	64
31236	Gedera	121
31237	Lacanau	71
31238	Rebais	71
31239	Heinersreuth	3
31240	Reding	15
31241	Dáfni	78
31242	Raguhn	3
31243	Sedrun	218
31244	Sterzing	122
31245	Kjerringvaag	168
31246	Ørbæk	55
31247	Kisvárda	92
31248	Siklós	92
31249	Sluiskil	172
31250	Stinatz	15
31251	Khvostov	193
31252	Albu	66
31253	Koeru	66
31254	Scheuer	3
31255	Räisälänmäki	69
31256	Borello	122
31257	Batalha	182
31258	Pribram	187
31259	Zelarino	122
31260	Sorisole	122
31261	Cazzano	122
31262	Conca	122
31263	Bagnolo	122
31264	La Torretta	122
31265	Mornago	122
31266	Vellezzo Bellini	122
31267	Carasco	122
31268	Almè	122
31269	Filo	122
31270	Orzinuovi	122
31271	Rubbiano	122
31272	Olgiate Comasco	122
31273	Vanzaghello	122
31274	Musso	122
31275	Lomazzo	122
31276	Casteggio	122
31277	Leffe	122
31278	Salò	122
31279	Rovagnate	122
31280	Casnigo	122
31281	Mascioni	122
31282	Calvisano	122
31283	Bosisio Parini	122
31284	Rima	122
31285	Týnec	187
31286	Pegognaga	122
31287	Robecco Sul Naviglio	122
31288	Spessart	3
31289	Altmünster	15
31290	Gniew	181
31291	Vierzon	71
31292	Kremenchug	237
31293	Le Noirmont	218
31294	Ergolding	3
31295	Moszczenica	181
31296	Soleure	218
31297	Gouzon	71
31298	Menaggio	122
31299	Trescore Cremasco	122
31300	Mama	122
31301	Vitorchiano	122
31302	Sabbioneta	122
31303	Vermezzo	122
31304	Morimondo	122
31305	Santa	122
31306	Medicina	122
31307	Arenzano	122
31308	Locate Di Triulzi	122
31309	Finale Ligure	122
31310	Cicognara	122
31311	Palidano	122
31312	Leonessa	122
31313	Nave	122
31314	Rezzato	122
31315	Lonato	122
31316	Buttrio	122
31317	Calcinato	122
31318	Castelleone	122
31319	Trescore	122
31320	Cazzago San Martino	122
31321	Il Collegio	122
31322	Lezzeno	122
31323	Gambara	122
31324	Varzi	122
31325	Serio	122
31326	Caldana	122
31327	Lenno	122
31328	Torre Boldone	122
31329	San Fedele	122
31330	Guidizzolo	122
31331	Cisano Bergamasco	122
31332	Costa Di Mezzate	122
31333	Borgomaro	122
31334	Tavernola Bergamasca	122
31335	Medolago	122
31336	Ponte Nossa	122
31337	Besnate	122
31338	Misano	122
31339	Martinengo	122
31340	Castelverde	122
31341	Portofino	122
31342	Zuccarello	122
31343	Sori	122
31344	Vezzano Ligure	122
31345	Pontremoli	122
31346	Roncone	122
31347	Solbiate Arno	122
31348	Osnago	122
31349	Colico	122
31350	Stanga	122
31351	Bozzolo	122
31352	Ciano	122
31353	Körmend	92
31354	Dunakeszi	92
31355	Bagh	93
31356	Premiá De Mar	64
31357	Yaman	235
31358	Landriano	122
31359	Arosio	122
31360	Panicale	122
31361	Redsted	55
31362	Bagnone	122
31363	Michalowice	181
31364	Rovetta	122
31365	Telgate	122
31366	Perranporth	185
31367	Locate Triulzi	122
31368	Camorino	218
31369	Broadstairs	185
31370	Coronado	182
31371	Wigoltingen	218
31372	Scalenghe	122
31373	San Pellegrino	122
31374	Borgone	122
31375	Quinto	122
31376	Villesse	122
31377	Bona	122
31378	Andezeno	122
31379	Torrazza	122
31380	Rivara	122
31381	Vigliano Biellese	122
31382	Bruino	122
31383	Andorno Micca	122
31384	Tarko-sale	193
31385	Cerrione	122
31386	Bovolone	122
31387	Dese	122
31388	Aurisina	122
31389	Santa Maria Di Sala	122
31390	Forst	122
31391	Naturns	122
31392	Campo Tures	122
31393	Redipúglia	122
31394	Nogara	122
31395	Borgo Roma	122
31396	Giarola	122
31397	Belfiore	122
31398	Mondini	122
31399	Terrossa	122
31400	Lazise	122
31401	Villabella	122
31402	Arcole	122
31403	Monteforte	122
31404	San Pietro	122
31405	Rovere	122
31406	Mozzecane	122
31407	Cles	122
31408	Onara	122
31409	Selvazzano Dentro	122
31410	Mezzolombardo	122
31411	Casièr	122
31412	Galzignano	122
31413	Loreggia	122
31414	San Giorgio In Bosco	122
31415	Veggiano	122
31416	Cartura	122
31417	Sandrigo	122
31418	Predazzo	122
31419	Valverde	122
31420	Levico Terme	122
31421	Ziano Di Fiemme	122
31422	San Pietro In Gù	122
31423	Bevilacqua	122
31424	Cornedo Vicentino	122
31425	Casaleone	122
31426	Nanto	122
31427	Lonigo	122
31428	Recoaro Terme	122
31429	Piovene Rocchette	122
31430	Santorso	122
31431	Arsiero	122
31432	Orsago	122
31433	Quero	122
31434	Farra	122
31435	Vazzola	122
31436	Valbruna	122
31437	Badia	122
31438	Bergi	122
31439	Calalzo Di Cadore	122
31440	Cibiana Di Cadore	122
31441	Cortina	122
31442	Follina	122
31443	Codognè	122
31444	Brugine	122
31445	Balangero	122
31446	Agliè	122
31447	Busano	122
31448	Pavone Canavese	122
31449	Castelnuovo Scrivia	122
31450	Quargnento	122
31451	Occimiano	122
31452	Terruggia	122
31453	Dusino	122
31454	Boffalora	122
31455	Mirabello Monferrato	122
31456	Pozzolo Formigaro	122
31457	Ovada	122
31458	Courmayeur	122
31459	Marene	122
31460	Cortemilia	122
31461	Verzuolo	122
31462	Varallo Pombia	122
31463	Romentino	122
31464	Paini	122
31465	Piedimulera	122
31466	Stresa	122
31467	Cinto Caomaggiore	122
31468	Preganziol	122
31469	Morgano	122
31470	Tognana	122
31471	Meduna Di Livenza	122
31472	Fontanelle	122
31473	Reana Del Roiale	122
31474	Biadene	122
31475	Masòn	122
31476	Cavarzere	122
31477	Bottrighe	122
31478	Nogaro	122
31479	Nimis	122
31480	Rivignano	122
31481	Pozzonovo	122
31482	San Quirino	122
31483	Premariacco	122
31484	Bicinicco	122
31485	Noli	122
31486	Vicopisano	122
31487	Montignoso	122
31488	Lochowo	181
31489	Poggi	122
31490	Mesoraca	122
31491	Tortorici	122
31492	Longobucco	122
31493	Canicattì	122
31494	Spezzano Albanese	122
31495	Vizzini	122
31496	Amato	122
31497	San Cataldo	122
31498	Coccaglio	122
31499	Decima	122
31500	Altedo	122
31501	Sala Bolognese	122
31502	Naso	122
31503	Bomporto	122
31504	Savarino	122
31505	Marmi	122
31506	Melilli	122
31507	Buccheri	122
31508	Piraino	122
31509	Santa Croce Camerina	122
31510	Arena	122
31511	Kootwijkerbroek	172
31512	Greve	122
31513	Palagio	122
31514	Olivo	122
31515	Sambuca	122
31516	Ouderkerk	172
31517	Fattoria	122
31518	Piazzetta	122
31519	Solignano	122
31520	Ypreville	71
31521	Pian	122
31522	San Filippo	122
31523	Pozzo Di Gotto	122
31524	Ghisa	122
31525	Folignano	122
31526	Montecosaro	122
31527	Terrasini	122
31528	Paoli	122
31529	Lampedusa	122
31530	Valli	122
31531	Donnafugata	122
31532	Montecassiano	122
31533	Civitanova Alta	122
31534	Magliano Di Tenna	122
31535	Gala	122
31536	Cardile	122
31537	Nicolosi	122
31538	La Stella	122
31539	Brembilla	122
31540	Militello	122
31541	Noceto	122
31542	Castelnuovo Di Sotto	122
31543	Albinea	122
31544	Davoli	122
31545	Gattatico	122
31546	Rottofreno	122
31547	La Rocca	122
31548	Caorso	122
31549	Gossolengo	122
31550	Carpaneto Piacentino	122
31551	Castellarano	122
31552	Nibbiano	122
31553	Lido Di Spina	122
31554	Longastrino	122
31555	Portomaggiore	122
31556	Mambrini	122
31557	Coriano	122
31558	Torriana	122
31559	Miramare	122
31560	Gemmano	122
31561	Piandimeleto	122
31562	Bucchi	122
31563	Fossalta	122
31564	Noventa Vicentina	122
31565	Fucecchio	122
31566	Pizzo	122
31567	Serre	122
31568	Pescia	122
31569	Marliana	122
31570	Montecatini	122
31571	Casentino	122
31572	Castiglion	122
31573	Terricciola	122
31574	Milena	122
31575	Bettolle	122
31576	Rapolano Terme	122
31577	Il Piano	122
31578	San Quirico	122
31579	Montalcino	122
31580	Marlia	122
31581	Monsagrati	122
31582	Sega	122
31583	Nazzano	122
31584	Casone	122
31585	Rignano	122
31586	Gavere	17
31587	Budakeszi	92
31588	Csorna	92
31589	Tiszavasvári	92
31590	Tiszakécske	92
31591	Nagymezo	92
31592	Tranebjerg	55
31593	Tavullia	122
31594	Mondavio	122
31595	Beach	185
31596	Moelln	3
31597	Péré	71
31598	Fontanellato	122
31599	Spielfeld	15
31600	Alcoitão	182
31601	Wiler	218
31602	Heimdal	168
31603	Poiares	182
31604	Corrie	185
31605	Alveslohe	3
31606	Saint-exupéry	71
31607	Karlikowo	181
31608	Holtung	168
31609	Leizen	3
31610	Kisikli	235
31611	Frei	168
31612	Silvella	122
31613	Ederveen	172
31614	Gazzi	122
31615	Shepshed	185
31616	Viken	168
31617	Lanuvio	122
31618	Ladispoli	122
31619	Spagna	122
31620	Domo	122
31621	Monasterace	122
31622	Pazzano	122
31623	Fontanile	122
31624	Straume	168
31625	Polverigi	122
31626	Ponte Valleceppi	122
31627	Selva	122
31628	Tortolì	122
31629	Locorotondo	122
31630	Altamura	122
31631	Fasano	122
31632	Penne	122
31633	Moorside	185
31634	Teggiano	122
31635	Saviano	122
31636	Nocera Superiore	122
31637	Arzano	122
31638	Trentola	122
31639	Siano	122
31640	Bracigliano	122
31641	Corfinio	122
31642	Corbara	122
31643	La Selva	122
31644	Roseto Degli Abruzzi	122
31645	Positano	122
31646	Santa Caterina	122
31647	Moscufo	122
31648	Montecorvino Rovella	122
31649	Vietri Sul Mare	122
31650	Ravello	122
31651	Borgorose	122
31652	Pontecorvo	122
31653	Isola Del Liri	122
31654	Orte	122
31655	Arienzo	122
31656	Carinola	122
31657	Russo	122
31658	Palau	122
31659	Vairano	122
31660	Antico	122
31661	Bucciano	122
31662	Atripalda	122
31663	Flumeri	122
31664	Mirabella Eclano	122
31665	Macomer	122
31666	Oratino	122
31667	Surano	122
31668	Ripa Teatina	122
31669	Sala Consilina	122
31670	Bojano	122
31671	Troia	122
31672	Andria	122
31673	Serracapriola	122
31674	Tiriolo	122
31675	Gimigliano	122
31676	Brancaleone	122
31677	Marina Di Gioiosa	122
31678	Castrolibero	122
31679	Lauria	122
31680	Castelgrande	122
31681	Crosia	122
31682	Gunten	218
31683	Cellamare	122
31684	Eddleston	185
31685	Staufen	218
31686	Weisslingen	218
31687	Kreischa	3
31688	Bârlad	192
31689	Long Melford	185
31690	Carpegna	122
31691	Schleiden	3
31692	Borso Del Grappa	122
31693	Ospitale	122
31694	Heusweiler	3
31695	Staudt	3
31696	Strand	172
31697	Den Burg	172
31698	Gilat	121
31699	Merikaarto	69
31700	Sigmaringen	3
31701	Saint-michel	71
31702	Peebles	185
31703	Frýdlant	187
31704	Prestice	187
31705	Stod	187
31706	Innerleithen	185
31707	Walkerburn	185
31708	Kylänlahti	69
31709	Misano Adriatico	122
31710	Vávrovice	187
31711	Bojkovice	187
31712	Lottum	172
31713	Zloty Stok	181
31714	Veur	172
31715	Lofer	15
31716	Bresson	71
31717	San Gimignano	122
31718	Lemelerveld	172
31719	Saarwellingen	3
31720	Maiori	122
31721	Teano	122
31722	Galluccio	122
31723	Rosenau	71
31724	Tavernelle	122
31725	Skellow	185
31726	Sandweg	3
31727	Nuaillé	71
31728	Ittersbach	3
31729	Pioppi	122
31730	Gobbi	122
31731	Sergnano	122
31732	Vizzola Ticino	122
31733	Longa	122
31734	Bovisio Masciago	122
31735	Ambra	122
31736	Pisogne	122
31737	Sale Marasino	122
31738	San Maria	122
31739	Olgiate Molgora	122
31740	Ferrania	122
31741	Vernazza	122
31742	Valloni	122
31743	Gazzo	122
31744	Barbarano Vicentino	122
31745	Santa Giustina	122
31746	Passavant	71
31747	Tomba	122
31748	Loncon	122
31749	Perino	122
31750	Feletto Umberto	122
31751	Taglio Di Po	122
31752	Lesa	122
31753	Gruaro	122
31754	Broni	122
31755	Casalgrasso	122
31756	Sommariva Bosco	122
31757	Rogolo	122
31758	Volargne	122
31759	Poiano	122
31760	Ronco	122
31761	Capo Di Ponte	122
31762	Codevigo	122
31763	San Giusto	122
31764	Casal	122
31765	Scarmagno	122
31766	Bulgaria	122
31767	Quattordio	122
31768	Costigliole	122
31769	Poetto	122
31770	Caprie	122
31771	Bosco Marengo	122
31772	West Linton	185
31773	Lancenigo	122
31774	Mantua	122
31775	Manlleu	64
31776	Polinago	122
31777	Torri	122
31778	Agrate	122
31779	Mirto	122
31780	Bertoldi	122
31781	Fogliano	122
31782	Cutigliano	122
31783	Abetone	122
31784	Cologne	122
31785	Piteglio	122
31786	San Leo	122
31787	Gradara	122
31788	Coletta	122
31789	Sestino	122
31790	Mariano	122
31791	Rustico	122
31792	Cassaro	122
31793	Moritz	3
31794	Panettieri	122
31795	Belforte	122
31796	Mastro	122
31797	Tusa	122
31798	Gioiosa Marea	122
31799	Brolo	122
31800	Isca	122
31801	Montegiordano	122
31802	Praia A Mare	122
31803	Mussomeli	122
31804	Solferino	122
31805	Atina	122
31806	Olevano Romano	122
31807	San Ferdinando	122
31808	Settignano	122
31809	Candidoni	122
31810	Castilenti	122
31811	Villetta Barrea	122
31812	Campochiaro	122
31813	Cancello	122
31814	San Angelo	122
31815	Calciano	122
31816	Portoscuso	122
31817	Sarule	122
31818	Sermoneta	122
31819	Ceccano	122
31820	La Strada	122
31821	Priverno	122
31822	Fragagnano	122
31823	Osilo	122
31824	Telti	122
31825	Santa Teresa Gallura	122
31826	Frattaminore	122
31827	Ercolano	122
31828	Notteri	122
31829	Sarroch	122
31830	Macchiareddu	122
31831	Scafa	122
31832	Striano	122
31833	Calangianus	122
31834	Zuidland	172
31835	Santa Severa	122
31836	Pulsano	122
31837	Sogliano Al Rubicone	122
31838	Collazzone	122
31839	Giave	122
31840	Terzo	122
31841	Piscinas	122
31842	Uhwiesen	218
31843	Trans	55
31844	Veggli	168
31845	Laveno Mombello	122
31846	Järn	217
31847	Liezen	15
31848	Palma Campania	122
31849	Savelli	122
31850	Fontanella	122
31851	Porto Tolle	122
31852	Krapkowice	181
31853	Ewhurst	185
31854	Ataköy	235
31855	Rodio	122
31856	Kolbeinsvik	168
31857	Messel	3
31858	Niederdorfelden	3
31859	Emporia	78
31860	Hugglescote	185
31861	Carregal Do Sal	182
31862	Renningen	3
31863	Haworth	185
31864	Centru	192
31865	Castellina Marittima	122
31866	Jannerup	55
31867	Dbayeh	132
31868	Achrafieh	132
31869	Lindberg	217
31870	Lixing	71
31871	Zarnowiec	181
31872	Olaine	135
31873	Chesnay	71
31874	Osne	71
31875	Brooke	185
31876	Campagnola	122
31877	Horni Pocernice	187
31878	Trinitapoli	122
31879	Benetutti	122
31880	Kirchlinteln	3
31881	Gundershoffen	71
31882	Saint Rambert	71
31883	Langeveen	172
31884	Salcedo	64
31885	Tomaszów Lubelski	181
31886	Mihkli	66
31887	Sandwick	185
31888	Käina	66
31889	Zbaszyn	181
31890	Yambol	32
31891	Broummâna	132
31892	Halenkovice	187
31893	Leknes	168
31894	Keil	185
31895	Santo Stefano Ticino	122
31896	Sisli	235
31897	Sierre	218
31898	Angeles	183
31899	Compañia	40
31900	Bicton	185
31901	San Miguel	64
31902	Söderköping	217
31903	Hamm	140
31904	Höhe	3
31905	Høye	168
31906	Haidach	15
31907	Ferdrupt	71
31908	Unterlangkampfen	15
31909	Used	64
31910	Grandes	64
31911	Möckmühl	3
31912	Maromme	71
31913	Kitzen	3
31914	Kilkhampton	185
31915	Sidra	181
31916	Trypucie	181
31917	Choroszcz	181
31918	Czarna Bialostocka	181
31919	Lyszkowice	181
31920	Nørre Snede	55
31921	Krepice	181
31922	Avenhorn	172
31923	Susteren	172
31924	Dobl	15
31925	Cánovas	64
31926	Sandvik	168
31927	Retgendorf	3
31928	Veta	217
31929	Novaya	193
31930	Riedlingsdorf	15
31931	Rajamäki	69
31932	Cosa	122
31933	Nervi	122
31934	Castelnaudary	71
31935	Tenero	218
31936	Twardogóra	181
31937	Saint Sulpice	71
31938	Castiglione Del Lago	122
31939	Wiesenfelden	3
31940	Simmelsdorf	3
31941	Valmy	71
31942	Monistrol	71
31943	Hammershøj	55
31944	Torsted	55
31945	Les Aires	71
31946	Ballymun	97
31947	Mancha Real	64
31948	Neápoli	78
31949	Halbe	3
31950	Brûlon	71
31951	Skejby	55
31952	Tibble	217
31953	Lesjöfors	217
31954	Södergården	217
31955	Öckerö	217
31956	Värmdö	217
31957	Miklavz	63
31958	Vreden	3
31959	Miniac	71
31960	Søvik	168
31961	Chavornay	218
31962	Tokai	215
31963	Remicourt	17
31964	Parisot	71
31965	Trabki	181
31966	Chlumec	187
31967	Bayindir	235
31968	Vidin	32
31969	Dala	217
31970	Monteviale	122
31971	Lannux	71
31972	Lermontova	193
31973	Graaf	172
31974	Alavus	69
31975	Riihikoski	69
31976	Hinnerjoki	69
31977	Vehmaa	69
31978	Kojonperä	69
31979	Mellilä	69
31980	Vahto	69
31981	Ypäjä	69
31982	Knuutila	69
31983	Robecco	122
31984	Hämeenkylä	69
31985	Kuznetsk	193
31986	Westerburg	3
31987	Podolszyce	181
31988	Slupno	181
31989	Chodaków	181
31990	Wyszogród	181
31991	Best	235
31992	Newton Aycliffe	185
31993	Mouzillon	71
31994	Poggenpohl	3
31995	Rocca Priora	122
31996	Sapri	122
31997	Nidda	3
31998	Châteaubriant	71
31999	Sayn	3
32000	Ahetze	71
32001	Hofstetten	3
32002	Rudná	187
32003	Dießen	3
32004	Frontonas	71
32005	Lisakovsk	127
32006	Bogense	55
32007	Cesis	135
32008	Konstantynów	181
32009	Marysin	181
32010	Glowno	181
32011	Touraine	71
32012	Breznice	187
32013	Lighthorne	185
32014	Chrastava	187
32015	Kippen	185
32016	Dnipropetrovsk	237
32017	Ørsted	55
32018	Wallsall	185
32019	Marq	71
32020	Nimtofte	55
32021	Geeste	3
32022	Nörager	55
32023	Limberg	3
32024	Leuville	71
32025	Plémet	71
32026	Les Lacs	71
32027	Rosu	192
32028	Vergara	64
32029	Hofkirchen	15
32030	Sverdlovskaya	193
32031	Périgny	71
32032	Spøttrup	55
32033	Vils	55
32034	Carbonara	122
32035	Egernsund	55
32036	Arcos	64
32037	Codlea	192
32038	Yury	193
32039	Reisjärvi	69
32040	Kabul	235
32041	Gostar	95
32042	Louth	185
32043	Nazeing	185
32044	Ringstad	168
32045	Orchies	71
32046	Hügelsheim	3
32047	Sarp	71
32048	Lobnig	15
32049	Yakovlev	193
32050	Banff	185
32051	Avcilar	235
32052	Case	71
32053	Ronsberg	3
32054	Taksim	235
32055	Chaponnay	71
32056	Prestranek	63
32057	Varano	122
32058	Vaassen	172
32059	Wildbad	3
32060	Howgate	185
32061	Gunes	235
32062	Milford	97
32063	Grimma	3
32064	Yarmouth	185
32065	Norrgården	217
32066	Aksaz	235
32067	Kérkira	78
32068	Náfplio	78
32069	Midwolda	172
32070	Oriolo Romano	122
32071	Kirova	127
32072	Dancé	71
32073	Chomérac	71
32074	Namyslow	181
32075	Odenthal	3
32076	San Isidro	64
32077	Marinha	182
32078	Juvisy	71
32079	Labiano	64
32080	Artjärvi	69
32081	Koyuncu	235
32082	Bressolles	71
32083	Hindlip	185
32084	Riccio	122
32085	Schalchen	15
32086	Rudgwick	185
32087	Stolno	181
32088	Calw	3
32089	Blankenhain	3
32090	Goldkronach	3
32091	Borna	3
32092	Kiefer	3
32093	Bispingen	3
32094	Weeze	3
32095	Dorstadt	3
32096	Eberstadt	3
32097	Leisnig	3
32098	Löwenstein	3
32099	Linn	3
32100	Tannenberg	3
32101	Weyarn	3
32102	Rodalben	3
32103	Lindenberg	3
32104	Giengen	3
32105	Karlstein	3
32106	Dorfen	3
32107	Tetel	3
32108	Garmisch	3
32109	Kappl	3
32110	Dölzig	3
32111	Riederich	3
32112	Bieth	3
32113	Mössingen	3
32114	Seelbach	3
32115	Dohna	3
32116	Böhringen	3
32117	Groß-gerau	3
32118	Seelow	3
32119	Oberlahr	3
32120	Heerdt	3
32121	Nackenheim	3
32122	Wang	3
32123	Grasberg	3
32124	Löffingen	3
32125	Hohenroda	3
32126	Drochtersen	3
32127	Eime	3
32128	Fintel	3
32129	Klinge	3
32130	Lollar	3
32131	Lahnstein	3
32132	Seeland	3
32133	Bruchköbel	3
32134	Noll	3
32135	Thamm	3
32136	Ludwigsberg	3
32137	Guderhandviertel	3
32138	Moser	3
32139	Fridingen	3
32140	Gottmadingen	3
32141	Schwend	3
32142	Semper	3
32143	Schleiz	3
32144	Heessen	3
32145	Welzow	3
32146	Lentiira	69
32147	Ashkhabad	234
32148	Wicken	185
32149	Borghese	122
32150	Berger	3
32151	Pushkin	127
32152	San Mauro Pascoli	122
32153	Urbisaglia	122
32154	Strojna	63
32155	Andel	172
32156	Oosterwijtwerd	172
32157	Nová Role	187
32158	Joure	172
32159	Polesine Parmense	122
32160	Milheeze	172
32161	Zuidschermer	172
32162	Westerhaar	172
32163	Rutten	172
32164	Berlicum	172
32165	Wyns	172
32166	Westerlee	172
32167	Nagele	172
32168	Koekange	172
32169	Oostvoorne	172
32170	Sint Agatha	172
32171	Aagtekerke	172
32172	Oosterblokker	172
32173	Westkapelle	172
32174	Waskemeer	172
32175	Heesch	172
32176	Gulpen	172
32177	Vessem	172
32178	Spanbroek	172
32179	Luttelgeest	172
32180	Megen	172
32181	Borne	172
32182	Kreileroord	172
32183	Knegsel	172
32184	Wissel	172
32185	Midwolde	172
32186	Limmen	172
32187	Oldeberkoop	172
32188	Millingen	172
32189	Den Ham	172
32190	De Rijp	172
32191	Arnemuiden	172
32192	Driehuis	172
32193	Meliskerke	172
32194	Santpoort-noord	172
32195	Wintelre	172
32196	Twijzelerheide	172
32197	Obdam	172
32198	Middelaar	172
32199	Strijen	172
32200	Harreveld	172
32201	Lopikerkapel	172
32202	Nijbroek	172
32203	Opperdoes	172
32204	Hardegarijp	172
32205	Falkirk	185
32206	Donkerbroek	172
32207	Boornbergum	172
32208	Nibbixwoud	172
32209	Breezand	172
32210	Sint Maarten	172
32211	Midwoud	172
32212	Gapinge	172
32213	Gastel	172
32214	Woldendorp	172
32215	Gouderak	172
32216	Grijpskerke	172
32217	Graft	172
32218	Heerjansdam	172
32219	Domburg	172
32220	Oldekerk	172
32221	Zorgvliet	172
32222	Bard	71
32223	Prime	182
32224	Slawno	181
32225	Nunningen	218
32226	Osola	181
32227	Kloster	15
32228	Kiisa	66
32229	Eysins	218
32230	Nassau	3
32231	Yläne	69
32232	Beerta	172
32233	Kadikoy	235
32234	Sagres	182
32235	Chagny	71
32236	Masi	122
32237	Tütün	235
32238	Zillingtal	15
32239	Uznach	218
32240	Anneberg	217
32241	Karttula	69
32242	Abertillery	185
32243	Rørvik	168
32244	Herculane	192
32245	Bharat	93
32246	Helden	172
32247	Enumatil	172
32248	Zunyi	41
32249	Luxwoude	172
32250	Fonn	168
32251	Lone	185
32252	Nérac	71
32253	Geffen	172
32254	Laag Zuthem	172
32255	Axel	172
32256	Pontass	122
32257	Odiliapeel	172
32258	Zuidhorn	172
32259	Broseley	185
32260	Neulengbach	15
32261	Earlswood	185
32262	Oestgeest	172
32263	Écuelles	71
32264	Ursem	172
32265	Gailey	185
32266	Bithia	122
32267	Schönkirchen	3
32268	Getaria	64
32269	Schildwolde	172
32270	Alteveer	172
32271	Gherla	192
32272	Novorossiisk	193
32273	Bras	71
32274	Vrouwenpolder	172
32275	Schinveld	172
32276	Velde	17
32277	Kitzbühel	15
32278	Oost-souburg	172
32279	Randbøl	55
32280	Ixelles	17
32281	Dreischor	172
32282	Askern	185
32283	Seascale	185
32284	Rafah	175
32285	Heiligerlee	172
32286	Muntendam	172
32287	Diessenhofen	218
32288	Ouwerkerk	172
32289	Rokietnica	181
32290	Stelvio	122
32291	Haamstede	172
32292	Long Compton	185
32293	Heer	172
32294	Rhens	3
32295	Echtenerbrug	172
32296	Birchington	185
32297	Stakhanov	237
32298	Purmo	69
32299	Oldenzijl	172
32300	Anne	66
32301	Burg	172
32302	Sint Maartensdijk	172
32303	Zaamslag	172
32304	Épluches	71
32305	Höllriegelskreuth	3
32306	Egmond Aan Den Hoef	172
32307	Westhoek	172
32308	Temple Guiting	185
32309	Siran	71
32310	Philippine	172
32311	Johannesberg	3
32312	Colijnsplaat	172
32313	Nuland	172
32314	Medesano	122
32315	Noordwelle	172
32316	Chancy	218
32317	Wapserveen	172
32318	Cromvoirt	172
32319	Nij Beets	172
32320	Dourges	71
32321	Noordgouwe	172
32322	Escharen	172
32323	Parrega	172
32324	Schore	172
32325	Koszarowa	181
32326	Drohiczyn	181
32327	Giuliana	122
32328	Waarde	172
32329	Wolphaartsdijk	172
32330	Casabianca	122
32331	Veenhuizen	172
32332	Hill	172
32333	Kruiningen	172
32334	Wijnaldum	172
32335	Gruszów	181
32336	Klukowo	181
32337	Asit	235
32338	Nowogród	181
32339	Maul	3
32340	Nuremberg	3
32341	Lips	17
32342	Buti	122
32343	Luco	122
32344	Rzepin	181
32345	Paal	17
32346	Renesse	172
32347	Neudrossenfeld	3
32348	Niebert	172
32349	Hollum	172
32350	Ellewoutsdijk	172
32351	Hansweert	172
32352	Veere	172
32353	Dobrá	187
32354	Auneau	71
32355	Sittensen	3
32356	Nesseby	168
32357	Pähl	3
32358	Oosterland	172
32359	Rott	3
32360	Bant	172
32361	Peize	172
32362	Laucha	3
32363	Noordlaren	172
32364	Kamienna Góra	181
32365	Montagny	71
32366	Tarczyn	181
32367	Scherpenisse	172
32368	De Heen	172
32369	Buchten	172
32370	Burgerbrug	172
32371	Montfort	172
32372	Spijk	172
32373	Troedyrhiw	185
32374	Achtmaal	172
32375	Hoedekenskerke	172
32376	Glenfield	185
32377	Lekang	168
32378	Bakov Nad Jizerou	187
32379	New Romney	185
32380	Bierutów	181
32381	Tijnje	172
32382	Achlum	172
32383	Kyrkoby	69
32384	Brüder	3
32385	Breendonk	17
32386	Cerreto Guidi	122
32387	Kollberg	3
32388	Wietmarschen	3
32389	Nabburg	3
32390	Vorstenbosch	172
32391	Podgorica	207
32392	Lierderholthuis	172
32393	Leens	172
32394	Bagno	122
32395	Swiebodzice	181
32396	Alikianós	78
32397	Miedzylesie	181
32398	Foglizzo	122
32399	Bialy Kamien	181
32400	San Donato In Poggio	122
32401	Nistelrode	172
32402	Vignolles	71
32403	Wemeldinge	172
32404	Ziebice	181
32405	Giesen	172
32406	Driewegen	172
32407	Hertme	172
32408	Casanova	122
32409	Bulla	122
32410	Jaworzyna	181
32411	Lingua	122
32412	Loon Op Zand	172
32413	Haule	172
32414	Hulst	172
32415	Diepoldsau	218
32416	Knezak	63
32417	Bellingwolde	172
32418	Ouwsterhaule	172
32419	Thoiry	71
32420	Nesoddtangen	168
32421	Zuidlaarderveen	172
32422	Treharris	185
32423	Dalerpeel	172
32424	Carozzo	122
32425	Halewijn	17
32426	Pavlikeni	32
32427	Edsevö	69
32428	Schöne Aussicht	3
32429	Steti	187
32430	Waltenhofen	3
32431	Noordwolde	172
32432	Babberich	172
32433	Karow	3
32434	Dlugoleka	181
32435	Nikitskaya	193
32436	Putte	17
32437	Dusseldorp	172
32438	Sint Annaland	172
32439	Gheorghe Doja	192
32440	Drogteropslagen	172
32441	Popoli	122
32442	Troubat	71
32443	Steensel	172
32444	Tjerkwerd	172
32445	Chipstead	185
32446	Poriya	121
32447	Piaski	181
32448	Rossignol	71
32449	Pinho	182
32450	Lepelstraat	172
32451	Boijl	172
32452	Langwitz	3
32453	Hensbroek	172
32454	Trages	3
32455	Salching	3
32456	Luçon	71
32457	Grignano	122
32458	Westerbroek	172
32459	Veerle	17
32460	El Vendrell	64
32461	Serooskerke	172
32462	Kerkenveld	172
32463	Interlaken	218
32464	Nigde	235
32465	Eidanger	168
32466	Carsoli	122
32467	Masino	122
32468	Kiel Windeweer	172
32469	Siezenheim	15
32470	Andretta	122
32471	Carriches	64
32472	Chelmek	181
32473	Oensingen	218
32474	Cults	185
32475	Svolvær	168
32476	Denekamp	172
32477	Zeytin	235
32478	Peisching	15
32479	Essigny	71
32480	Amica	122
32481	Castenray	172
32482	Szamocin	181
32483	Waspik	172
32484	Bordères	71
32485	Mussel	172
32486	Chiyâh	132
32487	Woudsend	172
32488	Nisse	172
32489	Breteuil	71
32490	Jurata	181
32491	Brouwershaven	172
32492	Târgu	192
32493	Lagedijk	172
32494	Bruinisse	172
32495	Spötting	3
32496	Godlinze	172
32497	Frais	71
32498	Berango	64
32499	Radawnica	181
32500	Healing	185
32501	Aura	69
32502	Leende	172
32503	Tollebeek	172
32504	Ljusdal	217
32505	Vledderveen	172
32506	Chiron	71
32507	Charquemont	71
32508	De Moer	172
32509	Chassagne	71
32510	Baarland	172
32511	Thorshavn	108
32512	Kropp	3
32513	Plataniá	78
32514	Hulshout	17
32515	Meerle	17
32516	Andenne	17
32517	Cataldo	122
32518	Le Faouët	71
32519	Strzegom	181
32520	Apeland	168
32521	Gromada	181
32522	Cantemir	192
32523	Eikel	3
32524	Rilland	172
32525	Karla Marksa	193
32526	Cortona	122
32527	Corno	122
32528	Soccavo	122
32529	Lydbrook	185
32530	Maulévrier	71
32531	Calice	122
32532	Herten	172
32533	De Hoeve	172
32534	Gaggio Montano	122
32535	Maria Wörth	15
32536	Wespelaar	17
32537	Lazne Belohrad	187
32538	Amirim	121
32539	Twijzel	172
32540	Flachau	15
32541	Klubben	168
32542	Ismail	235
32543	Shincliffe	185
32544	Stramproy	172
32545	Hiltunen	69
32546	Biervliet	172
32547	Walchsee	15
32548	Champcevinel	71
32549	Frieschepalen	172
32550	Geesbrug	172
32551	Begijnendijk	17
32552	Vogtsburg	3
32553	Norg	172
32554	Mookhoek	172
32555	Skeppsholmen	217
32556	Maroslele	92
32557	Walton On The Hill	185
32558	Castelmassa	122
32559	Creil	172
32560	Zago	122
32561	Danmark	217
32562	Smidstrup	55
32563	Eckersdorf	3
32564	Herold	3
32565	Koningslust	172
32566	Vaage	168
32567	Gerkesklooster	172
32568	Swalmen	172
32569	Lepianka	181
32570	Pieterburen	172
32571	Jazwiny	181
32572	Miraflores	64
32573	Vaaland	168
32574	Witnica	181
32575	Oricola	122
32576	Visvliet	172
32577	Izarra	64
32578	La Vie	71
32579	Gigliola	122
32580	Whitgift	185
32581	Wynigen	218
32582	Jenec	187
32583	Aragona	122
32584	Vegelinsoord	172
32585	Paganoni	122
32586	Storberget	217
32587	Caldas	182
32588	Lipiny Dolne	181
32589	Rivolta	122
32590	Néos Kósmos	78
32591	Lukkarila	69
32592	Sint-genesius-rode	17
32593	Vésenaz	218
32594	Molenschot	172
32595	Kirchheimbolanden	3
32596	Am See	3
32597	Hauwert	172
32598	Ringshall	185
32599	Monstad	168
32600	Koudekerke	172
32601	Whitehead	185
32602	Häger	3
32603	Rivalta Scrivia	122
32604	Lalande	71
32605	Châteaufort	71
32606	Maria Lankowitz	15
32607	Arbroath	185
32608	Hazebrouck	71
32609	Tamin	95
32610	Shoval	121
32611	Beinwil	218
32612	Maxent	71
32613	Bubesheim	3
32614	Ronse	17
32615	Leeuw	17
32616	Oijen	172
32617	Bad Aussee	15
32618	Oberuzwil	218
32619	Brandt	172
32620	Dabendorf	3
32621	Honkajoki	69
32622	Boerakker	172
32623	Glabbeek	17
32624	Bierun	181
32625	Sarleinsbach	15
32626	Krokowa	181
32627	Tarascon	71
32628	Siegl	3
32629	Negru Voda	192
32630	Pännäinen	69
32631	Grady	181
32632	Montalto	122
32633	Ruwer	3
32634	Perreux	71
32635	Caltanisetta	122
32636	Zuid-beijerland	172
32637	Bradshaw	185
32638	Evaux	71
32639	Oosterzee	172
32640	Pelekános	78
32641	Pewsey	185
32642	Molinari	122
32643	Schoorl	172
32644	Pruszcz	181
32645	Jánosháza	92
32646	Sint Jacobiparochie	172
32647	Mariënheem	172
32648	Musselkanaal	172
32649	Cocquio Trevisago	122
32650	Oldendorp	3
32651	Oelegem	17
32652	Albbruck	3
32653	Wintringham	185
32654	Newton Mearns	185
32655	Savyon	121
32656	Lousã	182
32657	Swierklany	181
32658	Ravels	17
32659	Santa Brigida	122
32660	Camerano	122
32661	Pancole	122
32662	Lausitz	3
32663	Auxonne	71
32664	Lattre	71
32665	Méaudre	71
32666	Gramont	71
32667	Forbach	71
32668	Oger	71
32669	Hartl	15
32670	Ivanov	193
32671	Lesna Podlaska	181
32672	Miedzyrzec Podlaski	181
32673	Rogstrup	55
32674	Pakosc	181
32675	Haulerwijk	172
32676	Karbysheva	193
32677	Pörtschach	15
32678	Rantsila	69
32679	Ronchetti	122
32680	Den Andel	172
32681	Hijken	172
32682	Pasajes	64
32683	Nietap	172
32684	Obersdorf	15
32685	Tholen	172
32686	Padua	122
32687	Ruprechtshofen	15
32688	Friedrichroda	3
32689	Aartswoud	172
32690	Parczew	181
32691	Hever	17
32692	Veelerveen	172
32693	Grabowa	181
32694	Kaczory	181
32695	Ujscie	181
32696	Kineret	121
32697	Sint Annaparochie	172
32698	Miramar	122
32699	Silistra	32
32700	Mugnai	122
32701	Playden	185
32702	Marivaux	71
32703	Hamra	132
32704	Margonin	181
32705	März	15
32706	Zoutleeuw	17
32707	Malawa	181
32708	Slochteren	172
32709	Well	172
32710	Burnett	185
32711	Stedum	172
32712	Vriescheloo	172
32713	Strein	15
32714	Silos	122
32715	Lezo	64
32716	Oldebroek	172
32717	Les Acacias	218
32718	Spierdijk	172
32719	Merselo	172
32720	Wisznice	181
32721	Höllenbach	3
32722	Oudemolen	172
32723	Cella	122
32724	Fico	122
32725	Dobrin	187
32726	Sint Jansklooster	172
32727	Boisset	71
32728	Kdyne	187
32729	Överesse	69
32730	Vredenburg	172
32731	Liljedal	217
32732	Sint Willebrord	172
32733	Swiecko	181
32734	Szczekociny	181
32735	Shahr	95
32736	Noto	122
32737	Minami	124
32738	Poincy	71
32739	Tina	122
32740	Wapse	172
32741	Lewedorp	172
32742	Peterlee	185
32743	Östensö	69
32744	Sundby	69
32745	De Wilp	172
32746	Barger	172
32747	Ten Boer	172
32748	Hüsby	3
32749	Jomala	69
32750	Kastel Stari	52
32751	Cimitile	122
32752	Baflo	172
32753	Shfeyah	121
32754	Weerdinge	172
32755	Ellemeet	172
32756	Egchel	172
32757	Nieuwdorp	172
32758	Strijensas	172
32759	Sint Philipsland	172
32760	Kats	172
32761	Drybrook	185
32762	Adelebsen	3
32763	Claddagh	97
32764	Loppem	17
32765	Empel	172
32766	Bad Ragaz	218
32767	Ploufragan	71
32768	Agde	71
32769	Haywood	185
32770	Wernberg	15
32771	Castleside	185
32772	Westwoud	172
32773	Rottenmann	3
32774	Eesveen	172
32775	Spiel	3
32776	Grevenbicht	172
32777	Olgiata	122
32778	Chêne-bougeries	218
32779	Kropswolde	172
32780	Ried	172
32781	Mezica	63
32782	Portugalete	64
32783	Dunboyne	97
32784	Rottum	172
32785	Forsby	69
32786	Poletto	122
32787	Dalstorp	217
32788	Kloosterzande	172
32789	Vânju-mare	192
32790	Scherenbostel	3
32791	Krajenka	181
32792	Pinkafeld	15
32793	Manderveen	172
32794	Marzi	122
32795	Tuczno	181
32796	Ysselsteyn	172
32797	Mitton	185
32798	Spycker	71
32799	Arum	172
32800	Munnekezijl	172
32801	Rillaar	17
32802	Blaina	185
32803	Scharendijke	172
32804	Schenkon	218
32805	Oostkapelle	172
32806	Makow Podhalanski	181
32807	Anógeia	78
32808	Hagen	15
32809	Malet	71
32810	Nebra	3
32811	Rietz	15
32812	Salzbergen	3
32813	Lappfors	69
32814	Destelbergen	17
32815	Nozza	122
32816	Louká	78
32817	Kislovodsk	193
32818	Arâches	71
32819	Minnertsga	172
32820	Midlum	172
32821	Basses	71
32822	Trastevere	122
32823	Carcasonne	71
32824	Mendes	182
32825	Laab Im Walde	15
32826	Meiringen	218
32827	Haaren	172
32828	Corna	122
32829	Stavenisse	172
32830	De Pinte	17
32831	Habo	217
32832	Allières	71
32833	Beerzerveld	172
32834	Auer	3
32835	Wingene	17
32836	Weichs	3
32837	Bathmen	172
32838	Kwadendamme	172
32839	Plantage	172
32840	Kjær	55
32841	Knittlingen	3
32842	Krempel	3
32843	Backby	69
32844	Haskerdijken	172
32845	Ylämylly	69
32846	Macharen	172
32847	Ödenwald	3
32848	Scharsterbrug	172
32849	Brighouse	185
32850	Erkenschwick	3
32851	Zerna	3
32852	Froombosch	172
32853	Cameron	185
32854	Randow	3
32855	Lwowek Slaski	181
32856	Modlnica	181
32857	Westbeemster	172
32858	Bunratty	97
32859	Oldeholtpade	172
32860	Sequals	122
32861	Vorchdorf	15
32862	Hardheim	3
32863	Mels	218
32864	Somma	122
32865	Buckenham	185
32866	Kortgene	172
32867	Scheerwolde	172
32868	Grashoek	172
32869	Zawada	181
32870	Castelseprio	122
32871	Munnekeburen	172
32872	Auby	71
32873	Les Pavillons	71
32874	Favaro Veneto	122
32875	Drossart	17
32876	Montardon	71
32877	Lavigne	71
32878	Castagnole	122
32879	Stansstad	218
32880	Diepenveen	172
32881	Mitterskirchen	3
32882	Ritthem	172
32883	Loosbroek	172
32884	Caselette	122
32885	Zanjan	95
32886	Harkstede	172
32887	Laura	192
32888	Loftus	185
32889	Echten	172
32890	Lauro	122
32891	Kerkwerve	172
32892	Nispen	172
32893	Heist-op-den-berg	17
32894	Mansoori	95
32895	Kolonia	181
32896	Pont-de-buis	71
32897	Munstergeleen	172
32898	Dybvad	55
32899	Locminé	71
32900	Sanz	64
32901	Ovezande	172
32902	Nijeholtpade	172
32903	Gebrâyel	132
32904	Segno	122
32905	San Gregorio	122
32906	Rorbas	218
32907	Goingarijp	172
32908	Mandl	3
32909	Bussy	71
32910	Böok	181
32911	Wolka Dobrynska	181
32912	Skofljica	63
32913	Oostrum	172
32914	Warszewo	181
32915	Vähäkyrö	69
32916	Nootdorp	172
32917	Kraggenburg	172
32918	Ballydavis	97
32919	Muolen	218
32920	Vilters	218
32921	Quintá	64
32922	Paavola	69
32923	Lampertheim	71
32924	Alia	122
32925	Tressé	71
32926	Langedijk	172
32927	Veulen	172
32928	Malgrate	122
32929	Zonnemaire	172
32930	Langdon	185
32931	Trosa	217
32932	Andreoli	122
32933	Buinen	172
32934	Burum	172
32935	Francavilla Fontana	122
32936	Monte Urano	122
32937	Daarlerveen	172
32938	Kloosterburen	172
32939	Kirke Saaby	55
32940	Schnorrenberg	3
32941	Ottobeuren	3
32942	Uchaux	71
32943	Besana Brianza	122
32944	Lokalahti	69
32945	Langeweg	172
32946	Pezá	78
32947	Plaine	71
32948	Hauconcourt	71
32949	Lavelanet	71
32950	Strom	3
32951	Villar Perosa	122
32952	Gortz	3
32953	Markt	172
32954	Úpice	187
32955	Oirlo	172
32956	Bruay	71
32957	Arnedo	64
32958	Hulten	172
32959	Ruta	122
32960	Fiumana	122
32961	Elewijt	17
32962	Fogliano Redipúglia	122
32963	Puszczykowo	181
32964	Venhuizen	172
32965	Klein Gaglow	3
32966	Biale Blota	181
32967	Boccea	122
32968	Bierkowo	181
32969	Spano	122
32970	Roodt	140
32971	Ponte	182
32972	Emblem	17
32973	Courchevel	71
32974	Buxières	71
32975	Rieni	192
32976	Javols	71
32977	Klofta	168
32978	Ohrdruf	3
32979	Russi	122
32980	Longobardi	122
32981	Cacia	182
32982	Dattilo	122
32983	Flagey	71
32984	Ludwigsfelde	3
32985	Stornoway	185
32986	Lentilly	71
32987	Chislehurst	185
32988	Hellum	172
32989	Humberston	185
32990	Scalea	122
32991	Arazuri	64
32992	Settecamini	122
32993	Pucking	15
32994	Vogtareuth	3
32995	Rabastens	71
32996	Esse	69
32997	Veitsbronn	3
32998	Heimer	3
32999	Strau	15
33000	Velvety	187
33001	Pedersöre	69
33002	Aspères	71
33003	Pergine Valsugana	122
33004	Torredeita	182
33005	Mastwijk	172
33006	Jaderberg	3
33007	Colombari	122
33008	San Vittore	218
33009	Mieders	15
33010	Dilling	168
33011	Dongo	122
33012	Vorkuta	193
33013	Tackley	185
33014	Ennepe	3
33015	Ivanjkovci	63
33016	Croisières	71
33017	Völs	15
33018	Gavello	122
33019	Agra	93
33020	Tokushima	124
33021	Lunde	168
33022	Cond	3
33023	Garnier	71
33024	Imárcoain	64
33025	Lengenfeld	15
33026	Hoogwoud	172
33027	Driesprong	172
33028	Riorges	71
33029	Zeijen	172
33030	Wijtgaard	172
33031	Gorredijk	172
33032	Benningbroek	172
33033	Vaals	172
33034	Schermerhorn	172
33035	Schloßberg	3
33036	Reichersdorf	15
33037	Innermanzing	15
33038	Ruberto	122
33039	Føvling	55
33040	Poddebice	181
33041	Seckach	3
33042	Giessenburg	172
33043	Odivelas	182
33044	Vaterstetten	3
33045	Baranowo	181
33046	Börger	3
33047	Bad Gams	15
33048	Moutier	71
33049	Le Fresne	71
33050	Bad Liebenzell	3
33051	Legau	3
33052	Trittau	3
33053	Vendôme	71
33054	Gaweinstal	15
33055	Studenzen	15
33056	Masfjorden	168
33057	Radstone	185
33058	Calviá	64
33059	Grosspetersdorf	15
33060	Angerberg	15
33061	Valdilecha	64
33062	Slawoborze	181
33063	Lautern	3
33064	Freund	3
33065	Blanca	64
33066	Nogarole Rocca	122
33067	Lichy	71
33068	Kålvik	217
33069	Marke	17
33070	Altintop	235
33071	Saint-barthélemy	71
33072	Liniya	193
33073	Terlizzi	122
33074	San Gaetano	122
33075	Mazzola	122
33076	Buscemi	122
33077	Manta	122
33078	Loto	122
33079	Ballerini	122
33080	Leivonmäki	69
33081	Diessen	172
33082	Toplita	192
33083	Orbetello	122
33084	Bulwell	185
33085	Brighstone	185
33086	Hecklingen	3
33087	Neva	193
33088	Denholm	185
33089	Lorenzi	122
33090	Spello	122
33091	Scorza	122
33092	San Remo	122
33093	Rocchi	122
33094	Placanica	122
33095	Chiara	122
33096	Parisi	122
33097	Quadri	122
33098	Servola	122
33099	Albina	122
33100	Sauerlach	3
33101	Pré Saint Gervais	71
33102	Elsfleth	3
33103	Pohorelice	187
33104	Cartagena	64
33105	Ingoldingen	3
33106	Döbler	3
33107	Ösdorf	3
33108	Dancy	71
33109	Golnik	63
33110	Vnukovo	193
33111	Siberie	172
33112	Lagopesole	122
33113	Princé	71
33114	Culter	185
33115	Anterselva	122
33116	Rausch	3
33117	Silvolde	172
33118	Wijlre	172
33119	Schaesberg	172
33120	Angarsk	193
33121	Zapadny	193
33122	Stigtomta	217
33123	Pfronten	3
33124	Vakif	235
33125	Levo	69
33126	Vedano Olona	122
33127	Henne	55
33128	Lovere	122
33129	Calmont	71
33130	Gneisenau	3
33131	Ferencváros	92
33132	Ålborg	55
33133	Galleberg	168
33134	Mariaparochie	172
33135	Albergen	172
33136	Sabareni	192
33137	Dorp	172
33138	Bronnaya	193
33139	Wardle	185
33140	Swaythling	185
33141	Cadoneghe	122
33142	Araújo	182
33143	Fuorigrotta	122
33144	Newick	185
33145	Duttlenheim	71
33146	Avoine	71
33147	Salzbrunn	3
33148	Paulhan	71
33149	Parona	122
33150	Rosate	122
33151	Cologno Al Serio	122
33152	Casalpusterlengo	122
33153	Certosa	122
33154	Mathi	122
33155	Bellagio	122
33156	Vanzago	122
33157	Borio	122
33158	Tricerro	122
33159	Monchiero	122
33160	Casaletto	122
33161	Västergård	217
33162	Rocchetta	122
33163	Benna	122
33164	Floridia	122
33165	Stefania	122
33166	Inveruno	122
33167	Monsano	122
33168	Barros	182
33169	Cisano Sul Neva	122
33170	Molinaro	122
33171	Sperlinga	122
33172	Santa Giusta	122
33173	Torrenova	122
33174	Riposto	122
33175	Alanno	122
33176	Palombara Sabina	122
33177	Villalago	122
33178	Démouville	71
33179	Muro Lucano	122
33180	Olhão	182
33181	Naarn	15
33182	Bezau	15
33183	Llantarnam	185
33184	Båtsfjord	168
33185	Herrenau	15
33186	Longuich	3
33187	Rozvadov	187
33188	Ameno	122
33189	Boliden	217
33190	Cenkones	135
33191	Meteren	172
33192	Maisse	71
33193	Castel San Giovanni	122
33194	Adelschlag	3
33195	Nalchik	193
33196	Agordo	122
33197	Øvre Årdal	168
33198	Noormarkku	69
33199	Markneukirchen	3
33200	Hobkirk	185
33201	Andenes	168
33202	Kostin	193
33203	Dokka	168
33204	Cunersdorf	3
33205	Visselhövede	3
33206	Winkels	3
33207	Sawtry	185
33208	Goldach	218
33209	Soucy	71
33210	Logie	185
33211	Kazakova	193
33212	Grijó	182
33213	Brtonigla	52
33214	Frinton-on-sea	185
33215	Großzöberitz	3
33216	Plein	172
33217	Plaffeien	218
33218	Eurajoki	69
33219	Glowna	181
33220	Hörschel	3
33221	Swanmore	185
33222	Open	181
33223	Tondi	66
33224	Auvers	71
33225	Kluczbork	181
33226	Vuokatti	69
33227	Kurri Kurri	14
33228	Agrínio	78
33229	Skaaret	168
33230	Reis	235
33231	Konstancin-jeziorna	181
33232	Buzet	52
33233	Haarlev	55
33234	Varga	92
33235	Mairano	122
33236	Alcaraz	64
33237	Francheville	71
33238	Le Vigne	122
33239	Beit Jala	175
33240	Faarevejle	55
33241	Bachy	71
33242	Torrejón De Ardoz	64
33243	Rohlstorf	3
33244	Goworowo	181
33245	Leominster	185
33246	Pieper	3
33247	Konstantynow Lodzki	181
33248	Sokolow Podlaski	181
33249	Sinzing	3
33250	Spadafora	122
33251	Huete	64
33252	Benthem	172
33253	Lappfjärd	69
33254	Vincent	71
33255	Sellingen	172
33256	Ryvang	55
33257	Tynset	168
33258	Molina	122
33259	Romito	122
33260	Genoni	122
33261	Giglio	122
33262	Odolanów	181
33263	Lancôme	71
33264	Kilmacolm	185
33265	Lagoa	182
33266	Urbe	122
33267	Leggio	122
33268	Bjørge	168
33269	Fyresdal	168
33270	Furnes	168
33271	Nodeland	168
33272	Sellebakk	168
33273	Sunndalsøra	168
33274	Innbjoa	168
33275	Moskenes	168
33276	Tomasjord	168
33277	Christiania	168
33278	Risør	168
33279	Bjerkreim	168
33280	Hagen	168
33281	Mefjorden	168
33282	Siggerud	168
33283	Bihac	28
33284	Travnik	28
33285	Konjic	28
33286	Lukavac	28
33287	Srebrenik	28
33288	Gracanica	28
33289	Kladanj	28
33290	Visoko	28
33291	Zavidovici	28
33292	Øvre	168
33293	Lakselv	168
33294	Stange	168
33295	Nikitinskiy	193
33296	Grube	3
33297	Kivik	217
33298	Onex	218
33299	Andelarre	71
33300	Cangey	71
33301	Biganos	71
33302	Trélazé	71
33303	Orcoyen	64
33304	Erikstorp	217
33305	Bulltofta	217
33306	Swietoszow	181
33307	Snekkersten	55
33308	Agnone	122
33309	Skansen	217
33310	Maceira	182
33311	Newcastleton	185
33312	Yanbu Al Sinaiyah	9
33313	Intra	122
33314	Melissano	122
33315	Loudet	71
33316	Kranz	3
33317	Aquino	122
33318	Reda	122
33319	Eschen	138
33320	Cavallari	122
33321	Longega	122
33322	Campanella	122
33323	Cerva	122
33324	Saletta	122
33325	Gera	122
33326	Piccoli	122
33327	Gerstenberg	3
33328	Cammarata	122
33329	Reedijk	172
33330	Ponders End	185
33331	Schwanden	218
33332	Velm	15
33333	Billingshurst	185
33334	Fornaci	122
33335	Buré	71
33336	Emmingen-liptingen	3
33337	Bussac	71
33338	Milsbeek	172
33339	Pamiers	71
33340	Sint Gillis	17
33341	Ellmau	15
33342	Macey	71
33343	Derne	3
33344	Blume	3
33345	Nara	124
33346	Tailfingen	3
33347	Miesenbach	3
33348	Rottach-egern	3
33349	Björnlunda	217
33350	Oxnam	185
33351	South Norwood	185
33352	Köppern	3
33353	Langenlonsheim	3
33354	Verdemilho	182
33355	Pozzilli	122
33356	Allingaabro	55
33357	Rochebrune	71
33358	Elzbieta	181
33359	Gdów	181
33360	Radoslaw	181
33361	Grzegorz	181
33362	Miroslaw	181
33363	Hangzhou	41
33364	Großschönau	3
33365	Capro	122
33366	Herrnhut	3
33367	Kaukonen	69
33368	Bazar	237
33369	Jacque	71
33370	Calau	3
33371	Pollenza	122
33372	Brøndbyvester	55
33373	Saaby	55
33374	Chodov	187
33375	Rissen	3
33376	Allonne	71
33377	Walhain	17
33378	Montdidier	71
33379	Dorn	3
33380	Baby	181
33381	Kocon	181
33382	Kowalik	181
33383	Kosakowo	181
33384	Vigasio	122
33385	Candillargues	71
33386	Beaucé	71
33387	Oude-tonge	172
33388	La Suze	71
33389	Czluchow	181
33390	Jezierzyce	181
33391	Lubiana	181
33392	Vauvert	71
33393	Möggers	15
33394	Maartensdijk	172
33395	Ceków	181
33396	Glux	71
33397	Opio	71
33398	Edenbridge	185
33399	Tuuri	69
33400	Roeser	140
33401	Fivemiletown	185
33402	Skrydstrup	55
33403	Roncà	122
33404	Lingé	71
33405	Mardyck	71
33406	Gourdon	71
33407	Dyrøy	168
33408	Cowbridge	185
33409	Palo Del Colle	122
33410	Hadersfeld	15
33411	Woodley	185
33412	Retz	15
33413	Gaarden	3
33414	Leezen	3
33415	Spicheren	71
33416	Belaya Kalitva	193
33417	Schwabenheim	3
33418	Frankenmarkt	15
33419	Amplepuis	71
33420	Silves	182
33421	Pressath	3
33422	Dzwirzyno	181
33423	Auna Di Sotto	122
33424	Senec	187
33425	Güssing	15
33426	Pottenstein	15
33427	Finmere	185
33428	Idestrup	55
33429	Blokhus	55
33430	Meßkirch	3
33431	Peyruis	71
33432	Tassara	122
33433	Musi	122
33434	Torno	122
33435	Merrion	97
33436	Meiningen	15
33437	Aschau	3
33438	Durango	64
33439	Béné	71
33440	Teijo	69
33441	Lachapelle	71
33442	Ronchis	122
33443	Hanasand	168
33444	Valeriano	122
33445	Arquata	122
33446	Casino	122
33447	Saltykovka	193
33448	Mýkonos	78
33449	Biest	17
33450	Apollosa	122
33451	Robilante	122
33452	Calamandrana	122
33453	Codevilla	122
33454	Vicofertile	122
33455	Serra San Bruno	122
33456	Neuwerk	3
33457	Rehlingen-siersburg	3
33458	Jastrzebia	181
33459	Radzanów	181
33460	Paakkila	69
33461	Laville	71
33462	Fagnano Olona	122
33463	Veronella	122
33464	Guidel	71
33465	Wickham Market	185
33466	Knoblauch	3
33467	Trun	71
33468	Rodenberg	3
33469	Failla	122
33470	Koronowo	181
33471	Oripää	69
33472	Ekenässjön	217
33473	Manderscheid	3
33474	Flims	218
33475	Nurmes	69
33476	Hulda	121
33477	Arcangues	71
33478	Kobern-gondorf	3
33479	Baurech	71
33480	La Reale	122
33481	Blucina	187
33482	Becke	3
33483	Navarro	64
33484	Fort Halstead	185
33485	Taras	181
33486	Herpen	172
33487	Paludi	122
33488	Zawoja	181
33489	Viola	122
33490	Nuijamaa	69
33491	Oetz	15
33492	Manning	15
33493	Hermsdorf	3
33494	Sassenberg	3
33495	Neef	3
33496	Hohenbrunn	15
33497	Kenley	185
33498	La Forge	71
33499	Schrems	15
33500	Brill	185
33501	Quellental	3
33502	Westerstede	3
33503	Baumholder	3
33504	Lochgelly	185
33505	Kitano	124
33506	Kreuzwertheim	3
33507	Kirchbichl	15
33508	Anville	71
33509	Teviothead	185
33510	Roberton	185
33511	Mönchweiler	3
33512	Brackel	3
33513	Oppenau	3
33514	Bihorel	71
33515	Montemagno	122
33516	Menta	122
33517	Gragnano	122
33518	Baia	192
33519	Onstwedde	172
33520	La Huerta	64
33521	Aleksandrów	181
33522	Aci Castello	122
33523	Amboise	71
33524	Balestrand	168
33525	Sloboda	193
33526	Les Marches	71
33527	Landskron	15
33528	Bystrup	55
33529	Chilworth	185
33530	Burger	3
33531	Trecate	122
33532	Bonaldo	122
33533	Chiusavecchia	122
33534	Calitri	122
33535	Savva	193
33536	Gorkogo	193
33537	Kirchanschöring	3
33538	Röhre	3
33539	Wollin	3
33540	Kemble	185
33541	Ormesson	71
33542	Solférino	71
33543	Kustavi	69
33544	Kozieglowy	181
33545	Dobre	181
33546	Zielonki	181
33547	Pilka	181
33548	Bais	71
33549	Findon	185
33550	Kaysersberg	71
33551	Kynsperk Nad Ohri	187
33552	Sorso	122
33553	Cama	122
33554	Pirri	122
33555	Passarella	122
33556	Pila	122
33557	Niccolo	122
33558	Focette	122
33559	Anzi	122
33560	Izabela	181
33561	Carbonara Di Po	122
33562	Wloszczowa	181
33563	Ledeberg	17
33564	Tomis Nord	192
33565	Dubas	181
33566	Bahn	181
33567	Sandringham	185
33568	Zoliborz	181
33569	Costa Do Valado	182
33570	Shield Row	185
33571	Härryda	217
33572	Niemce	181
33573	Zuffenhausen	3
33574	Hauenstein	3
33575	Hajnice	187
33576	Boavista	182
33577	San Cugat Del Vallés	64
33578	Barbing	3
33579	Queis	3
33580	Miron Costin	192
33581	Ritschenhausen	3
33582	Severodonetsk	237
33583	Velka Bites	187
33584	Pommiers	71
33585	Coudekerque	71
33586	Saku	66
33587	Leeuwerik	172
33588	Litteau	71
33589	Ayse	71
33590	Colby	185
33591	Dottenijs	17
33592	Colla	122
33593	Maendy	185
33594	Narón	64
33595	Fach	3
33596	Fiss	15
33597	Tobelbad	15
33598	Mons	71
33599	Marta	181
33600	Rakowo	181
33601	Dymek	181
33602	Klocek	181
33603	Authie	71
33604	Cormontreuil	71
33605	Niederwörresbach	3
33606	Colombier	71
33607	Bjärred	217
33608	Shottermill	185
33609	Puchaczów	181
33610	Bourget	71
33611	Kloster	3
33612	Strzelno	181
33613	Rhisnes	17
33614	Manage	17
33615	Coppull	185
33616	Villarejo	64
33617	Mürzzuschlag	15
33618	Leber	15
33619	Luby	187
33620	Hendy	185
33621	Asher	121
33622	Montceau	71
33623	Lijnden	172
33624	Rixheim	71
33625	Sokolka	181
33626	Copley	185
33627	Malfa	122
33628	Green	55
33629	Leonfelden	15
33630	Baudre	71
33631	Greatworth	185
33632	Bourdeau	71
33633	Nepi	122
33634	Ammerndorf	3
33635	Hellwege	3
33636	Juujärvi	69
33637	Gammertingen	3
33638	Kaisersesch	3
33639	Eschenbach	218
33640	Joane	182
33641	Aleksandrów Kujawski	181
33642	Pedemonte	122
33643	Berne	3
33644	Siikainen	69
33645	Bogumil	181
33646	Röbel	3
33647	Caldas De Vizela	182
33648	Kirn	3
33649	Quartucciu	122
33650	Oberhofen	218
33651	Kruszwica	181
33652	Hjärup	217
33653	Gamst	55
33654	Suchy Las	181
33655	La Demie	71
33656	Zwölfaxing	15
33657	Memmendorf	3
33658	Stallarholmen	217
33659	Karlshof	3
33660	Rikon	218
33661	Chavigny	71
33662	Perleberg	3
33663	Ostiglia	122
33664	Hetzenhausen	3
33665	Fuglebjerg	55
33666	Merlöse	55
33667	Åtvidaberg	217
33668	Meerkerk	172
33669	Oltaszyn	181
33670	Syców	181
33671	Sroda Slaska	181
33672	Crottet	71
33673	Borgo	71
33674	Ychoux	71
33675	Hundisburg	3
33676	Uusikylä	69
33677	Ebenfurth	15
33678	Chelwood	185
33679	Pertuis	71
33680	Quissac	71
33681	Skogen	168
33682	Tissington	185
33683	Campione	122
33684	Reiskirchen	3
33685	Talloires	71
33686	Livron	71
33687	Alfonsine	122
33688	Opatov	187
33689	Petriny	187
33690	Montargis	71
33691	Trekhgorny	193
33692	Lotzwil	218
33693	La Valle	122
33694	Alfta	217
33695	Mourenx	71
33696	Hostivar	187
33697	Caransebes	192
33698	Boxberg	3
33699	Elgg	218
33700	Veinge	217
33701	Gånghester	217
33702	Nussbach	15
33703	Albergaria-a-velha	182
33704	Corrente	30
33705	Vaccaro	122
33706	Covent Garden	185
33707	Vallées	71
33708	Sauensiek	3
33709	East Farleigh	185
33710	Chaddesden	185
33711	Kowala	181
33712	Oostdijk	172
33713	Kruisland	172
33714	Wöllstein	3
33715	Biblis	3
33716	Zettl	3
33717	Blancs	71
33718	Colmenar Viejo	64
33719	Chiappa	122
33720	Lenz	218
33721	Jaworzyna Slaska	181
33722	Pamhagen	15
33723	Mezzocorona	122
33724	Malleray	218
33725	Almkerk	172
33726	Podari	192
33727	Forti	122
33728	Coruche	182
33729	Hésingue	71
33730	Fort	17
33731	Deutschfeistritz	15
33732	Hole	185
33733	Zevio	122
33734	Ochakovo	193
33735	Hema	41
33736	Eilsbrunn	3
33737	Passage	71
33738	Besano	122
33739	Curtea De Arges	192
33740	Carnate	122
33741	Newbattle	185
33742	Randsfjord	168
33743	Bordea	192
33744	Gonneville	71
33745	Gorlovka	237
33746	La Maison Rouge	71
33747	Marseau	71
33748	Ruddervoorde	17
33749	Sebes	192
33750	Bertem	17
33751	Néon	17
33752	Het Zoute	17
33753	Haut	17
33754	Bohland	3
33755	Careri	122
33756	Palizzi	122
33757	Palena	122
33758	Tollarp	217
33759	Wöhr	3
33760	Perivale	185
33761	Hornberg	3
33762	Argenton	71
33763	Waddingham	185
33764	Argenteau	17
33765	Marsannay	71
33766	Selnica Ob Dravi	63
33767	Altenkunstadt	3
33768	Furmanov	127
33769	Tilst	55
33770	Turkestan	127
33771	Villa Di Serio	122
33772	Cantone	122
33773	Lenzerheide	218
33774	Montlouis	71
33775	Podvelka	63
33776	Calendário	182
33777	Shirebrook	185
33778	Gazzaniga	122
33779	Lagardère	71
33780	Parenti	122
33781	Västra Ämtervik	217
33782	Spenge	3
33783	Globoko	63
33784	Bonne Nouvelle	71
33785	Paolino	122
33786	Saxonia	3
33787	Cumnor	185
33788	Caldecott	185
33789	Heuweg	3
33790	Warminster	185
33791	Amberley	185
33792	La Talaudière	71
33793	Herscheid	3
33794	Alchevsk	237
33795	Gerosa	122
33796	Knebworth	185
33797	Kamsdorf	3
33798	Skofije	63
33799	Preserje	63
33800	Marri	122
33801	Clisson	71
33802	Wellendingen	3
33803	Hack	3
33804	Réville	71
33805	Bletchingdon	185
33806	Shenfield	185
33807	Chesterton	185
33808	Cholsey	185
33809	Tynaarlo	172
33810	Orsova	192
33811	Skurup	217
33812	Kornberg	15
33813	Tavarone	122
33814	Montagna	122
33815	Fringford	185
33816	Smørumnedre	55
33817	Vinstra	168
33818	Romont	218
33819	Attinghausen	218
33820	Wadern	3
33821	Nordstemmen	3
33822	Cour	71
33823	Leoni	3
33824	Signa	122
33825	Bisschop	172
33826	Garforth	185
33827	Unterpremstätten	15
33828	Launton	185
33829	Caumont	71
33830	Berre	168
33831	Ödåkra	217
33832	Fridolfing	3
33833	Poljcane	63
33834	Niederndodeleben	3
33835	Östnes	168
33836	Marezige	63
33837	Royan	71
33838	Dobrna	63
33839	Ailly	71
33840	Castlebay	185
33841	Renchen	3
33842	Puilboreau	71
33843	Gargenville	71
33844	Marengo	122
33845	Doza	193
33846	Louhans	71
33847	Le Case	122
33848	Spiczyn	181
33849	Krasnystaw	181
33850	Baudour	17
33851	Jadwiga	181
33852	Hunndalen	168
33853	Pyrzowice	181
33854	Sand	185
33855	Lessona	122
33856	Parella	122
33857	Sampaio	182
33858	Holesovice	187
33859	Steinpleis	3
33860	Chocianów	181
33861	Köhl	3
33862	Villars	71
33863	Beaufour	71
33864	Trenta	122
33865	Sandared	217
33866	Loctudy	71
33867	Ecoles	71
33868	Portrieux	71
33869	Jardin	71
33870	Tielen	17
33871	Grafenwöhr	3
33872	Tournes	71
33873	Uhlhorn	3
33874	Nefteyugansk	193
33875	Torreano	122
33876	Herbolzheim	3
33877	Peray	71
33878	Krupka	187
33879	Dommeldange	140
33880	Boulazac	71
33881	Turton	185
33882	Tréguier	71
33883	Rijmenam	17
33884	Thon	17
33885	Aubenas	71
33886	Eptingen	218
33887	Tolonen	69
33888	Ertvelde	17
33889	Uffing	3
33890	Fratello	122
33891	Øvrebø	168
33892	Amba	193
33893	Zurawica	181
33894	Maleniska	181
33895	Sieniawa	181
33896	Çevre	235
33897	Kistelek	92
33898	Magaza	235
33899	Caldicot	185
33900	Deal	185
33901	West Ham	185
33902	Molchanova	193
33903	Coombs	185
33904	Coulounieix	71
33905	Toritto	122
33906	Ziri	63
33907	Forno	122
33908	Delta	193
33909	Soultz	71
33910	Bruichladdich	185
33911	Ballabio	122
33912	Ånge	217
33913	Lisa	192
33914	Domegliara	122
33915	Toul	71
33916	Boroughbridge	185
33917	Birkirkara	149
33918	Ripalta Cremasca	122
33919	Haaga	69
33920	Piratello	122
33921	Fluminimaggiore	122
33922	Dosríus	64
33923	Fusina	122
33924	Vestec	187
33925	Le Bouscat	71
33926	La Justice	71
33927	Tasdorf	3
33928	Kije	181
33929	Längelmäki	69
33930	Le Haillan	71
33931	Cognento	122
33932	Comines	71
33933	Beauvois	71
33934	Langebæk	55
33935	Visakhapatnam	93
33936	Wanne	3
33937	Wiltz	140
33938	Maureillas	71
33939	Luchegorsk	193
33940	Trochtelfingen	3
33941	Wutöschingen	3
33942	Meppen	172
33943	Eike	168
33944	Boskoop	172
33945	Chevrières	71
33946	Castagnolo	122
33947	Helkijn	17
33948	Moretta	122
33949	Furiani	71
33950	Saint Romain	71
33951	Podillya	237
33952	Pray	122
33953	Stadhampton	185
33954	Orga	64
33955	Kholmsk	193
33956	Moeskroen	17
33957	Le Dorat	71
33958	Dlugopole	181
33959	Kamieniec Zabkowicki	181
33960	Ermoúpoli	78
33961	Toija	69
33962	Bono	122
33963	Roseto	122
33964	South Petherton	185
33965	Maków Mazowiecki	181
33966	Kostowiec	181
33967	Kirchdorf	3
33968	Rust	15
33969	Tuchenbach	3
33970	Portishead	185
33971	Romaine	71
33972	Saint-soupplets	71
33973	Korpo	69
33974	Chenois	71
33975	Lvov	237
33976	Savigny-le-temple	71
33977	Maunby	185
33978	Korsakov	193
33979	Herveld	172
33980	Maynooth	97
33981	Le Lude	71
33982	Weil Der Stadt	3
33983	Turchi	122
33984	Den Berg	17
33985	East Molesey	185
33986	Nieuwerbrug	172
33987	Mecseknádasd	92
33988	Thyrnau	3
33989	Zimmern	3
33990	Bondorf	3
33991	Veroli	122
33992	Czersk	181
33993	Smarje-sap	63
33994	Brais	71
33995	Arvieu	71
33996	Maaløv	55
33997	Meerbeke	17
33998	Vejrum	55
33999	Göttlesbrunn	15
34000	Bréviandes	71
34001	Janderup	55
34002	Nykær	55
34003	Gudbjerg	55
34004	Højelse	55
34005	Tureby	55
34006	Bellahøj	55
34007	Vedersø	55
34008	Vandel	55
34009	Statene	55
34010	Mern	55
34011	Store Merløse	55
34012	Eskilstrup	55
34013	Tappernøje	55
34014	Rødvig	55
34015	Hundested	55
34016	Sjølund	55
34017	Straßlach	3
34018	Solbiate Olona	122
34019	High Halstow	185
34020	Bünge	3
34021	Solkan	63
34022	Halles	71
34023	Lilly	71
34024	Kaleva	69
34025	Baume	71
34026	Urquhart	185
34027	Tolna	92
34028	Kanal	63
34029	Campofrío	64
34030	Somme	71
34031	Visnja Gora	63
34032	Dobrova	63
34033	Steinakirchen	15
34034	Hagland	168
34035	Lemke	3
34036	Bren	181
34037	Drozdowo	181
34038	Nádudvar	92
34039	Pochtovy	193
34040	Uffenheim	3
34041	Wellen	3
34042	Seggern	3
34043	Divaca	63
34044	Vårby	217
34045	Monceau	71
34046	La Jonchère	71
34047	Løten	168
34048	Pierry	71
34049	Kilmartin	185
34050	Suben	15
34051	Hölzle	3
34052	Fischbach	3
34053	Lüdenscheid	3
34054	Mäkiniemi	69
34055	Bredgar	185
34056	Montijo	182
34057	Cerignola	122
34058	Beausoleil	71
34059	Henriville	71
34060	Halbturn	15
34061	Natters	15
34062	Unterwaltersdorf	15
34063	Gandrup	55
34064	Havndal	55
34065	Karise	55
34066	Bindslev	55
34067	Sindal	55
34068	Holtug	55
34069	Tikøb	55
34070	Flemming	55
34071	Mazamet	71
34072	Wisniowa	181
34073	Ripalimosani	122
34074	Biasca	218
34075	Willen	185
34076	Fond	71
34077	Basaldella	122
34078	De Hoven	172
34079	Didderse	3
34080	Montfort	71
34081	Swierze Gorne	181
34082	Norderfriedrichskoog	3
34083	Traben-trarbach	3
34084	Lappi	69
34085	Braithwaite	185
34086	Feignies	71
34087	Seide	182
34088	Kåge	217
34089	Érsekhalma	92
34090	Libramont	17
34091	Norham	185
34092	Cullinan	215
34093	Prêle	71
34094	Villeveyrac	71
34095	Attikí	78
34096	Secovlje	63
34097	Jenin	175
34098	Oberbuchsiten	218
34099	Gstaad	218
34100	Zeppelinheim	3
34101	Haupt	3
34102	Islikon	218
34103	Burana	122
34104	Ursensollen	3
34105	Molesworth	185
34106	Louny	187
34107	Borgo Val Di Taro	122
34108	Straszyn	181
34109	Terborg	172
34110	Lionel	185
34111	Csömör	92
34112	Maslianico	122
34113	Zlotoryja	181
34114	Wasen	218
34115	Korvenkylä	69
34116	Hagenbach	3
34117	Borge	168
34118	Thornaby	185
34119	Vigolzone	122
34120	Solem	168
34121	Ozimek	181
34122	La Brot	71
34123	Bilstad	168
34124	Bayble	185
34125	Dieuze	71
34126	Serrara Fontana	122
34127	Gösta	217
34128	Ostrov	193
34129	Jarrow	185
34130	Maignelay	71
34131	Lawhitton	185
34132	La Mennais	71
34133	Tiercelet	71
34134	Sherburn In Elmet	185
34135	Kiefersfelden	3
34136	Barbezieux	71
34137	Sângeorgiu	192
34138	Hardegsen	3
34139	Dönges	3
34140	Behren	3
34141	Acton	185
34142	Chornobyl	237
34143	Neuenhäuser	3
34144	Vecsés	92
34145	Luckow	3
34146	Numana	122
34147	Rosi	122
34148	Portal	182
34149	Aulla	122
34150	Planina Pri Rakeku	63
34151	Scheiblingstein	15
34152	Caglio	122
34153	Golestan	95
34154	Wilchingen	218
34155	Rastede	3
34156	Fontenilles	71
34157	Hanbury	185
34158	Malvagna	122
34159	Feldbach	15
34160	Mihai Bravu	192
34161	Méréville	71
34162	Canton	122
34163	Brechin	185
34164	Digoin	71
34165	Beauvechain	17
34166	Bals	192
34167	Pushkarskaya	193
34168	Dunaföldvár	92
34169	Berghausen	3
34170	Byczyna	181
34171	Goppenstein	218
34172	Ölbronn	3
34173	Kreuzstraße	3
34174	Blæsbjerg	55
34175	Tandridge	185
34176	Alife	122
34177	Joigny	71
34178	Arche	122
34179	Tynda	193
34180	Rétság	92
34181	Soroksár	92
34182	Sulzfeld	3
34183	Brémont	71
34184	Askham	185
34185	Datum	3
34186	La Tuilerie	71
34187	Ramlösa	217
34188	Iesolo	122
34189	Casazza	122
34190	Berlichingen	3
34191	Château-gontier	71
34192	Uitwijk	172
34193	Viñas	64
34194	Besana	122
34195	Falconara Marittima	122
34196	Krakau	181
34197	Friern Barnet	185
34198	Donnini	122
34199	Banca	71
34200	Plougoumelen	71
34201	Hindås	217
34202	Abtwil	218
34203	Heves	92
34204	Altenstadt	3
34205	Salonen	69
34206	Frenz	3
34207	Lochboisdale	185
34208	Breasclete	185
34209	Elce	122
34210	Valley	97
34211	Overloon	172
34212	Vittel	71
34213	Itri	122
34214	Lacroix	71
34215	Newchurch	185
34216	Carinish	185
34217	Aird	185
34218	Dowlais	185
34219	Ylihärmä	69
34220	Slaný	187
34221	Üröm	92
34222	Bellano	122
34223	Nishishin-machi	124
34224	Uhlirske Janovice	187
34225	Sternberk	187
34226	Veselí	187
34227	Novy Bydzov	187
34228	Pelhrimov	187
34229	Mnichovo Hradiste	187
34230	Pertteli	69
34231	Polling Im Innkreis	15
34232	Wavendon	185
34233	Floriano	122
34234	La Pointe	71
34235	Loupiac	71
34236	Oedt	15
34237	Lines	168
34238	Csúcs	92
34239	Aurel Vlaicu	192
34240	Decebal	192
34241	Balham	185
34242	Di Santo	122
34243	Mignaloux	71
34244	Halewood	185
34245	Fastov	237
34246	Bælum	55
34247	Egnach	218
34248	Sadovod	193
34249	Santa Cruz Do Bispo	182
34250	Wavertree	185
34251	Sajóbábony	92
34252	Barcelos	182
34253	Moresco	122
34254	Aarnes	168
34255	Karavannaya	193
34256	Kulomäki	69
34257	Kreml	193
34258	Renko	69
34259	Räntämäki	69
34260	Kattenstroth	3
34261	Warnow	3
34262	Jastków	181
34263	Ercsi	92
34264	Skånes Fagerhult	217
34265	East Barnet	185
34266	Camparada	122
34267	Belene	32
34268	Gato	182
34269	Steinbourg	71
34270	Ehrenbach	3
34271	Amaro	122
34272	Capocasale	122
34273	Elazig	235
34274	Hawkinge	185
34275	Gherea	192
34276	Cuckfield	185
34277	Aidenbach	3
34278	Caux	71
34279	Pochta	193
34280	Melgaço	182
34281	Alzonne	71
34282	Korntal-münchingen	3
34283	Bülach	218
34284	Molíns	64
34285	Saint Antoine	71
34286	Miranda	122
34287	Hommelvik	168
34288	Goraj	181
34289	Mistà	122
34290	Torrazza Coste	122
34291	Minós	78
34292	Ciecierzyn	181
34293	Palos De La Frontera	64
34294	Cesky Brod	187
34295	Lehre	3
34296	Radzionków	181
34297	Carrington	185
34298	Alber	3
34299	Poxdorf	3
34300	Nomentano	122
34301	Altenmarkt Im Pongau	15
34302	Casinalbo	122
34303	Reichenburg	218
34304	Golders Green	185
34305	Masseboeuf	71
34306	Pompey	71
34307	Conthey	218
34308	Dolný Kubín	62
34309	Gavá	64
34310	Huningue	71
34311	Diémoz	71
34312	Panfilov	127
34313	Prachatice	187
34314	Marques	182
34315	Cekule	135
34316	Valmieras	135
34317	Vieniba	135
34318	Edslev	55
34319	Estremoz	182
34320	Noordeloos	172
34321	Esposende	182
34322	Kavarna	32
34323	Suchdol	187
34324	Allonnes	71
34325	Thouars	71
34326	Jääli	69
34327	Karperö	69
34328	Bovo	122
34329	Aprica	122
34330	Le Loroux	71
34331	Belleau	71
34332	Aiello	122
34333	Cermes	122
34334	Pogno	122
34335	Sprong	172
34336	Willesden	185
34337	La Terra	122
34338	Acuto	122
34339	Zumpano	122
34340	Monte Grappa	122
34341	Bygdeå	217
34342	Alta	64
34343	Chotebor	187
34344	Vilanova I La Geltru	64
34345	Palombo	122
34346	Trimmis	218
34347	Rodmell	185
34348	Stroitel	193
34349	Manziana	122
34350	Sorrentini	122
34351	Eisfeld	3
34352	Weinsberg	3
34353	Gerland	71
34354	Nijlen	17
34355	Uzès	71
34356	Cugnaux	71
34357	Vagnas	71
34358	Montanaro	122
34359	Forest	71
34360	Brumath	71
34361	Champniers	71
34362	Oullins	71
34363	Le Val	71
34364	Fremstad	168
34365	Sommavilla	122
34366	Barry	17
34367	Addington	185
34368	Bergholtz	71
34369	Pornic	71
34370	Kraupa	3
34371	Fleurines	71
34372	Vezza	122
34373	Boulay-les-barres	71
34374	Chierry	71
34375	Antaninandro	145
34376	Puyricard	71
34377	Malsfeld	3
34378	Ajka	92
34379	Melle	71
34380	Quincié	71
34381	Canéjean	71
34382	Thory	71
34383	Herend	92
34384	La Châtre	71
34385	Medvedkovo	193
34386	Pristina	207
34387	Kadrov	193
34388	Bobingen	3
34389	Landmark	3
34390	Linde	55
34391	Kissing	3
34392	Helvetia	3
34393	Yamoussoukro	50
34394	Cinquale	122
34395	Cersosimo	122
34396	Sint Nicolaasga	172
34397	Noguères	71
34398	Tianjin	41
34399	Schilderswijk	172
34400	Estación	64
34401	Moisselles	71
34402	Gabbiano	122
34403	Sabzevar	95
34404	Serock	181
34405	Zvezda	193
34406	Prishtinë	207
34407	Unterägeri	218
34408	Bethoncourt	71
34409	Atzelgift	3
34410	Beaurepaire	71
34411	Trélissac	71
34412	Lapinlahti	69
34413	Strazske	62
34414	Sesa	64
34415	Steglitz	3
34416	Radeburg	3
34417	Moholt	168
34418	Pakkanen	69
34419	Setre	168
34420	Kirke-hyllinge	55
34421	Gellainville	71
34422	Monchy	71
34423	Glons	17
34424	Nantua	71
34425	Berkut	193
34426	Szent Mihály	92
34427	Teti	122
34428	Turba	66
34429	Tignieu	71
34430	Réal	71
34431	Elmo	122
34432	Frankfort	3
34433	Egerszalók	92
34434	Strachan	185
34435	Merli	122
34436	Hillington	185
34437	Ingwiller	71
34438	Howell	185
34439	Sørvad	55
34440	Svyato	193
34441	Celso	122
34442	Sias	71
34443	Miechów	181
34444	Wróblowice	181
34445	Swoszowice	181
34446	Assenovgrad	32
34447	Talant	71
34448	Schwanenstadt	15
34449	Slivnica	63
34450	Reichenthal	15
34451	Montgolfier	71
34452	Dzierzgowo	181
34453	Hotham	185
34454	Montmorot	71
34455	Absam	15
34456	Tanjombato	145
34457	Toamasina	145
34458	Montblanc	71
34459	Henning	168
34460	Torre-pacheco	64
34461	Shoeburyness	185
34462	Castella	122
34463	Kígyós	92
34464	Julien	71
34465	La Maddalena	122
34466	Rypin	181
34467	Torfou	71
34468	Vandoeuvres	218
34469	Velesmes	71
34470	Vuokko	69
34471	Åkerström	217
34472	Wollerau	218
34473	Vacallo	218
34474	Cengio	122
34475	Pyhäjoki	69
34476	Girard	71
34477	Rosporden	71
34478	Albissola Marina	122
34479	Ballwil	218
34480	Gaspoltshofen	15
34481	Libercourt	71
34482	Laufenburg	3
34483	Czarny Bór	181
34484	Dobromierz	181
34485	Duszniki Zdrój	181
34486	Pieszyce	181
34487	Stare Bogaczowice	181
34488	Stoszowice	181
34489	Stronie Slaskie	181
34490	Unislaw Slaski	181
34491	Castel Mella	122
34492	Campomorone	122
34493	Katlijk	172
34494	Musile Di Piave	122
34495	Gardonne	71
34496	Ustrem	32
34497	Weissbad	218
34498	Eisen	3
34499	Albisola Marina	122
34500	Guasticce	122
34501	Rohr	3
34502	Ottobiano	122
34503	Mellenbach	3
34504	Hohberg	3
34505	Convento	122
34506	Bucura	192
34507	Lille Skensved	55
34508	Salorno	122
34509	Castro-urdiales	64
34510	Krempna	181
34511	Burgbrohl	3
34512	Jugenheim	3
34513	Hasselt	172
34514	Licciana Nardi	122
34515	Eser	235
34516	Les Roises	71
34517	Old Windsor	185
34518	Tengiz	127
34519	Wehen	3
34520	Afyon	235
34521	Hassinen	69
34522	Momo	122
34523	Ratoath	97
34524	Velden	15
34525	Baur	3
34526	Fehring	15
34527	Mandello Del Lario	122
34528	Pernegg	15
34529	Wilhering	15
34530	Edling	3
34531	Aggio	122
34532	Czyzyny	181
34533	Swiatniki	181
34534	Mogilany	181
34535	Nowa Huta	181
34536	Mogila	181
34537	Quartuccio	122
34538	Arta	64
34539	Marin	122
34540	Gasperina	122
34541	Fauguerolles	71
34542	Corps	71
34543	Savignano Sul Panaro	122
34544	Belleville	185
34545	Strømme	168
34546	Schierhorn	3
34547	Fuldatal	3
34548	Domont	71
34549	Lagundo	122
34550	Rognac	71
34551	Varmo	122
34552	Flugplatz	3
34553	Axmouth	185
34554	Garten	3
34555	Dreilinden	3
34556	Vidigulfo	122
34557	Dalkey	97
34558	Bray	185
34559	Casapulla	122
34560	Nieminen	69
34561	Válor	64
34562	Cardito	122
34563	Pisciarelli	122
34564	Ratzeburg	3
34565	Pedro Martínez	64
34566	Kullavik	217
34567	Parkstetten	3
34568	Trent	122
34569	Auf Der Höhe	3
34570	Rönninge	217
34571	Alborz	95
34572	Mélito	122
34573	Carbonari	122
34574	Thorn	172
34575	Immensee	218
34576	Honcho	124
34577	Lubumbashi	47
34578	Cervarolo	122
34579	Hyllinge	55
34580	Barzanò	122
34581	Sommernes	168
34582	Monteverde	122
34583	Valea Calugareasca	192
34584	Bream	185
34585	Halmajugra	92
34586	Liège	71
34587	Nagel	71
34588	Amaliendorf	15
34589	Spondon	185
34590	Oltenita	192
34591	Daloa	50
34592	Lièpvre	71
34593	Zarki	181
34594	Huntlosen	3
34595	Dronningmølle	55
34596	Lemming	55
34597	Vila Velha De Ródão	182
34598	Newhall	185
34599	Billington	185
34600	Castleton	185
34601	Eichwalde	3
34602	Canteleu	71
34603	Unterwasser	218
34604	Eiterfeld	3
34605	Osiek Jasielski	181
34606	Domagnano	122
34607	Roggia	122
34608	Lervik	168
34609	Poppi	122
34610	Elton	185
34611	Dalziel	185
34612	Hope	185
34613	Benimodo	64
34614	Beerfelden	3
34615	Züssow	3
34616	Straten	172
34617	Gehring	3
34618	Arik	193
34619	Kania	181
34620	Klebark Wielki	181
34621	Castillo	64
34622	Meiningen	3
34623	Le Thillay	71
34624	Desvres	71
34625	Asmindrup	55
34626	Nagykanizsa	92
34627	Le Fuilet	71
34628	Davézieux	71
34629	Zlicin	187
34630	Jericho	175
34631	Oleszyce	181
34632	Aubevoye	71
34633	Amaliás	78
34634	Saint-hilaire	71
34635	Schweina	3
34636	Chipperfield	185
34637	Torrelodones	64
34638	Saxon	71
34639	Velde	168
34640	Hiroshima	124
34641	Nörten-hardenberg	3
34642	Bad Harzburg	3
34643	Park	95
34644	Malchin	3
34645	Malesice	187
34646	Hadar	121
34647	Bankenes	168
34648	Möhrendorf	3
34649	Ìsili	122
34650	Bjerkan	168
34651	Lykovrisi	78
34652	Brennero	122
34653	Níkaia	78
34654	Chécy	71
34655	Bocsa	192
34656	Dunston	185
34657	Boulay	71
34658	Murg	218
34659	Marco De Canaveses	182
34660	Veddige	217
34661	Ceal	64
34662	Chioso	122
34663	Dinant	17
34664	Siikajoki	69
34665	Botta	122
34666	Lacour	71
34667	Aubel	17
34668	Scherpenheuvel	17
34669	Elversele	17
34670	Perwez	17
34671	Skodsborg	55
34672	Arthon	71
34673	Pontchâteau	71
34674	Héry	71
34675	Borgonovo Val Tidone	122
34676	Mahón	64
34677	Coppenhall	185
34678	Davos Platz	218
34679	Gérardmer	71
34680	Slavyanka	193
34681	Pocklington	185
34682	Humber	185
34683	Hostinné	187
34684	Jablonka Koscielna	181
34685	Rajgród	181
34686	Wizna	181
34687	Cieciorki	181
34688	Nangis	71
34689	Los Cristianos	64
34690	Roadside	185
34691	Santa Maria	182
34692	Lundgaard	55
34693	Vratsa	32
34694	La Neuveville	218
34695	La Séguinière	71
34696	Last	3
34697	Selsted	185
34698	Nilüfer	235
34699	La Bonnette	71
34700	Guérard	71
34701	Vindeln	217
34702	Baar-ebenhausen	3
34703	Poczesna	181
34704	Buckenhof	3
34705	Oberaach	218
34706	Novi Beograd	207
34707	Castelo De Paiva	182
34708	Dealul	192
34709	Kama	193
34710	Mere	66
34711	Wolfer	3
34712	Grupa	181
34713	Wintzenheim	71
34714	Kokanin	181
34715	Wickede	3
34716	Öränge	217
34717	Lower Halstow	185
34718	Mintraching	3
34719	Schilde	17
34720	Hollingbourne	185
34721	Slemmestad	168
34722	Mongeham	185
34723	Saint-priest	71
34724	Antoniów	181
34725	Karasay	127
34726	Dzhetygara	127
34727	Deiters	3
34728	Dobrzyków	181
34729	Drobin	181
34730	Taksony	92
34731	Bukowiec	181
34732	Bobenheim-roxheim	3
34733	Soyuz	193
34734	Lyse	168
34735	Caunton	185
34736	Malpaga	122
34737	Desná	187
34738	Husby	217
34739	Agneaux	71
34740	Malissard	71
34741	Malville	71
34742	Högbacka	69
34743	Yalta	237
34744	Rangendingen	3
34745	Herstedøster	55
34746	Marden	185
34747	Kastel Sucurac	52
34748	Crikvenica	52
34749	Toppenstedt	3
34750	Onesti	192
34751	Les Vignes	71
34752	Simon	71
34753	Caraman	71
34754	Szentgotthárd	92
34755	Jonen	218
34756	Páty	92
34757	Schmitt	3
34758	Schadow	3
34759	Graschach	15
34760	Chislet	185
34761	Pietrzyk	181
34762	Rangeworthy	185
34763	Lindfield	185
34764	Oberbipp	218
34765	Tonypandy	185
34766	Moreira	182
34767	Frutigen	218
34768	Bulle	218
34769	Ours	71
34770	Rakszawa	181
34771	Oberaichwald	15
34772	Luvia	69
34773	Lubochnia	181
34774	Wróblew	181
34775	Smederevo	207
34776	Hasselfelde	3
34777	Lenina	237
34778	Pritzwalk	3
34779	Vieux Condé	71
34780	Darnitsa	237
34781	Igra	193
34782	Wateringbury	185
34783	Springfields	185
34784	Tunstall	185
34785	Bredhurst	185
34786	Winklarn	15
34787	Serfaus	15
34788	Trautenburg	15
34789	Westendorf	15
34790	Buskerud	168
34791	Jordet	168
34792	Skramstad	168
34793	Polvijärvi	69
34794	Szada	92
34795	Whippingham	185
34796	Feria	64
34797	Haugan	168
34798	Punat	52
34799	Leiblfing	3
34800	Niedzica	181
34801	Arbent	71
34802	Elche	64
34803	Höst	3
34804	Anna	193
34805	Placken	3
34806	Korzybie	181
34807	Trouville	71
34808	New Southgate	185
34809	Herlufmagle	55
34810	Champhol	71
34811	Herserange	71
34812	Markku	69
34813	Wiesmoor	3
34814	Novodnestrovsk	237
34815	Spiesen-elversberg	3
34816	Bucklesham	185
34817	Olot	64
34818	Le Mont	71
34819	Achères	71
34820	Subingen	218
34821	Kastav	52
34822	West Wycombe	185
34823	Großenhausen	3
34824	Gorodok	193
34825	Yakovlevka	193
34826	Vrangel	193
34827	Odelzhausen	3
34828	Magaña	64
34829	Weisweiler	3
34830	Leyme	71
34831	Rosenberg	3
34832	Michelstadt	3
34833	Hagenbrunn	15
34834	Thérouldeville	71
34835	Botevgrad	32
34836	Aase	168
34837	Vosselaar	17
34838	Lanzendorf	15
34839	Schrobenhausen	3
34840	Haram	168
34841	Irákleio	78
34842	Áno Liósia	78
34843	Velleron	71
34844	Sorts	71
34845	Doolin	97
34846	Hever	185
34847	Castellana	64
34848	Aube	71
34849	Alvalade	182
34850	Königstein	3
34851	Tondela	182
34852	Beal	185
34853	Sompting	185
34854	Kanda	124
34855	Säynätsalo	69
34856	Arup	3
34857	Wawolnica	181
34858	Terråk	168
34859	Järvsö	217
34860	Sigmaringendorf	3
34861	Buczkowice	181
34862	Mazancowice	181
34863	Speck	3
34864	Glamsbjerg	55
34865	Câmpia Turzii	192
34866	Eastham	185
34867	Wambrechies	71
34868	Haukås	168
34869	Røyken	168
34870	Kerkdriel	172
34871	Rafz	218
34872	Oldbury-on-severn	185
34873	Hejrat	95
34874	Siegfried	3
34875	Radzilow	181
34876	Stawiski	181
34877	Bohnice	187
34878	Hvalsø	55
34879	Karrebæksminde	55
34880	Plewiska	181
34881	Swinstead	185
34882	Schörfling	15
34883	Cranswick	185
34884	Montluel	71
34885	Molíns De Rey	64
34886	Le Clos	71
34887	Rekingen	218
34888	Großbottwar	3
34889	Sisak	52
34890	Harpole	185
34891	Jaux	71
34892	Samobor	52
34893	Pilning	185
34894	Nordstrand	168
34895	Mosonszolnok	92
34896	Backhaus	3
34897	Montivilliers	71
34898	Dottikon	218
34899	Ortaköy	235
34900	Rzgów	181
34901	Bastione	122
34902	Akzhol	127
34903	La Fabbrica	122
34904	La Souterraine	71
34905	Radziejów	181
34906	Erpersdorf	15
34907	Ariadna	193
34908	Detling	185
34909	Bagnères	71
34910	Eystrup	3
34911	Katalin	92
34912	Cemal	235
34913	Lagos	182
34914	Kosuyolu	235
34915	Bahçelievler	235
34916	Paterna	64
34917	Argelès	71
34918	Novelda	64
34919	Hillerstorp	217
34920	Mayen	3
34921	Sunds	55
34922	Moringen	3
34923	Willingen	3
34924	Fehérvárcsurgó	92
34925	Parigné	71
34926	Bela Pod Bezdezem	187
34927	Somerniemi	69
34928	Bretzenheim	3
34929	Leningradskiy	193
34930	Tanumshede	217
34931	Voitsberg	15
34932	Skoroszyce	181
34933	Dimitrova	237
34934	Treboradice	187
34935	Zakrzewo	181
34936	Geist	3
34937	Barßel	3
34938	Großkugel	3
34939	Alix	71
34940	Berlaimont	71
34941	Urtenen	218
34942	Devecey	71
34943	Paddington	185
34944	Veyrier	218
34945	Blomstermåla	217
34946	Escó	64
34947	Lieshout	172
34948	Jersie	55
34949	Appleford	185
34950	Gamvik	168
34951	Arabeh	175
34952	Nysa	181
34953	Løkken	55
34954	Beetsterzwaag	172
34955	Kilroot	185
34956	Nisbet	185
34957	Newtownabbey	185
34958	Lurgan	185
34959	Nowosolna	181
34960	Brzeziny	181
34961	Finja	217
34962	Istrana	122
34963	Les Jardins	71
34964	Tarnos	71
34965	Lescure	71
34966	Stokenchurch	185
34967	Brunner	15
34968	Vallon	71
34969	Monchio	122
34970	Castroreale	122
34971	Mysen	168
34972	Knutstad	168
34973	Grønli	168
34974	Ulmen	3
34975	Vartsala	69
34976	Seisdon	185
34977	Vouillé	71
34978	Brüne	3
34979	Gårda	217
34980	Malczyce	181
34981	Miedzyborz	181
34982	Sokolowice	181
34983	Skarszyn	181
34984	Zajaczkow	181
34985	Gniechowice	181
34986	Zerniki	181
34987	Zorawina	181
34988	Chrzastawa	181
34989	Miloszyce	181
34990	Vouneuil	71
34991	Bjurholm	217
34992	Dorotea	217
34993	Gratot	71
34994	Nordmaling	217
34995	Rhayader	185
34996	Panitzsch	3
34997	Eberdingen	3
34998	Melsdorf	3
34999	Holdorf	3
35000	Shinmachi	124
35001	Faridabad	93
35002	Waltrop	3
35003	Zeckerin	3
35004	Riva	218
35005	Wysoka	181
35006	Borrello	122
35007	Othmarsingen	218
35008	Meland	168
35009	Pegli	122
35010	Mineo	122
35011	Fratta	122
35012	Calatafimi	122
35013	Spineta	122
35014	Cardinale	122
35015	Mazia	122
35016	Mura	122
35017	Colonna	122
35018	Palazzi	122
35019	Cingoli	122
35020	Torrini	122
35021	Locate Varesino	122
35022	Kling	3
35023	Kunín	187
35024	Aukland	168
35025	Välimaa	69
35026	Gradisca	122
35027	Vernole	122
35028	San Domenico	122
35029	Tonneins	71
35030	Mortágua	182
35031	Sorsele	217
35032	Verri	122
35033	Toffen	218
35034	Pardis	95
35035	Konnunsuo	69
35036	Jöllenbeck	3
35037	Vridsløselille	55
35038	Okazaki	124
35039	Marques	71
35040	Troubsko	187
35041	Jauna	135
35042	Clamecy	71
35043	Purschwitz	3
35044	Servance	71
35045	Bergstraße	3
35046	Cicala	122
35047	Bad Bertrich	3
35048	Schwadorf	15
35049	Civitella Paganico	122
35050	Blewbury	185
35051	Wolczyn	181
35052	Horeham	185
35053	Francavilla Al Mare	122
35054	Farra Di Soligo	122
35055	Presa	122
35056	Fabrizia	122
35057	Lizzola	122
35058	Ellingen	3
35059	Mozzate	122
35060	Chiavazza	122
35061	Valeggio Sul Mincio	122
35062	Masera	122
35063	Valeggio	122
35064	Agrifoglio	122
35065	Mascalucia	122
35066	Muro	122
35067	Paratico	122
35068	Poggio Mirteto	122
35069	Dumbravita	192
35070	Salmentaka	69
35071	Jahrom	95
35072	Larestan	95
35073	Avranches	71
35074	Middelbeers	172
35075	Lécousse	71
35076	Compans	71
35077	Dieue	71
35078	Cabriès	71
35079	Ancenis	71
35080	El Puerto	64
35081	Bad Sassendorf	3
35082	Chaveyriat	71
35083	Czerniewice	181
35084	Agno	218
35085	Lakenheath	185
35086	Porto	71
35087	La Madonnina	122
35088	Duppigheim	71
35089	Bramham	185
35090	Javené	71
35091	Servon	71
35092	Uglegorsk	193
35093	Freystadt	3
35094	Boleslaw	181
35095	Fuveau	71
35096	Bubenreuth	3
35097	Eindhoven	17
35098	Heiden	3
35099	Neubeuern	3
35100	Takatsuki	124
35101	Haßmersheim	3
35102	Hänse	3
35103	Villarodin	71
35104	Canohès	71
35105	Douarnenez	71
35106	Pilgrimstad	217
35107	Perrier	71
35108	Esrange	217
35109	Eich	3
35110	Ijselmonde	172
35111	Naters	218
35112	Meyenburg	3
35113	Yugra	193
35114	Mares	122
35115	Lambertseter	168
35116	Getafe	64
35117	Holden	168
35118	Tatti	122
35119	Candela	122
35120	Eboli	122
35121	Abrunheira	182
35122	Casali	122
35123	Akdag	235
35124	Liman	235
35125	Riale	122
35126	Sònego	122
35127	Severny	193
35128	Cerveteri	122
35129	Tumminello	122
35130	Centrès	71
35131	Mariglianella	122
35132	Zahedan	95
35133	Kyttälä	69
35134	Nyons	71
35135	Ileri	235
35136	Aude	71
35137	Hyvärinen	69
35138	Hettlingen	218
35139	Tervajoki	69
35140	Älvsered	217
35141	Bow Brickhill	185
35142	Batman	235
35143	Dagersheim	3
35144	Pollein	122
35145	Moland	168
35146	Kelberg	3
35147	Cimice	187
35148	Feiring	168
35149	Melles	71
35150	Sumiswald	218
35151	Summerhill	97
35152	Gallspach	15
35153	Borujerd	95
35154	Angulo	64
35155	Baydon	185
35156	Skopanie	181
35157	Skår	168
35158	Hüseyin	235
35159	Mlada Vozice	187
35160	Nordbø	168
35161	Jozefoslaw	181
35162	Burriana	64
35163	Wängi	218
35164	Noyers	71
35165	Anger	3
35166	Würzburg	3
35167	Chabahar	95
35168	Hunstad	168
35169	Hammerstad	168
35170	Dyrvik	168
35171	Sumiainen	69
35172	Kalvehave	55
35173	Temir	127
35174	Niesky	3
35175	Baillargues	71
35176	Santa Faz	64
35177	Alsbäck	217
35178	Yssingeaux	71
35179	Calonge	64
35180	Blay	71
35181	Ronneburg	3
35182	Champfer	218
35183	Bergsjö	217
35184	Arnas	71
35185	Unterseen	218
35186	Utti	69
35187	Myklebust	168
35188	Naintré	71
35189	Bröms	217
35190	Meern	172
35191	Stipshausen	3
35192	Lysabild	55
35193	Gölcük	235
35194	Gory	193
35195	Harbke	3
35196	Kleinsendelbach	3
35197	Valderhaug	168
35198	Rushmere	185
35199	Zlaten Rog	32
35200	Hornheide	3
35201	Rouvroy	71
35202	Tveito	168
35203	Havdrup	55
35204	Stockelsdorf	3
35205	Cossonay-ville	218
35206	Prolesha	32
35207	Caveirac	71
35208	Quéven	71
35209	Boada	64
35210	Montel	71
35211	Åsbro	217
35212	Littlestone	185
35213	Uerikon	218
35214	Kleppe	168
35215	Lachendorf	3
35216	Hammar	217
35217	Eichbaum	3
35218	Ostrov	187
35219	Nusco	122
35220	Tobia	122
35221	Gasse	15
35222	Sannidal	168
35223	Bandar	95
35224	Vasselay	71
35225	Säter	217
35226	Mellerud	217
35227	Storlien	217
35228	Borets	193
35229	Ardabil	95
35230	Ráckeve	92
35231	Vogl	3
35232	Wiesendangen	218
35233	Weide	3
35234	Lajksjö	217
35235	Borga	217
35236	Risbäck	217
35237	Pozuelo De Alarcón	64
35238	Almas	95
35239	Hochwald	3
35240	Godard	17
35241	Ardebil	95
35242	Westleigh	185
35243	Ludwigsstadt	3
35244	Breuberg	3
35245	Emam	95
35246	Serp I Molot	193
35247	Shahid Chamran	95
35248	Ibbenbüren	3
35249	Bolshaya	193
35250	Béthencourt	71
35251	Grevenmacher	140
35252	Carpino	122
35253	Palestrina	122
35254	Puos	122
35255	Colney Heath	185
35256	Sedova	193
35257	La Luna	122
35258	Gallina	122
35259	Kadaka	66
35260	Mustamäe	66
35261	Fuscaldo	122
35262	Huez	71
35263	Partinico	122
35264	Valle Di Cadore	122
35265	Casaloldo	122
35266	Vezzano	122
35267	Palata	122
35268	Lodè	122
35269	Villa Maria	122
35270	Montone	122
35271	Racines	122
35272	Carinato	122
35273	Roccapiemonte	122
35274	Murata	122
35275	Ventimiglia	122
35276	Tricesimo	122
35277	Pocenia	122
35278	Floronzo	122
35279	Migliara	122
35280	Dolina	181
35281	Annaberg-buchholz	3
35282	Mauerstetten	3
35283	Montiglio	122
35284	Serrano	122
35285	Ponte San Pietro	122
35286	Porchia	122
35287	Tor Sapienza	122
35288	Enemonzo	122
35289	Civita Castellana	122
35290	Carcopino	71
35291	Tempera	122
35292	Borgia	122
35293	Tollegno	122
35294	Brive	71
35295	Nygård	168
35296	Engen	168
35297	Rode	55
35298	Musile	122
35299	Backe	217
35300	Broadheath	185
35301	Kaitsor	69
35302	Gedsted	55
35303	Choiny	181
35304	Leczynska	181
35305	Gleboka	181
35306	Przedmiescie	181
35307	Lomé	229
35308	Florescu	192
35309	Wedmore	185
35310	Papágou	78
35311	Margarita	122
35312	Jude	217
35313	Colle Umberto	122
35314	Baldassarri	122
35315	Hechtel	17
35316	Montottone	122
35317	Minerbe	122
35318	Plaines	71
35319	Rivalta Di Torino	122
35320	Nole	122
35321	Bormida	122
35322	Niva	193
35323	Ivan	193
35324	Lapinjärvi	69
35325	Borskoe	193
35326	Oria	122
35327	Nyagan	193
35328	Tägerwilen	218
35329	Boidobra	182
35330	De Vaart	172
35331	Sauvigny	71
35332	Santa Croce	122
35333	Sommersted	55
35334	Picciano	122
35335	Francolise	122
35336	Mordano	122
35337	Acqui	122
35338	Pompiano	122
35339	Canino	122
35340	Bodfari	185
35341	Frisby	185
35342	Campbelltown	185
35343	Herne Bay	185
35344	Fredriksberg	217
35345	Segheria	122
35346	Fasana	122
35347	Moncalvo	122
35348	Bank	95
35349	Vaaler	168
35350	Qazvin	95
35351	Höhnhart	15
35352	Englos	71
35353	Audincourt	71
35354	Rivières	71
35355	Chennebrun	71
35356	Roncagli	122
35357	Zelenogradskiy	193
35358	Kâmil	235
35359	Krasnoselskaya	193
35360	Jahan	95
35361	Fouesnant	71
35362	Villaverde	64
35363	Tourlaville	71
35364	Herxheim	3
35365	Fisch	3
35366	Nakamura	124
35367	Trofimova	193
35368	Schwangau	3
35369	Hontoria	64
35370	Chanu	71
35371	Polverini	122
35372	Monrupino	122
35373	Collio	122
35374	Rossana	122
35375	Castellaccio	122
35376	Villalta	122
35377	Vaiano	122
35378	Locati	122
35379	Pelago	122
35380	Pian Camuno	122
35381	Carbone	122
35382	Pigra	122
35383	Spinetta	122
35384	Trivero	122
35385	Péry	218
35386	De Voort	172
35387	Montefiore Conca	122
35388	Biandronno	122
35389	Vittoira	122
35390	Moltedo	122
35391	Venafro	122
35392	Bruna	122
35393	Vallata	122
35394	Piras	122
35395	Pasiano	122
35396	Alcudia	64
35397	Portalbera	122
35398	Treglio	122
35399	Halby	55
35400	Chernigovka	193
35401	Kirovka	193
35402	Born	3
35403	Schmiechen	3
35404	Kapellenberg	3
35405	La Turballe	71
35406	Dainville	71
35407	Eschlikon	218
35408	Oberbüren	218
35409	Boyle	97
35410	Herrieden	3
35411	Swietochlowice	181
35412	Les Landes	71
35413	Pervyy	193
35414	Bassens	71
35415	Capodichino	122
35416	Grotta	122
35417	Sinagra	122
35418	Pilastri	122
35419	Colloredo	122
35420	Ekinciler	235
35421	Kurt	235
35422	Toplu	235
35423	Orman	235
35424	Kovarska	187
35425	Nikitas	42
35426	Floß	3
35427	Aigurande	71
35428	La Possonnière	71
35429	Beeston	185
35430	Unfors	217
35431	Jerup	55
35432	Les Mines	71
35433	Yiewsley	185
35434	Valbo	217
35435	Niederurnen	218
35436	Kolppi	69
35437	Mircea Cel Batrin	192
35438	Baile	192
35439	Zelów	181
35440	Soto	64
35441	Destek	235
35442	Mlyn	187
35443	Noáin	64
35444	Moissy	71
35445	Caraiman	192
35446	Emtmannsberg	3
35447	Sennewitz	3
35448	Pyhäntä	69
35449	Blumberg	3
35450	Brinkley	185
35451	Økland	168
35452	Ødegård	168
35453	Altrip	3
35454	Krzywcza	181
35455	Czarna	181
35456	Rusksele	217
35457	Oleiros	182
35458	Lonsee	3
35459	Abtswind	3
35460	Elsdorf	3
35461	Czernichów	181
35462	Monbazillac	71
35463	Immenstaad	3
35464	Hilling	3
35465	Botas	235
35466	Gratkorn	15
35467	Sundwig	3
35468	Fécamp	71
35469	Tarare	71
35470	Whitfield	185
35471	Wijnegem	17
35472	Châtelaillon	71
35473	Selçuk	235
35474	Orma	235
35475	Großbreitenbach	3
35476	Katharinenhöhe	3
35477	Odde	55
35478	Lauperswil	218
35479	Provin	71
35480	Ourique	182
35481	Montemor-o-velho	182
35482	Ehlerange	140
35483	Bury	71
35484	Tréves	71
35485	Park Street	185
35486	Cerizay	71
35487	Hulín	187
35488	Tälje	217
35489	Askeby	55
35490	Sviblovo	193
35491	Vostryakovo	193
35492	Nørre Aaby	55
35493	Templin	3
35494	Haufe	3
35495	Le Cendre	71
35496	Thermalbad Wiesenbad	3
35497	Korczowa	181
35498	Akademicheskaya	193
35499	Kimstad	217
35500	Zihle	187
35501	Neydens	71
35502	Jelonek	181
35503	Bad Saarow-pieskow	3
35504	Govan	185
35505	Töcksfors	217
35506	Großenhain	3
35507	Birkeland	168
35508	Glejbjerg	55
35509	England	217
35510	Norrbyskär	217
35511	Samois	71
35512	Våle	217
35513	Neuenburg	218
35514	Rautjärvi	69
35515	Cesky Dub	187
35516	Rezh	193
35517	Kloster	55
35518	Reyes	64
35519	Thomä	3
35520	Aulendorf	3
35521	Neubau	3
35522	Osowa	181
35523	Kangashäkki	69
35524	Gama	64
35525	Pozzo	71
35526	Chéreng	71
35527	Kogalniceanu	192
35528	Fußgönheim	3
35529	Gröbzig	3
35530	Nøttveit	168
35531	Montagnana	122
35532	Solli	168
35533	Gardone Val Trompia	122
35534	Plaus	122
35535	Basilico	122
35536	Galvana	122
35537	Povegliano Veronese	122
35538	Seingbouse	71
35539	Cassacco	122
35540	Linie	181
35541	Visciano	122
35542	Bad Teinach	3
35543	Vendres	71
35544	Monasterio	64
35545	Lendinara	122
35546	Canegrate	122
35547	Sottrum	3
35548	San Giuliano Terme	122
35549	Niklasdorf	15
35550	Annone Di Brianza	122
35551	Martelli	122
35552	Chaín	64
35553	Gudhjem	55
35554	Hald	168
35555	Ambert	71
35556	Eidsvik	168
35557	Bruzzano	122
35558	Kollbrunn	218
35559	La Florida	64
35560	Tikkakoski	69
35561	Bushehr	95
35562	Spelle	3
35563	Gadki	181
35564	Colli	122
35565	Heukelum	172
35566	Horbach	3
35567	Dobrovnik	63
35568	Ahrensberg	3
35569	San Protaso	122
35570	Maiolati Spontini	122
35571	Hegyeshalom	92
35572	Salvaterra	122
35573	Öystein	168
35574	Ruiselede	17
35575	Brain	71
35576	Enderby	185
35577	Peutie	17
35578	Sotto Il Monte	122
35579	Mauerbach	15
35580	Dejvice	187
35581	Uelsen	3
35582	Søllested	55
35583	Lauenburg	3
35584	Umag	52
35585	Vaires	71
35586	Newcastle Emlyn	185
35587	Albolote	64
35588	Bethesda	185
35589	Colledara	122
35590	Laroque	71
35591	Lapväärtti	69
35592	Gistrup	55
35593	Harboøre	55
35594	Bergsåker	217
35595	Falkenberg	3
35596	Niepars	3
35597	Kolomenskiy	193
35598	Carlino	122
35599	Levanevskogo	237
35600	Wieczfnia Koscielna	181
35601	Onstad	168
35602	Berl	3
35603	Poortugaal	172
35604	Souilly	71
35605	Pordic	71
35606	Belton	185
35607	Saint Bonnet	71
35608	Shugborough	185
35609	Auzebosc	71
35610	Malpasso	122
35611	Wisches	71
35612	Ewen	185
35613	Ladzin	181
35614	Proboszczewice	181
35615	Fontaines	71
35616	Hauteville	71
35617	Salzweg	3
35618	Morgårdshammar	217
35619	Vuorenmaa	69
35620	Istra	193
35621	Leonov	193
35622	Gheorgheni	192
35623	Avrechy	71
35624	Garancières	71
35625	Kandava	135
35626	Isseroda	3
35627	La Frette	71
35628	Montpouillan	71
35629	Aardal	168
35630	Mesice	187
35631	Hovland	168
35632	Manhagen	3
35633	Izmailovo	193
35634	Dalby	55
35635	De Berg	172
35636	Selvaag	168
35637	Karsu	235
35638	La Nouvelle	71
35639	Corticella	122
35640	Skrivany	187
35641	Vivier	71
35642	Maclas	71
35643	Appel	3
35644	Lesnaya	193
35645	Brénaz	71
35646	Takanawa	124
35647	Nakamachi	124
35648	Mönchenholzhausen	3
35649	Klink	3
35650	Fram	63
35651	Pleiskirchen	3
35652	Wegorzewo	181
35653	Groß-rohrheim	3
35654	Górczyn	181
35655	Vinnitsa	237
35656	Humble	55
35657	Calavino	122
35658	Montville	71
35659	Cavaria	122
35660	Eitweg	15
35661	Pusey	71
35662	Tortora	122
35663	Cuvilly	71
35664	La Courtine	71
35665	Leighterton	185
35666	Freimersheim	3
35667	Ariano Irpino	122
35668	Bammental	3
35669	Kivijärvi	69
35670	Leoncin	181
35671	Lagosanto	122
35672	Chions	122
35673	Brunetti	122
35674	Thorley	185
35675	Villalba	122
35676	Villabé	71
35677	Kaynak	235
35678	Pozega	52
35679	Yonca	235
35680	Campello	122
35681	Turar Ryskulov	127
35682	Inchinnan	185
35683	Losvik	168
35684	Mörlunda	217
35685	Étrat	71
35686	Heswall	185
35687	Rancé	71
35688	Jaritzberg	15
35689	Swettenham	185
35690	Granö	217
35691	Hällnäs	217
35692	Åmsele	217
35693	Renfors	217
35694	Tvärålund	217
35695	Krummen	3
35696	Sands	185
35697	Könitz	3
35698	Mononen	69
35699	Guia	182
35700	Liget	92
35701	Dziwnów	181
35702	Kistarcsa	92
35703	Venette	71
35704	Jelsane	63
35705	Fosco	122
35706	Atena	122
35707	Vione	122
35708	Luserna	122
35709	Poggio Rusco	122
35710	Pasarela	64
35711	Signorelli	122
35712	Noguera	64
35713	Weidhausen	3
35714	Langensendelbach	3
35715	Nevelsk	193
35716	Lowyn	181
35717	Sabz	95
35718	Nezamyslice	187
35719	Barrit	55
35720	Plombières	71
35721	Dalston	185
35722	Roiano	122
35723	Weidenberg	3
35724	Pottenstein	3
35725	Marktschorgast	3
35726	Anton	193
35727	Langoiran	71
35728	Fronsac	71
35729	Staats	3
35730	Uldum	55
35731	Berg En Dal	172
35732	Rask Mølle	55
35733	Schober	3
35734	Travers	71
35735	Stöckelsberg	3
35736	Lapy	181
35737	Eggiwil	218
35738	Paxton	185
35739	Saga	168
35740	Aasheim	168
35741	Monswiller	71
35742	Meshkov	193
35743	Rosières	17
35744	Idro	122
35745	Pallavicino	122
35746	Dolegnano	122
35747	Cossigny	71
35748	Borkowo	181
35749	Frantiskovy Lazne	187
35750	Tysnes	168
35751	Mytishi	193
35752	Cramaille	71
35753	Östermalm	217
35754	Södermalm	217
35755	Västertorp	217
35756	Högdalen	217
35757	Rowell	185
35758	Tortosa	64
35759	Camargo	64
35760	Gedik	235
35761	Malestroit	71
35762	Marienrachdorf	3
35763	Petrov	193
35764	Przyglow	181
35765	Lesnoy	193
35766	Otta	168
35767	Bünde	3
35768	Yakovleva	193
35769	Potok	63
35770	Vestfossen	168
35771	Ustaritz	71
35772	Blagovica	63
35773	Koivuniemi	69
35774	Portes	71
35775	Beaurains	71
35776	Skala	181
35777	Engenheiro	182
35778	Blidstrup	55
35779	Hagbourne	185
35780	Baromesnil	71
35781	Baugé	71
35782	Needham	185
35783	Clayes	71
35784	Holbrook	185
35785	Droge	172
35786	Vasyugan	193
35787	Strezhevoy	193
35788	Kargasok	193
35789	Sari	95
35790	Iron	193
35791	Ålgård	168
35792	Saint Andéol	71
35793	Kampinos	181
35794	Solnechnaya	193
35795	Tomskiy	193
35796	Gräfrath	3
35797	Épinay-sur-seine	71
35798	Kesselsdorf	3
35799	Moliens	71
35800	Essigny-le-petit	71
35801	Hedberg	217
35802	Wurmlingen	3
35803	Oron-la-ville	218
35804	Sainte-sigolène	71
35805	Kaldewei	3
35806	Kozloduj	32
35807	Flak	168
35808	Pravec	32
35809	Santa Comba Dão	182
35810	Vena	122
35811	Mangalia	192
35812	Smârdan	192
35813	Komárom	92
35814	Gaesti	192
35815	Le Chambon	71
35816	Survilliers	71
35817	Rivesaltes	71
35818	Mallet	71
35819	Konga	217
35820	Fahrwangen	218
35821	Cleator Moor	185
35822	Chirat	71
35823	Querqueville	71
35824	Akademicheskiy	193
35825	Aberlour	185
35826	Tino	122
35827	Valganna	122
35828	Castellamonte	122
35829	Martone	122
35830	Arborea	122
35831	Ramundo	122
35832	Santos	182
35833	Mapello	122
35834	Ferrazzano	122
35835	Montecastrilli	122
35836	Tassullo	122
35837	Aamli	168
35838	Chiaravalle	122
35839	Seuzach	218
35840	Homokpuszta	92
35841	Gnosjö	217
35842	Race	63
35843	Villards	71
35844	Oxie	217
35845	Rath	3
35846	Ohler	3
35847	Protasovo	193
35848	Kentmere	185
35849	Torød	168
35850	Fara	63
35851	Kohout	187
35852	Lanna	217
35853	Tråda	217
35854	Pochtovaya	193
35855	Kisnána	92
35856	Wemding	3
35857	Orsingen-nenzingen	3
35858	Irby	185
35859	Rimstad	168
35860	Overbury	185
35861	Envermeu	71
35862	Basset	71
35863	Mégevette	71
35864	Fladnitz	15
35865	Blackeberg	217
35866	Dalen	217
35867	Skansen	168
35868	Dannemarie	71
35869	Hanworth	185
35870	Storuman	217
35871	Långsjöby	217
35872	West Dereham	185
35873	Hombourg	71
35874	Sommerschenburg	3
35875	Cañada	64
35876	Hohenstein-ernstthal	3
35877	Komorniki	181
35878	Petersdorf	3
35879	Makkonen	69
35880	Nadarzyn	181
35881	Altieri	122
35882	Ceriano Laghetto	122
35883	Vézelay	71
35884	Giovanni Rotondo	122
35885	Morrovalle	122
35886	Baia	122
35887	Minehead	185
35888	San Nicolò	122
35889	San Pelagio	122
35890	Amilly	71
35891	Podbrdo	63
35892	Helpfau	15
35893	Rovte	63
35894	Osterode Am Harz	3
35895	Abstatt	3
35896	Järvi	69
35897	Unterach	15
35898	Bogö	55
35899	Wieloglowy	181
35900	Groot-ammers	172
35901	Monte Giberto	122
35902	Taglio	122
35903	Certaldo	122
35904	Trafford Park	185
35905	Söchau	15
35906	Casoni	122
35907	Vigo	122
35908	Stare Bielice	181
35909	Svishtov	32
35910	Falkensee	3
35911	Eidsvoll	168
35912	Duffus	185
35913	Peterhead	185
35914	Barnston	185
35915	Carella	122
35916	Otrokovice	187
35917	Steinau	3
35918	Sachsenburg	15
35919	Bauma	218
35920	Blachownia	181
35921	Dombasle	71
35922	Camon	71
35923	Triest	122
35924	Sagen	168
35925	Miercurea-ciuc	192
35926	Schellerten	3
35927	Ciasna	181
35928	Dagmersellen	218
35929	Willems	71
35930	Valler	168
35931	Koekelberg	17
35932	Wörth	15
35933	Kappel	218
35934	Banholt	172
35935	Pinay	71
35936	Saint Didier	71
35937	Uttwil	218
35938	Schlangen	3
35939	Stimpfach	3
35940	San Miniato	122
35941	Boussières	71
35942	Lucrezia	122
35943	Orta	122
35944	Artena	122
35945	Calvisi	122
35946	Perito	122
35947	De Pascale	122
35948	Fenile	122
35949	Kyrksæterøra	168
35950	Råsunda	217
35951	Polanów	181
35952	Goscino	181
35953	Zernez	218
35954	Coldenhove	172
35955	Stensele	217
35956	Strokestown	97
35957	Stratford On Avon	185
35958	Auxon	71
35959	Kermanshah	95
35960	Avola	122
35961	Marana	122
35962	Wulkaprodersdorf	15
35963	Pfyn	218
35964	Cogorno	122
35965	Laveno	122
35966	Pöttsching	15
35967	Storvik	217
35968	Le Syndicat	71
35969	Boltigen	218
35970	Zyrakow	181
35971	Crusinallo	122
35972	Haugaland	168
35973	Zálesí	187
35974	Fagnières	71
35975	Calvecchia	122
35976	Porcile	122
35977	Ringstedt	3
35978	Pfalzgrafenweiler	3
35979	Castellana Grotte	122
35980	Rise	55
35981	Jaungulbene	135
35982	Lostallo	218
35983	Agropoli	122
35984	Cremolino	122
35985	Mensa	122
35986	Fassa	95
35987	Taxis	3
35988	Daniel	121
35989	Bjorvik	168
35990	Couzeix	71
35991	Maienfeld	218
35992	Wilhelmsthal	3
35993	Stenderup	55
35994	Wernberg-köblitz	3
35995	Weißensberg	3
35996	Lomonosov	127
35997	Wörth	3
35998	Valhall	217
35999	Jurbarkas	139
36000	Kalvarija	139
36001	Jörlanda	217
36002	Major	64
36003	Böhme	3
36004	Ansager	55
36005	Les Houches	71
36006	Zarechny	193
36007	Storli	168
36008	Brug	172
36009	Storvik	168
36010	Ramberg	168
36011	Glåmen	168
36012	Hoff	168
36013	Mosta	149
36014	Croxley Green	185
36015	Nizhniy Tagil	193
36016	Hildburghausen	3
36017	Kula	207
36018	Gifu	124
36019	Roza	193
36020	Berg	15
36021	Widdern	3
36022	Pilica	181
36023	Moen	168
36024	Davos Dorf	218
36025	Bonazza	122
36026	Serravalle	122
36027	Partanna	122
36028	Lochcarron	185
36029	Lanza	122
36030	Malborghetto	122
36031	Altomonte	122
36032	Unterlunkhofen	218
36033	Hundslund	55
36034	Sandager	55
36035	Bourdettes	71
36036	Casarsa	122
36037	Hochburg-ach	15
36038	Noul	192
36039	Nienstedt	3
36040	Maisons-laffitte	71
36041	Zruc Nad Sazavou	187
36042	Suckley	185
36043	Buttapietra	122
36044	Gorla Maggiore	122
36045	Leninskaya	193
36046	Bolshoy Kamen	193
36047	Sande	3
36048	Elkenroth	3
36049	Pinsdorf	15
36050	Rezzano	122
36051	Limas	71
36052	Rasan	95
36053	Parchevich	32
36054	Ferdowsi	95
36055	Cenkov	187
36056	Four	71
36057	Hepburn	185
36058	Volna	193
36059	Kolbjørnsvik	168
36060	Thornby	185
36061	Leninsk	193
36062	Puumala	69
36063	Lambsheim	3
36064	Mühl	15
36065	Stara Cerkev	63
36066	Aldersbach	3
36067	Borgstedt	3
36068	Enkenbach-alsenborn	3
36069	Fiecht	15
36070	Ferrette	71
36071	La France	71
36072	Lokietka	181
36073	Osiek Nad Notecia	181
36074	Lobzenica	181
36075	Szydlowo	181
36076	Damaslawek	181
36077	Golancz	181
36078	Kapelle-op-den-bos	17
36079	Orme	71
36080	Aránzazu	64
36081	Zhezkazgan	127
36082	Brailsford	185
36083	Thal	71
36084	Berikon	218
36085	Giraud	71
36086	Håmstad	168
36087	Landévant	71
36088	Persön	217
36089	Brenne	168
36090	Yamin	121
36091	Gavray	71
36092	Holte	168
36093	Råstad	168
36094	Mukachevo	237
36095	Buosi	122
36096	Selfoss	102
36097	Odden	168
36098	Swierklaniec	181
36099	Cote	185
36100	Pavlova	193
36101	Hallaton	185
36102	Juvignac	71
36103	Bielawy	181
36104	Entzheim	71
36105	Ottenbach	218
36106	Tyrnävä	69
36107	Strumien	181
36108	Oberkassel	3
36109	Årø	55
36110	Asmara	61
36111	Arbon	71
36112	Kayhude	3
36113	Cullompton	185
36114	La Maison	71
36115	Bizanos	71
36116	Ramenskoe	193
36117	Cherëmushki	193
36118	Bykovo	193
36119	Rivo	122
36120	Villar	122
36121	Ashmore	185
36122	Rosina	122
36123	Portugal	5
36124	Scherzingen	218
36125	Tonekabon	95
36126	Næs	55
36127	Tune	55
36128	Predeal	192
36129	Jarocin	181
36130	Echallens	218
36131	Søndbjerg	55
36132	David	192
36133	Sokolow	181
36134	Hestra	217
36135	Laere	17
36136	Brissago	218
36137	Vallorbe	218
36138	Murten	218
36139	Sedriano	122
36140	Yndestad	168
36141	Jablunka	187
36142	Niederaula	3
36143	Mendaro	64
36144	Mahlow	3
36145	Fili	193
36146	Doamna	192
36147	Etterbeek	17
36148	Holtzheim	71
36149	Wedde	172
36150	Pirttinen	69
36151	Martenslinde	17
36152	Insjön	217
36153	Røst	168
36154	Stein	168
36155	Ascq	71
36156	Viviez	71
36157	Mochov	187
36158	Kolovraty	187
36159	Vertou	71
36160	Egton	185
36161	Kobylisy	187
36162	Cuincy	71
36163	Passatore	122
36164	Mondello	122
36165	Ramocsaháza	92
36166	Fonti	122
36167	Châtelaine	218
36168	Gradac	63
36169	Älvängen	217
36170	Catterick	185
36171	Martel	71
36172	Garton	185
36173	Gadbjerg	55
36174	Bagenkop	55
36175	Florange	71
36176	Wetten	3
36177	Nysted	55
36178	Vastseliina	66
36179	Beychac	71
36180	Haabneeme	66
36181	Antsla	66
36182	Wiesenthau	3
36183	Dormitz	3
36184	Semide	71
36185	Woodpark	97
36186	Barberaz	71
36187	Scheidt	3
36188	Montrodat	71
36189	Lari	122
36190	Camponogara	122
36191	Milnerton	215
36192	Sutri	122
36193	Cori	122
36194	Castelforte	122
36195	Carneiro	182
36196	Diek	3
36197	Teupitz	3
36198	Gernrode	3
36199	Rouxmesnil	71
36200	Lido Di Ostia	122
36201	Mauregard	71
36202	Smolna	181
36203	Moigné	71
36204	Bogdanka	181
36205	Le Thor	71
36206	Winkleigh	185
36207	Welland	185
36208	Le Monastère	71
36209	Termeno	122
36210	Komló	92
36211	Dinard	71
36212	Shohada	95
36213	Dadeh	95
36214	Paslek	181
36215	Behshahr	95
36216	Barid	95
36217	Les Terrasses	71
36218	Monte San Vito	122
36219	Mnevniki	193
36220	Kupavna	193
36221	Montéléger	71
36222	Hliník Nad Hronom	62
36223	Azuqueca De Henares	64
36224	Hitcham	185
36225	Foix	71
36226	Florstadt	3
36227	Pihlajisto	69
36228	Holtkamp	3
36229	Eskildstrup	55
36230	Le Bourg	71
36231	Brereton	185
36232	Luostarinen	69
36233	Riolo	122
36234	Cleebronn	3
36235	Aubiet	71
36236	Bolligen	218
36237	Watton	185
36238	Châteaubernard	71
36239	Ober-olm	3
36240	Scala Greca	122
36241	Mengerskirchen	3
36242	Deuil-la-barre	71
36243	Otkrytyy	193
36244	Leninskiy	193
36245	Olst	172
36246	Wernetshausen	218
36247	Segré	71
36248	Wallhamn	217
36249	Väisälä	69
36250	Bodafors	217
36251	Huseby	168
36252	Hvitstein	168
36253	Haukenes	168
36254	Deknepollen	168
36255	Migennes	71
36256	Köyliö	69
36257	La Tardière	71
36258	Alan	71
36259	Balle	55
36260	Carro	122
36261	Fedorova	193
36262	Stegen	172
36263	Salcininkai	139
36264	Tirma	64
36265	Grain	185
36266	Iesi	122
36267	Svarstad	168
36268	Golovinskaya	193
36269	Eberndorf	15
36270	Oberengstringen	218
36271	Rheinbreitbach	3
36272	Sikeå	217
36273	Aichelberg	3
36274	Olsberg	3
36275	England	168
36276	Poniatowa	181
36277	Gozd	181
36278	Prusice	181
36279	Kearney	185
36280	Nordkirchen	3
36281	Åkersberg	217
36282	Groix	71
36283	Nikiforov	193
36284	Ejstrupholm	55
36285	Bîrlad	192
36286	Sevelen	218
36287	Fagagna	122
36288	Poplar	185
36289	Haddington	185
36290	Pielavesi	69
36291	Great Staughton	185
36292	Zgornja Besnica	63
36293	Zabnica	63
36294	Villa Del Conte	122
36295	Hasharon	121
36296	Het Gooi	172
36297	Lavagna	122
36298	Estrada	182
36299	Neumark	3
36300	Breidenbach	3
36301	Wittenborn	3
36302	Oberweningen	218
36303	Capelo	182
36304	Fuhlendorf	3
36305	Hebertshausen	3
36306	Schwaben	3
36307	Nowy Wisnicz	181
36308	Evran	235
36309	Merville	71
36310	Hever	121
36311	Sædding	55
36312	Vejlby	55
36313	Haisnes	71
36314	Bat Yam	121
36315	Ramacca	122
36316	Malá Strana	187
36317	Reiden	218
36318	Bideford	185
36319	Söhlde	3
36320	Ranum	55
36321	Kuhmoinen	69
36322	Bjørkedal	168
36323	Castlethorpe	185
36324	Essig	3
36325	Fischerdorf	3
36326	Stöck	3
36327	Brandl	3
36328	Zorn	3
36329	Litvínov	187
36330	Sulinowo	181
36331	Manowo	181
36332	Poreba	181
36333	Rindö	217
36334	Feuchy	71
36335	Bolstad	168
36336	Schruns	15
36337	Mowsley	185
36338	Halonen	69
36339	Diex	15
36340	Marshfield	185
36341	Solheim	168
36342	Oparany	187
36343	Store Magleby	55
36344	Caxton	185
36345	Cousin	71
36346	Anteuil	71
36347	Gualdo	122
36348	Cambs	3
36349	Vamberk	187
36350	Bzenec	187
36351	Slavkov U Brna	187
36352	Tasov	187
36353	Pístovice	187
36354	Konice	187
36355	Vnorovy	187
36356	Rohatec	187
36357	Zarosice	187
36358	Korycany	187
36359	Letovice	187
36360	Olesnice	187
36361	Oslavany	187
36362	Rousínov	187
36363	Polná	187
36364	Prusanky	187
36365	Touzim	187
36366	Tachov	187
36367	Flurlingen	218
36368	Bucovice	187
36369	Skalice Nad Svitavou	187
36370	Spytihnev	187
36371	Zabehlice	187
36372	Blatná	187
36373	Cakovice	187
36374	Dolni Brezany	187
36375	Revnice	187
36376	Ursenbach	218
36377	Buchlovice	187
36378	Smrzice	187
36379	Rajhrad	187
36380	Ptení	187
36381	Foss	168
36382	Fure	168
36383	Hauge	168
36384	Svånes	168
36385	Slinfold	185
36386	Kristiinankaupunki	69
36387	Brütten	218
36388	Bratrinov	187
36389	Hlubocepy	187
36390	Becvary	187
36391	Michle	187
36392	Mnisek Pod Brdy	187
36393	Nauroy	71
36394	Worting	185
36395	Schaeffersheim	71
36396	Brøndum	55
36397	Bettingen	218
36398	Kiziltoprak	235
36399	Erbajolo	71
36400	Frørup	55
36401	Zalom	181
36402	Strasnice	187
36403	Karlín	187
36404	Bubenec	187
36405	Les Bruyères	71
36406	Kralupy	187
36407	Stresovice	187
36408	Cestlice	187
36409	Ittre	17
36410	Vrsovice	187
36411	Prosek	187
36412	Predmesti	187
36413	Tann	3
36414	Libcice Nad Vltavou	187
36415	Rynholec	187
36416	Kupiskio	139
36417	Rozmital	187
36418	Újezd Nad Lesy	187
36419	Dennington	185
36420	Nehvizdy	187
36421	Uhrineves	187
36422	Josefov	187
36423	Boleslav	187
36424	Modrany	187
36425	Brezineves	187
36426	Kosire	187
36427	Hodkovicky	187
36428	Okrisky	187
36429	Veverska Bityska	187
36430	Pszenno	181
36431	Wingham	185
36432	Langewiesen	3
36433	Maspalomas	64
36434	Bilbrough	185
36435	Horní Roztyly	187
36436	Dolní Chabry	187
36437	Hradcany	187
36438	Kotlje	63
36439	Digby	185
36440	Velka Nad Velickou	187
36441	Orechov	187
36442	Mutenice	187
36443	Hluk	187
36444	Strelice	187
36445	Horní Suchá	187
36446	Nova Vcelnice	187
36447	Kamenice Nad Lipou	187
36448	Frymburk	187
36449	Husinec	187
36450	Hluboká Nad Vltavou	187
36451	Studená	187
36452	Dacice	187
36453	Senov	187
36454	Kaplice	187
36455	Dolní Branná	187
36456	Rivera	122
36457	Crna	63
36458	Pec Pod Snezkou	187
36459	Cernozice	187
36460	Kuncice	187
36461	Kopidlno	187
36462	Slavonice	187
36463	Hlucin	187
36464	Odry	187
36465	Osoblaha	187
36466	Zlaté Hory	187
36467	Rymarov	187
36468	Samora Correia	182
36469	Tremosnice	187
36470	Ronov	187
36471	Libavské Údolí	187
36472	Sady	187
36473	Wisla	181
36474	Bjästa	217
36475	Braemar	185
36476	Oktyabrya	237
36477	Agedrup	55
36478	Allemagne	71
36479	Obrov	63
36480	Lija	149
36481	Hatvan	92
36482	Dunavecse	92
36483	Palkovice	187
36484	Djaména	39
36485	Hatten	3
36486	Well	3
36487	Pyhä	69
36488	Arda	32
36489	Nußbaum	3
36490	Schauenstein	3
36491	Bilstein	3
36492	Rauris	15
36493	Frankenheim	3
36494	Les Genêts	71
36495	Harrietsham	185
36496	Schneegattern	15
36497	Ungersheim	71
36498	Biscarrosse	71
36499	Oud-heverlee	17
36500	Les Haies	71
36501	Vilémov	187
36502	Baraggia	122
36503	Gazzolo	122
36504	Panni	122
36505	Schneeberg	3
36506	Carimate	122
36507	Botrugno	122
36508	Tombolo	122
36509	Zvezdnyy	193
36510	Grassau	3
36511	Seppänen	69
36512	Vorbasse	55
36513	Mours	71
36514	Magliana	122
36515	Salerni	122
36516	Lanester	71
36517	Jarny	71
36518	Aldeburgh	185
36519	Großröhrsdorf	3
36520	Murton	185
36521	Frödinge	217
36522	Nikolaevska	32
36523	Collodi	122
36524	Bingham	185
36525	Bellariva	122
36526	Falcão	182
36527	Lämpinen	69
36528	Mosjøen	168
36529	Yuva	193
36530	Riom	71
36531	Dornstadt	3
36532	Crofty	185
36533	Igny	71
36534	Letiny	187
36535	Lydden	185
36536	Loket	187
36537	Bozicany	187
36538	Rehlovice	187
36539	Rumburk	187
36540	Horni Berkovice	187
36541	Tusimice	187
36542	Velke Brezno	187
36543	Mezibori	187
36544	Sluknov	187
36545	Osek	187
36546	Zatec	187
36547	Zelezny Brod	187
36548	Hora Svate Kateriny	187
36549	Straz Nad Nisou	187
36550	Velké Hamry	187
36551	Jedlka	187
36552	Tanvald	187
36553	Raddusa	122
36554	Choltice	187
36555	Skutec	187
36556	Golcuv Jenikov	187
36557	Zdirec	187
36558	Ledec	187
36559	Hyncice	187
36560	Rovensko	187
36561	Chlumec Nad Cidlinou	187
36562	Stolín	187
36563	Studenec	187
36564	Dolní Kalná	187
36565	Ceske Libchavy	187
36566	Southwick	185
36567	Lambres	71
36568	Perros	71
36569	Schwarzheide	3
36570	Wain	3
36571	Luze	187
36572	Mladejov	187
36573	Klobouky	187
36574	Nesovice	187
36575	Lhota	187
36576	Dvorek	187
36577	Crozon	71
36578	Paseky Nad Jizerou	187
36579	Farnes	168
36580	Podolí	187
36581	Lány	187
36582	Brevnov	187
36583	Lety	187
36584	Kaluszyn	181
36585	Denford	185
36586	Varades	71
36587	Divisov	187
36588	Ktis	187
36589	Branäs	217
36590	Hökerum	217
36591	Valle	71
36592	Macchia	122
36593	Umgransele	217
36594	Hedlunda	217
36595	Bratten	217
36596	Romanovo	193
36597	Calonne	71
36598	Mosel	3
36599	Castanheira De Pêra	182
36600	Elvas	182
36601	Odorheiu Secuiesc	192
36602	Molchanov	237
36603	Slupca	181
36604	Pokrovskaya	237
36605	Cardella	122
36606	Köpenick	3
36607	Padenghe Sul Garda	122
36608	Santo Spirito	122
36609	Braidwood	185
36610	Kostamo	69
36611	Bengtsfors	217
36612	Kronsberg	3
36613	Casale Marittimo	122
36614	Ariola	122
36615	Horia	192
36616	Kaskinen	69
36617	Wolfwil	218
36618	Amés	64
36619	El Jinete	64
36620	Surberg	3
36621	Britz	3
36622	Zagnansk	181
36623	Wegscheid	3
36624	Saint-louis	71
36625	Nørre Alslev	55
36626	Baska	52
36627	Harbrinkhoek	172
36628	Morey	71
36629	Izabelin	181
36630	Göss	15
36631	Jankowo	181
36632	Kivikangas	69
36633	Livádia	78
36634	Zullwil	218
36635	Leczna	181
36636	Rüthi	218
36637	Courtételle	218
36638	Doncols	140
36639	Brenzett	185
36640	Forsen	217
36641	Eiland	172
36642	Castagnito	122
36643	Rasht	95
36644	Police Nad Metují	187
36645	Husi	192
36646	Vigonovo	122
36647	Falaise	71
36648	Holme	217
36649	Schwanfeld	3
36650	Enger	168
36651	Otsu	124
36652	Abzac	71
36653	Walkenried	3
36654	Castellana	122
36655	Myren	168
36656	Moura	182
36657	Puhl	3
36658	Obertrum	15
36659	Cornebarrieu	71
36660	Grimaud	71
36661	Vorst	17
36662	Aalbeke	17
36663	Rekem	17
36664	Northleigh	185
36665	Grundisburgh	185
36666	Pallas	97
36667	Pastrengo	122
36668	Leitrim	97
36669	Berglund	168
36670	Snagov	192
36671	Weitersfelden	15
36672	Stolzenberg	3
36673	Pancevo	207
36674	Durand	71
36675	Arbrå	217
36676	Bocchetto	122
36677	Bajót	92
36678	Marconne	71
36679	Marsaglia	122
36680	Moret	71
36681	Hohndorf	3
36682	Collagna	122
36683	Rivale	122
36684	Istonio	122
36685	Delabole	185
36686	Vallecrosia	122
36687	Wernersdorf	15
36688	Nyberg	217
36689	Catellani	122
36690	Komsomolskaya	193
36691	Drumettaz	71
36692	Besser	55
36693	Schutterwald	3
36694	Barbaros	235
36695	Mariefred	217
36696	Quart	64
36697	Brewood	185
36698	Magoúla	78
36699	Grindheim	168
36700	La Fourrerie	71
36701	Pietris	192
36702	Trebon	187
36703	Serémange	71
36704	Jasin	181
36705	Gvat	121
36706	Balakovo	193
36707	Maiano	122
36708	Prudy	193
36709	Varvet	217
36710	Untersiggenthal	218
36711	La Roquette	71
36712	Sorbiers	71
36713	Kaiser	15
36714	Felguera	64
36715	Sbarre	122
36716	Lesce	63
36717	Wickersley	185
36718	Lain	71
36719	Bila Tserkva	237
36720	Monteils	71
36721	Osterweddingen	3
36722	Tagliata	122
36723	Bjørgo	168
36724	Torrione	122
36725	Geraci	122
36726	Heubach	3
36727	Sønder Stenderup	55
36728	Vagnhärad	217
36729	Branik	63
36730	Lang	15
36731	Voglans	71
36732	Llanos	64
36733	Schramm	3
36734	Belvédère	218
36735	Gras	71
36736	Beaucaire	71
36737	La Marre	71
36738	Oberpfaffenhofen	3
36739	Ryssby	217
36740	Magliano	122
36741	Masone	122
36742	Tow Law	185
36743	Skretteberg	168
36744	Kvamme	168
36745	Afzar	95
36746	Ittingen	218
36747	Hrubieszów	181
36748	Shahed	95
36749	Chertanovo	193
36750	Ersmark	217
36751	Chaponost	71
36752	Plattling	3
36753	Dalnerechensk	193
36754	Sieber	3
36755	Pontresina	218
36756	Vemb	55
36757	Geghi	12
36758	Guesnain	71
36759	Villetta	122
36760	Monte Di Procida	122
36761	Chiaulis	122
36762	Hillevåg	168
36763	Brieselang	3
36764	Baron	71
36765	Karja	66
36766	Bellevue	15
36767	Gurk	15
36768	Belm	3
36769	Ketsch	3
36770	Schoneberg	3
36771	Isola	69
36772	Pischelsdorf	15
36773	Manaton	185
36774	Taurianova	122
36775	Emtinghausen	3
36776	Sangüesa	64
36777	Werkendam	172
36778	Chêne	17
36779	Engelberg	3
36780	Werneck	3
36781	Luminita	192
36782	Armitage	185
36783	Lytkarino	193
36784	Mariette	71
36785	Walpole	185
36786	Bócsa	92
36787	Menston	185
36788	House	65
36789	Pezzoli	122
36790	Seignosse	71
36791	Vestöl	168
36792	Issac	71
36793	Avallon	71
36794	Watt	3
36795	Alunis	192
36796	Väckelsång	217
36797	Charfield	185
36798	Sherrington	185
36799	Algrange	71
36800	Pignone	122
36801	Renwick	185
36802	Tordera	64
36803	Malm	69
36804	Noves	71
36805	Terray	71
36806	Marwood	185
36807	Heijningen	172
36808	Fossheim	168
36809	Brohl	3
36810	Glavnyy	193
36811	Wissembourg	71
36812	Beckton	185
36813	Anttila	69
36814	Koewacht	172
36815	Lehtinen	69
36816	Tanowo	181
36817	Plonia	181
36818	Pussay	71
36819	Harri	69
36820	Sonnenberg	3
36821	Laagri	66
36822	Peper Harow	185
36823	Dong	3
36824	Skogås	217
36825	Bestwig	3
36826	Cristóbal	64
36827	Maumusson	71
36828	Grodziec	181
36829	Ostopovice	187
36830	Oravita	192
36831	Zebetin	187
36832	Chancé	71
36833	Rethwisch	3
36834	Leivestad	168
36835	Paudex	218
36836	Sankt Wolfgang	15
36837	Cerchio	122
36838	Schinznach Bad	218
36839	Camaro	122
36840	Casetti	122
36841	Shenley	185
36842	Dabrowki	181
36843	Barth	3
36844	Reichenberg	3
36845	Grijpskerk	172
36846	Heino	172
36847	Ottersberg	3
36848	Sheet	185
36849	Wallenstein	3
36850	Hammoor	3
36851	Heufeld	3
36852	Merzenich	3
36853	Ubstadt-weiher	3
36854	Lentiai	122
36855	Trappeto	122
36856	Col	122
36857	Gorodnya	193
36858	Fern	185
36859	Concordia Sagittaria	122
36860	Lahat	121
36861	Zwettl	15
36862	Simplé	71
36863	Mynämäki	69
36864	Le Beausset	71
36865	Branany	187
36866	America	172
36867	Forlimpopoli	122
36868	Salsomaggiore Terme	122
36869	Zoppe	122
36870	Beaurain	71
36871	Zhigulevsk	193
36872	Rottne	217
36873	Stromness	185
36874	Midbø	168
36875	Sankt Martin	15
36876	Warthausen	3
36877	Höstland	168
36878	Hope	168
36879	Mezzavia	71
36880	West Rainton	185
36881	Borca	192
36882	Quévert	71
36883	Burgbernheim	3
36884	Cuzieu	71
36885	Newton-le-willows	185
36886	Rück	3
36887	Velaine	71
36888	Granier	71
36889	Virttaa	69
36890	Lunense	122
36891	Sesta Godano	122
36892	Anterivo	122
36893	Genazzano	122
36894	Sampieri	122
36895	Capo Rizzuto	122
36896	Tres	122
36897	Vinding	55
36898	Pollington	185
36899	Nittorp	217
36900	Mazzè	122
36901	Le Broc	71
36902	Dobrovice	187
36903	Bjørkelangen	168
36904	Sørumsand	168
36905	Fars	95
36906	Maltignano	122
36907	Roßlau	3
36908	Adelfia	122
36909	Laageinde	172
36910	Puidoux	218
36911	Seilles	17
36912	Pietranera	122
36913	Longton	185
36914	Caragiale	192
36915	La Bâtie	71
36916	Soual	71
36917	Anholt	55
36918	Neydharting	15
36919	Exley	185
36920	Mietne	181
36921	Vonnas	71
36922	Barwell	185
36923	Lammi	69
36924	Dalsjö	217
36925	Dikanäs	217
36926	Latikberg	217
36927	Lövliden	217
36928	Malgovik	217
36929	Nästansjö	217
36930	Vibo	217
36931	Soulitré	71
36932	Bergbacka	217
36933	Connahs Quay	185
36934	Polling	3
36935	Kandahar	1
36936	Gleinstätten	15
36937	Pischeldorf	15
36938	Kuchl	15
36939	Stare Juchy	181
36940	Coates	185
36941	Quarter	185
36942	Bradbury	185
36943	Piossasco	122
36944	Cocconi	122
36945	Bizzuno	122
36946	Kagoshima	124
36947	Duca	192
36948	Howth	97
36949	Abergavenny	185
36950	Rieder	3
36951	Rosenthal	3
36952	Vardøy	168
36953	Hagley	185
36954	Wilhelmsburg	15
36955	Cheswick	185
36956	Szod	92
36957	Woodchurch	185
36958	Crosetto	122
36959	San Vitale	122
36960	Piacentina	122
36961	Monticchio	122
36962	Alfen	172
36963	Bella	122
36964	Totteridge	185
36965	Bibione	122
36966	Bouilly	71
36967	Hazel Grove	185
36968	Cristian	192
36969	Whickham	185
36970	Tourón	64
36971	Maissau	15
36972	Prada	218
36973	Sanderstead	185
36974	Lespinasse	71
36975	Semriach	15
36976	Kotun	181
36977	Nowiny Wielkie	181
36978	Söll	15
36979	Mendig	3
36980	Burgau	15
36981	Bogdaniec	181
36982	Valletta	122
36983	Neustift	15
36984	Deszczno	181
36985	Dobiegniew	181
36986	Thurstaston	185
36987	Sexau	3
36988	Paparella	122
36989	Cybinka	181
36990	Buchkirchen	15
36991	Bledzew	181
36992	Baczyna	181
36993	Klodawa	181
36994	Hrusevje	63
36995	Torzym	181
36996	Whitegate	185
36997	Great Coates	185
36998	Gladsaxe	55
36999	Wing	185
37000	Dingle	185
37001	Snoghøj	55
37002	Taarbæk	55
37003	Agger	55
37004	Eminönü	235
37005	Nunnanlahti	69
37006	Pwllheli	185
37007	Estissac	71
37008	Altshausen	3
37009	Tecklenburg	3
37010	Oberstein	3
37011	Merimasku	69
37012	Lavasan	95
37013	Witzhave	3
37014	Füchtorf	3
37015	Töysä	69
37016	Voujeaucourt	71
37017	Söörmarkku	69
37018	Spiegler	3
37019	Seiersberg	15
37020	Werndorf	15
37021	Cisliano	122
37022	Bricherasio	122
37023	Fasching	15
37024	Wagna	15
37025	Pirka	15
37026	Paradisi	122
37027	Valberg	168
37028	Sremska Mitrovica	207
37029	Moundou	39
37030	Sanluri	122
37031	Codolet	71
37032	Frücht	3
37033	Wieda	3
37034	Grove	3
37035	Jaroslav	187
37036	Mehren	3
37037	Sonneborn	3
37038	Schmitten	218
37039	Koskenkorva	69
37040	Kisker	3
37041	Melsomvik	168
37042	Organ	71
37043	Remels	3
37044	Verna	122
37045	Lemie	122
37046	Großschirma	3
37047	Virey	71
37048	Hiltenfingen	3
37049	Mannersdorf	15
37050	Dengelsberg	3
37051	Benediktbeuern	3
37052	Thal	15
37053	Kaindorf An Der Sulm	15
37054	Matzleinsdorf	15
37055	Neusiedl Am See	15
37056	Carsac	71
37057	Vichtenstein	15
37058	Rosental	15
37059	Heiligenkreuz	15
37060	Lannach	15
37061	Pottendorf	15
37062	Fritzens	15
37063	Weigelsdorf	15
37064	Ferlach	15
37065	Zimpel	3
37066	Le Passage	71
37067	Weichering	3
37068	Henfield	185
37069	Eben	3
37070	Volx	71
37071	Radnevo	32
37072	Garde	71
37073	Fontenoille	17
37074	Libis	187
37075	Loke	63
37076	Gasparini	122
37077	Lavington	185
37078	Chiusi	122
37079	Mettmach	15
37080	Gallbrunn	15
37081	Strengberg	15
37082	Bad Eisenkappel	15
37083	Edt Bei Lambach	15
37084	Kogel	15
37085	Hatzendorf	15
37086	Plainfeld	15
37087	Limone Sul Garda	122
37088	Asciano	122
37089	Aderklaa	15
37090	Höfen	15
37091	Djäkneboda	217
37092	Vieth	3
37093	Nussdorf	15
37094	Traismauer	15
37095	Holzhausen	15
37096	Neusiedl	15
37097	Auray	71
37098	Abrest	71
37099	Axams	15
37100	Fuschl	15
37101	Uttendorf	15
37102	Gödersdorf	15
37103	Elixhausen	15
37104	Passail	15
37105	Strobl	15
37106	Deutsch-wagram	15
37107	Pressbaum	15
37108	Efes	235
37109	Bure	217
37110	Argiésans	71
37111	Oosthoek	172
37112	Overheid	17
37113	Les Maures	71
37114	Gültepe	235
37115	Arena	71
37116	Little Barford	185
37117	Topolcany	62
37118	Vrnjacka Banja	207
37119	Blaj	192
37120	Rovno	237
37121	Rockbourne	185
37122	Marple	185
37123	Worthington	185
37124	Ryall	185
37125	Broome	185
37126	Treen	185
37127	Roydon	185
37128	Colwell	185
37129	Banham	185
37130	Swinnerton	185
37131	Kennett	185
37132	Braunstone	185
37133	Kanczuga	181
37134	Barriera	122
37135	Provvidenza	122
37136	Sestriere	122
37137	Cavaria Con Premezzo	122
37138	Lioni	122
37139	Tesis	122
37140	Sovere	122
37141	La Motta	122
37142	Quarona	122
37143	Vallà	122
37144	Pinzolo	122
37145	Paganelli	122
37146	Chiuro	122
37147	Bainsizza	122
37148	Cavallino	122
37149	Ostrach	3
37150	Bamford	185
37151	Roos	185
37152	Villanuova	122
37153	Anversa	122
37154	Noyarey	71
37155	Topoloveni	192
37156	Krenstetten	15
37157	Marciano	122
37158	Palombaro	122
37159	Pyhäranta	69
37160	Ihode	69
37161	Hakkinen	69
37162	Cecchini	122
37163	Sankt Dionysen	15
37164	Suhindol	32
37165	Torre Di Mosto	122
37166	Hammer	181
37167	Tesjoki	69
37168	Kastel	3
37169	San Mariano	122
37170	Gönnern	3
37171	Driedorf	3
37172	Kettenbach	3
37173	Rehe	3
37174	Dabie	181
37175	Brody	181
37176	Niedoradz	181
37177	Vanchiglia	122
37178	Mysiadlo	181
37179	Winterlingen	3
37180	Dylaki	181
37181	Hohne	3
37182	Dezful	95
37183	Thouarcé	71
37184	Chessy	71
37185	Viano	122
37186	Montemor-o-novo	182
37187	Monsummano	122
37188	Simmersfeld	3
37189	Radda In Chianti	122
37190	Kontio	69
37191	Gesher	121
37192	Pfahl	3
37193	Vakkola	69
37194	Marunouchi	124
37195	Burgstall	15
37196	Grundlsee	15
37197	Taganka	193
37198	José	17
37199	Salonika	78
37200	Tjøtta	168
37201	Carbon	64
37202	Balchik	32
37203	Pushkina	193
37204	Camlik	235
37205	Wasa	69
37206	Birsta	217
37207	Comino	122
37208	Bormio	122
37209	Pantigliate	122
37210	Carletti	122
37211	Syzran	193
37212	Capinghem	71
37213	Rossena	122
37214	Beaux	71
37215	Ceriale	122
37216	Bagni	122
37217	Sântandrei	192
37218	Viita	69
37219	Grünwald	3
37220	Cleto	122
37221	Falera	122
37222	Alekseevskaya	193
37223	Thérmi	78
37224	Rauchenwarth	15
37225	Schlitters	15
37226	Bukowno	181
37227	Sulechów	181
37228	Satriano	122
37229	Lobben	168
37230	Hohenlohe	3
37231	Malé	187
37232	Kitay-gorod	193
37233	Smalley	185
37234	Oeting	71
37235	Dobrichovice	187
37236	Vysehorovice	187
37237	Gambassi	122
37238	Steinkirchen	3
37239	Narbø	168
37240	Tomilino	193
37241	Luynes	71
37242	Lenskaya	193
37243	Arradon	71
37244	Beit Shean	121
37245	Boxford	185
37246	Wall	187
37247	Slowik	181
37248	Mulsanne	71
37249	Meynard	71
37250	Sapcote	185
37251	Kalliomäki	69
37252	Hauge	55
37253	Dawidy	181
37254	Nyraad	55
37255	Strib	55
37256	Plociczno	181
37257	Sztabin	181
37258	Ruciane	181
37259	Wormhout	71
37260	Trimbach	218
37261	Sauze	71
37262	Ionadi	122
37263	Nuvolento	122
37264	Tjelta	168
37265	Ostseebad Sellin	3
37266	Luzzi	122
37267	Vida	217
37268	Montsoult	71
37269	Five	168
37270	Bad Endbach	3
37271	Helm	3
37272	Rimsting	3
37273	Malax	69
37274	Lipowa	181
37275	Cogoli	122
37276	Noréaz	218
37277	Catalin	192
37278	Velika Loka	63
37279	Höfle	3
37280	Honrath	3
37281	Courtenay	71
37282	Planches	71
37283	Tola	122
37284	Ghiffa	122
37285	Sankt Florian	15
37286	Korzeniew	181
37287	Lewków	181
37288	Frantoio	122
37289	Cese	122
37290	Rudoltice	187
37291	Hose	185
37292	Litzendorf	3
37293	Stará Boleslav	187
37294	Tsukanov	193
37295	Villandry	71
37296	Burträsk	217
37297	Flumet	71
37298	Altlengbach	15
37299	Gaules	71
37300	Ponte Trevisani	122
37301	Silverdale	185
37302	Leimuiden	172
37303	Cothen	172
37304	Hindeloopen	172
37305	Løken	168
37306	Storeide	168
37307	Pole	187
37308	Miroslav	187
37309	Svatoborice	187
37310	Hrusovany U Brna	187
37311	Napajedla	187
37312	Luhacovice	187
37313	Dovera	122
37314	Nordmark	217
37315	Stelling	185
37316	Lublino	193
37317	Tremain	185
37318	Freyburg	3
37319	Holler	3
37320	Palmas	64
37321	Ashbury	185
37322	Manom	71
37323	Rindom	55
37324	Ånäset	217
37325	Rätan	217
37326	Strand	3
37327	Runkel	3
37328	Lieusaint	71
37329	Ekebybruk	217
37330	Kvalvaag	168
37331	Olsany	187
37332	Guénange	71
37333	Mimizan	71
37334	Kudelstaart	172
37335	Bornerbroek	172
37336	Mablethorpe	185
37337	Corbie	71
37338	Winson	185
37339	Yasooj	95
37340	Yüksek	235
37341	Mörtschach	15
37342	Payerbach	15
37343	Eggersdorf	15
37344	Yasuj	95
37345	Fasa	95
37346	Alsager	185
37347	Side	185
37348	Irbid	126
37349	Semmering	15
37350	Ötztal-bahnhof	15
37351	Mönchhof	15
37352	Kukmirn	15
37353	Mauer	15
37354	Kraubath	15
37355	Niedermodern	71
37356	Roquettes	71
37357	Godvik	168
37358	Ciechanowiec	181
37359	Krátká	187
37360	Mosty U Jablunkova	187
37361	Carnac	71
37362	Le Francois	71
37363	Le Guellec	71
37364	Cortes De Aragón	64
37365	Karijoki	69
37366	Novo	193
37367	Heyrieux	71
37368	Willisau	218
37369	Mellingen	218
37370	Ménerbes	71
37371	Åkerlund	217
37372	Épierre	71
37373	Packwood	185
37374	Bognor	185
37375	Weitnau	3
37376	Hadasim	121
37377	Philippshospital	3
37378	Florentin	71
37379	Sauveterre	71
37380	Blaak	172
37381	Tempio	122
37382	Indre Billefjord	168
37383	Tartas	71
37384	Balcombe	185
37385	Odeillo	71
37386	Käserstatt	218
37387	Peñalver	64
37388	Villecresnes	71
37389	Breitenbach	218
37390	Peli	122
37391	Loreo	122
37392	Gasthof	15
37393	Eloúnda	78
37394	Koivumäki	69
37395	Pietilä	69
37396	Penttila	69
37397	Lahtinen	69
37398	Teruel	64
37399	Kivistö	69
37400	Barquet	71
37401	Tapio	69
37402	Höflein	15
37403	Staré Hamry	187
37404	Siuro	69
37405	Pekkala	69
37406	Saarikoski	69
37407	Ludesch	15
37408	Heikkilä	69
37409	Siivikkala	69
37410	Vergína	78
37411	Hulmi	69
37412	Vesilahti	69
37413	Granholm	217
37414	Lukko	69
37415	Vahvaselkä	69
37416	Kumpu	69
37417	Ilves	69
37418	Cris	192
37419	Forland	168
37420	Armes	71
37421	Wezep	172
37422	Calci	122
37423	Alberese	122
37424	Cavriglia	122
37425	Gallodoro	122
37426	Monastir	122
37427	Capannelle	122
37428	Causeway	97
37429	Montiano	122
37430	Jegenstorf	218
37431	Russin	218
37432	Hindelbank	218
37433	Liebenwerda	3
37434	Gettorf	3
37435	Erzhausen	3
37436	None	122
37437	Wittekindshof	3
37438	Courcelles	71
37439	Englefield Green	185
37440	Tamel	182
37441	Pacov	187
37442	Temelín	187
37443	Lhenice	187
37444	Søberg	168
37445	Afritz	15
37446	Rolo	122
37447	Raskov	187
37448	Mostkov	187
37449	Chuchelná	187
37450	Vápenná	187
37451	Tufton	185
37452	Balagny	71
37453	Rostov-na-donu	193
37454	Cuddington	185
37455	Rafsanjan	95
37456	Bartosovice	187
37457	Nový	187
37458	Predklasteri	187
37459	Chropyne	187
37460	Mseno	187
37461	Kasperske Hory	187
37462	Modrice	187
37463	Harrachov	187
37464	Hradecká	187
37465	Nová Ves	187
37466	Holovousy	187
37467	Trebarov	187
37468	Slapanice	187
37469	Plasy	187
37470	Nove Mesto Na Morave	187
37471	Hevlín	187
37472	Doubravice	187
37473	Hlubocky	187
37474	Melby	168
37475	Igoa	64
37476	Vedène	71
37477	Magshimim	121
37478	Viarmes	71
37479	Malabry	71
37480	Aquila	218
37481	Sologny	71
37482	Wiese	3
37483	La Ruche	71
37484	Pedro	64
37485	Vaugrigneuse	71
37486	Küsnacht	218
37487	Hadfield	185
37488	Lymington	185
37489	Salton	185
37490	Hilm	15
37491	Kumberg	15
37492	Bad Schallerbach	15
37493	Kortenoord	172
37494	Harold Wood	185
37495	Breitenau	15
37496	Sawbridgeworth	185
37497	Deauville	71
37498	Valasske Klobouky	187
37499	Payam	95
37500	Bechyne	187
37501	Vinay	71
37502	Grängesberg	217
37503	Hove	168
37504	Linx	3
37505	San Andrés	64
37506	Stare Hradiste	187
37507	Karlovice	187
37508	Binyamina	121
37509	Gabarret	71
37510	Scaglia	122
37511	Altenhof	15
37512	Amou	71
37513	Slåtto	168
37514	Amorosi	122
37515	Arti	192
37516	Falticeni	192
37517	Hohl	3
37518	Sankt Thomas	15
37519	Bakov	187
37520	Saulnes	71
37521	Mesinge	55
37522	Progress	237
37523	Guérin	71
37524	Higham	185
37525	Bílina	187
37526	Ceska Kamenice	187
37527	Adelboden	218
37528	Malá Skála	187
37529	Fichtenberg	3
37530	Libochovice	187
37531	Lastra A Signa	122
37532	Sohag	58
37533	Breitenbrunn	15
37534	Aschbach	15
37535	Castelbellino	122
37536	Ballina	97
37537	Libusin	187
37538	Breuil	71
37539	La Posta Vecchia	122
37540	Obritzberg	15
37541	Altschlaining	15
37542	Rinn	15
37543	Cornesti	192
37544	Dolianova	122
37545	Brenna	122
37546	Zhukovskiy	193
37547	Riefensberg	15
37548	Hausen	3
37549	Tallåsen	217
37550	Cosnes	71
37551	Strasswalchen	15
37552	Leino	69
37553	Sevik	168
37554	Fürnitz	15
37555	Mnichovice	187
37556	Modletice	187
37557	Nebusice	187
37558	Villalobos	64
37559	Pottenbrunn	15
37560	Ujazd	181
37561	Calbe	3
37562	Erlauf	15
37563	Hennersdorf	15
37564	Ebenau	15
37565	Reisenberg	15
37566	Glanegg	15
37567	Wolf	15
37568	Kobersdorf	15
37569	Lutzmannsburg	15
37570	Muckendorf	15
37571	Mitterndorf	15
37572	Grimm	3
37573	Fosdinovo	122
37574	Strass	15
37575	Stainz	15
37576	Puchenau	15
37577	Gresten	15
37578	Weiden Am See	15
37579	Crew	185
37580	Fahrenkrug	3
37581	Hoff	3
37582	Skurtveit	168
37583	Kamenka	237
37584	Tolstoy	237
37585	Khaimah	60
37586	Rami	121
37587	Wingate	121
37588	Machi	124
37589	Marchal	71
37590	Froidefontaine	71
37591	Bramstedt	3
37592	Kramsach	15
37593	Staffel	3
37594	Fällanden	218
37595	Klingenthal	3
37596	Uzwil	218
37597	Le Moulin	71
37598	Pushkino	193
37599	Strzelce Krajenskie	181
37600	Garidech	71
37601	Giulesti	192
37602	Kunice	181
37603	Belle Isle	185
37604	Longley	185
37605	Otrebusy	181
37606	Néfiach	71
37607	Weitra	15
37608	Flévy	71
37609	Vomp	15
37610	Hallwil	218
37611	Hales	185
37612	Cugir	192
37613	Graveney	185
37614	Sadská	187
37615	Mottram	185
37616	Bieber	3
37617	Borsdorf	3
37618	Pasa	235
37619	Alling	55
37620	Penalva Do Castelo	182
37621	Lienden	172
37622	Plozévet	71
37623	Donaustauf	3
37624	Lambersart	71
37625	Doddington	185
37626	Marcinelle	17
37627	Schmied	15
37628	Dabrowa Tarnowska	181
37629	Bergham	15
37630	Berson	71
37631	Paternion	15
37632	Digny	71
37633	Dalnegorsk	193
37634	Rhaunen	3
37635	Granzay	71
37636	Eiselfing	3
37637	Manton	185
37638	Meggen	218
37639	Rieder	15
37640	Yvonand	218
37641	Willerwald	71
37642	Ötigheim	3
37643	La Vega	64
37644	Beia	192
37645	Tübingen	3
37646	Boston	97
37647	Neuhimmelreich	3
37648	Drusenheim	71
37649	Tuczempy	181
37650	Menton	71
37651	Vale	135
37652	Gramastetten	15
37653	Frisch	15
37654	Berngau	3
37655	Marasti	192
37656	La Verrerie	71
37657	Sila	193
37658	Marcinowice	181
37659	Juliénas	71
37660	Loka	63
37661	Høle	168
37662	Bichlbach	15
37663	Marchegg	15
37664	Finnøy	168
37665	Stretton	185
37666	Meulan	71
37667	Astle	185
37668	Passarelli	122
37669	Medias	192
37670	Prêles	218
37671	Mérial	71
37672	Prova	122
37673	Grands Champs	71
37674	Pisciotta	122
37675	Quadrelli	122
37676	Bardowick	3
37677	Painten	3
37678	Lubicz	181
37679	La Trinité	71
37680	Lefkosa	42
37681	Cooling	185
37682	Reinfeld	3
37683	Pouillon	71
37684	Colombelles	71
37685	La Voulte	71
37686	Looveer	172
37687	Berge	64
37688	Wernau	3
37689	Mealhada	182
37690	Porrentruy	218
37691	Antony	185
37692	Selmsdorf	3
37693	Bijlmer	172
37694	Sentenac	71
37695	Grätz	3
37696	Alexandria	185
37697	Framnäs	217
37698	Morbio	218
37699	Stapel	3
37700	Montefredane	122
37701	Coudray	71
37702	Mellrichstadt	3
37703	Cosford	185
37704	Riezlern	15
37705	Les Sablons	71
37706	Pernaja	69
37707	Revigny	71
37708	Reshetnikov	193
37709	Vokovice	187
37710	Collonges	218
37711	Cully	218
37712	Le Brassus	218
37713	Nods	218
37714	Versoix	218
37715	Zeiselmauer	15
37716	Luchtenberg	3
37717	Quat	185
37718	Malahide	97
37719	Brand	218
37720	Baccano	122
37721	Stroza	181
37722	Cray	185
37723	Kedainiu	139
37724	Okreg	181
37725	Bleck	3
37726	Prilep	144
37727	Les Essarts	71
37728	Hatzfeld	3
37729	Hawangen	3
37730	Orth	3
37731	Limehouse	185
37732	Romillé	71
37733	Bierset	17
37734	Helland	168
37735	Lien	168
37736	Komorowice	181
37737	Jasienica	181
37738	Zebrzydowice	181
37739	Gilowice	181
37740	Szczyrk	181
37741	Milówka	181
37742	Neby	168
37743	Iskrzyczyn	181
37744	Baal	3
37745	Carnoët	71
37746	Kinnersley	185
37747	Marstrand	217
37748	Rocher	3
37749	Bastuträsk	217
37750	Svansele	217
37751	Bjurträsk	217
37752	Kvarnåsen	217
37753	Risliden	217
37754	Norsjövallen	217
37755	Åmliden	217
37756	Gumboda	217
37757	Bayan	95
37758	Le Bonhomme	71
37759	Nehring	3
37760	Floren	3
37761	Zwartewaal	172
37762	Exel	172
37763	Grafenhausen	3
37764	Bironico	218
37765	Dobberkau	3
37766	Molinges	71
37767	Forrás	92
37768	Salles	71
37769	Saint-luc	71
37770	Golshahr	95
37771	Bachem	3
37772	Sonvico	218
37773	Brustad	168
37774	Cadenet	71
37775	Ascoux	71
37776	Ochsenfurt	3
37777	Antonova	193
37778	Dickenschied	3
37779	Tyrawa Woloska	181
37780	Marktbreit	3
37781	Forster	3
37782	Krebs	3
37783	Cogozzo	122
37784	Kupferzell	3
37785	Gorki	193
37786	Olpe	3
37787	Meeder	3
37788	Hartskamp	172
37789	Wolfschlugen	3
37790	Cankova	63
37791	San Donnino	122
37792	Biron	71
37793	Salvador	182
37794	Socoa	71
37795	Horstmar	3
37796	Visé	17
37797	Kirchhoff	3
37798	Güst	3
37799	Brie	71
37800	Lungern	218
37801	Holland	3
37802	Hyllinge	217
37803	Bütschwil	218
37804	Flines	71
37805	Mündt	3
37806	Mäscher	3
37807	Vacha	3
37808	Sombor	207
37809	Borsch	3
37810	Cacak	207
37811	Stalybridge	185
37812	Eichenried	3
37813	Trévé	71
37814	Preetz	3
37815	Gerichshain	3
37816	Oberthulba	3
37817	Philippsthal	3
37818	Worblingen	3
37819	Zschernitz	3
37820	Habsburg	218
37821	Wenningstedt	3
37822	Markersdorf	15
37823	Moravce	63
37824	Rockanje	172
37825	Sabac	207
37826	Zeal	185
37827	Arzier	218
37828	Boudry	218
37829	Yvoire	71
37830	Auvernier	218
37831	Genolier	218
37832	Montagnola	218
37833	Latokaski	69
37834	La Ville	17
37835	Babol	95
37836	Hamadan	95
37837	Aulum	55
37838	Vorden	172
37839	Weißensee	3
37840	Donnybrook	97
37841	Moholm	217
37842	Buellas	71
37843	Najafabad	95
37844	Rossiya	193
37845	Tjønneland	168
37846	Lerheim	168
37847	Alvheim	168
37848	Laillé	71
37849	Rombas	71
37850	Lengefeld	3
37851	Nurmi	69
37852	Menzel	3
37853	Trøan	168
37854	Bozorg	95
37855	Elmore	185
37856	Sulzburg	3
37857	Rudnik	181
37858	Calimera	122
37859	Nærbø	168
37860	Stein	218
37861	Homécourt	71
37862	Ifen	3
37863	Saint Paul	71
37864	Callian	71
37865	Lozé	71
37866	Elvanfoot	185
37867	Söcking	3
37868	Trípolis	78
37869	Charron	71
37870	Osted	55
37871	Hedegaard	55
37872	Bangsbostrand	55
37873	Nienhaus	3
37874	Empe	172
37875	Vatry	71
37876	Mudersbach	3
37877	Loges	71
37878	Steinberg	3
37879	Poysdorf	15
37880	Bunbury	185
37881	Herbeville	71
37882	Temple Ewell	185
37883	Charing	185
37884	Whitechapel	185
37885	Velaux	71
37886	Bersac	71
37887	Chamboeuf	71
37888	Vendin	71
37889	Mettingen	3
37890	Obing	3
37891	Telões	182
37892	Fahrenzhausen	3
37893	Bad Nenndorf	3
37894	Abeokuta	166
37895	Kotelniki	193
37896	Munkeby	217
37897	Rogerstone	185
37898	Usovo	193
37899	Grigno	122
37900	Chevreuse	71
37901	Niedernberg	3
37902	Vauréal	71
37903	Cadca	62
37904	Châteaumur	71
37905	Tushinskiy	193
37906	La Salle	71
37907	Haskerhorne	172
37908	Kritzendorf	15
37909	Billnäs	69
37910	Libertów	181
37911	Libiaz	181
37912	Bessines	71
37913	Prestanov	187
37914	Klagebach	3
37915	Birjand	95
37916	Kerim	235
37917	Villemoirieu	71
37918	Tuszów Narodowy	181
37919	Dunningen	3
37920	Cuzorn	71
37921	Bakke	168
37922	Yad Binyamin	121
37923	Saltley	185
37924	Bettancourt	71
37925	Schlegel	3
37926	Sovata	192
37927	Quchan	95
37928	Ahwaz	95
37929	Bages	71
37930	Coalisland	185
37931	Stocksbridge	185
37932	Obukhov	237
37933	Arzal	71
37934	Back	185
37935	Oshogbo	166
37936	Sylte	168
37937	Pendlebury	185
37938	Laer	17
37939	Wolstanton	185
37940	Flatnes	168
37941	Nordby	168
37942	Landivisiau	71
37943	Wallers	71
37944	Supíkovice	187
37945	Charmont	71
37946	Bacton	185
37947	Ferrero	64
37948	Champforgeuil	71
37949	Bélie	71
37950	Regilde	182
37951	Céline	71
37952	Boltersen	3
37953	Pavilly	71
37954	Lillers	71
37955	Ostra	237
37956	Hierden	172
37957	Moult	71
37958	Caumont-sur-durance	71
37959	Balashov	193
37960	Kantemirovka	193
37961	Liski	193
37962	Reichenau	3
37963	Gent	172
37964	Gunnestad	168
37965	Brunnen	218
37966	Soestduinen	172
37967	Vigo	185
37968	Kazmierz	181
37969	Brendel	3
37970	Genlis	71
37971	Zvëzdochka	193
37972	Vogelsdorf	3
37973	Kolkwitz	3
37974	Grossendorf	15
37975	Lasswade	185
37976	Jarville	71
37977	Moordrecht	172
37978	Don Benito	64
37979	Reusel	172
37980	Overdinkel	172
37981	Nederhemert	172
37982	Kirf	3
37983	Sessenbach	3
37984	Rethel	71
37985	Irdning	15
37986	Swadzim	181
37987	Trojane	63
37988	Trélex	218
37989	Le Pertre	71
37990	Tokodaltáró	92
37991	Neyrial	71
37992	Seething	185
37993	Chancery	71
37994	Andisheh	95
37995	Lauttasaari	69
37996	Hallenberg	3
37997	Janville	71
37998	Menslage	3
37999	Grójec	181
38000	Scuol	218
38001	Aberfeldy	185
38002	Bignon	71
38003	Kogel	3
38004	Weha	3
38005	Barbary	71
38006	Cahen	71
38007	Sari	71
38008	Kammer	3
38009	Dahle	3
38010	Untermerzbach	3
38011	Orzesze	181
38012	Voutré	71
38013	Oxshott	185
38014	Hohenaspe	3
38015	Fieberbrunn	15
38016	Linden	17
38017	Lourches	71
38018	Schröck	3
38019	Eknes	168
38020	Frøysland	168
38021	Angresse	71
38022	Temple Bar	185
38023	Worsley	185
38024	Maré	71
38025	Pfaffenheim	71
38026	Dornheim	3
38027	Bilton	185
38028	Steinach	3
38029	Walkinstown	97
38030	Horbelev	55
38031	Åsane	168
38032	Cordon	71
38033	Sörgaard	168
38034	Oberboihingen	3
38035	Mairé	71
38036	La Chaize	71
38037	Kitwe	247
38038	Heusden	172
38039	Kleinlützel	218
38040	Hatzor	121
38041	La Bataille	71
38042	Dives	71
38043	Meerbeek	17
38044	Marbach	218
38045	Ballée	71
38046	Lopérec	71
38047	Bourogne	71
38048	Buzuluk	193
38049	Zliv	187
38050	Bowmore	185
38051	Médis	71
38052	Dar Es Salam	225
38053	Klæbu	168
38054	Hjelle	168
38055	Vink	172
38056	Dyrkorn	168
38057	Kandyagash	127
38058	Nesheim	168
38059	Grove	55
38060	East Ham	185
38061	Croxton Kerrial	185
38062	Bukit	94
38063	Karshi	240
38064	Easington	185
38065	Amel	71
38066	Austerlitz	172
38067	Méru	71
38068	Kviteseid	168
38069	Holysov	187
38070	Üsküdar	235
38071	Talacre	185
38072	Hartheim	3
38073	Lacza	181
38074	Pama	15
38075	Iskra	193
38076	Wendover	185
38077	Spartak	193
38078	Dydnia	181
38079	Ulanów	181
38080	Steinwand	3
38081	Virta	69
38082	Banco	218
38083	Kalteren	172
38084	Kuznica Raciborska	181
38085	Leszczyny	181
38086	Radlin	181
38087	Pawlowice	181
38088	Lander	3
38089	Spier	172
38090	Kirchehrenbach	3
38091	Tranby	168
38092	Corbeilles	71
38093	Nieder-wiesen	3
38094	Sankt Donat	15
38095	Coina	182
38096	Henley In Arden	185
38097	Puhos	69
38098	Brecht	3
38099	Hempel	3
38100	Avrillé	71
38101	Lönneberga	217
38102	Woodham Ferrers	185
38103	Lees	185
38104	Ooij	172
38105	Kröv	3
38106	Borisov	193
38107	Salies	71
38108	Armadale	185
38109	Liessel	172
38110	Vetrni	187
38111	Hjelmaas	168
38112	Besset	71
38113	Besteiros	182
38114	Brändön	217
38115	Kelsall	185
38116	Engedey	3
38117	Ormes	71
38118	Cerámica	64
38119	Langenthal	3
38120	Mozhayka	193
38121	Wavrin	71
38122	Uzhhorod	237
38123	Blakeney	185
38124	Chernivtsi	237
38125	Mykolayiv	237
38126	Newel	3
38127	Bartenbach	3
38128	Mehr	3
38129	Salm	3
38130	Beller	3
38131	Kirberg	3
38132	Below	3
38133	Luthe	3
38134	Stern	3
38135	Wust	3
38136	Dahmen	3
38137	Ruhland	3
38138	Grone	3
38139	Lichtenberg	3
38140	Küthe	3
38141	Nückel	3
38142	Selling	3
38143	Haft	3
38144	Wittenberge	3
38145	Schwebheim	3
38146	Ulven	168
38147	Ziegel	3
38148	Suseni	192
38149	Earle	185
38150	Nustad	168
38151	Aune	168
38152	Alvdal	168
38153	Yanki	235
38154	Hoerselgau	3
38155	Kuortti	69
38156	Bourganeuf	71
38157	Calik	235
38158	Gisors	71
38159	Otegem	17
38160	Koltuk	235
38161	Lavilledieu	71
38162	Montéglin	71
38163	Petham	185
38164	Brännan	217
38165	Ancerville	71
38166	Bunsbeek	17
38167	Celorico Da Beira	182
38168	Dacha	193
38169	Burstow	185
38170	Ödkarby	69
38171	Kopylova	193
38172	Bialobrzegi	181
38173	Millington	185
38174	Kuznetsovsk	237
38175	Wieske	3
38176	Böhlen	3
38177	Nistad	168
38178	Abbots Langley	185
38179	Eigen	17
38180	Mouthiers	71
38181	Schwarz	15
38182	Stordal	168
38183	Brunstad	168
38184	Hundeidvik	168
38185	Kolnes	168
38186	Valvik	168
38187	Broad Hinton	185
38188	Avermes	71
38189	Nesle	71
38190	Llanfyllin	185
38191	Porat	121
38192	Ennetbürgen	218
38193	Sankt Michael	15
38194	Speldhurst	185
38195	Bredbury	185
38196	Schwarzenfeld	3
38197	Falkenstein	3
38198	Martigny	71
38199	Réthymno	78
38200	Stockern	15
38201	Rechki	193
38202	Malberg	3
38203	Clarens	71
38204	Edale	185
38205	Panevezio	139
38206	Svencionys	139
38207	Bowdon	185
38208	Tel Mond	121
38209	Wahn	3
38210	Töpen	3
38211	Sveti Naum	32
38212	Boterstraat	17
38213	Hjortebjerg	55
38214	Tomra	168
38215	Matignon	71
38216	Eyholz	218
38217	Marckolsheim	71
38218	Okha	193
38219	Nogliki	193
38220	Sumi	237
38221	Protvino	193
38222	Auchel	71
38223	Smolenskiy	193
38224	Chambly	71
38225	Vourles	71
38226	Baierbach	3
38227	Krokstadelva	168
38228	Nøtterøy	168
38229	Stroh	3
38230	Dingwall	185
38231	Schlichting	3
38232	Mainhardt	3
38233	Netland	168
38234	Voll	168
38235	Fischerbichl	3
38236	Niederlauken	3
38237	Bulford	185
38238	Razès	71
38239	Garons	71
38240	Saulx	71
38241	Fives	71
38242	Balatonalmádi	92
38243	Lenvik	168
38244	Hersfeld	3
38245	Pennala	69
38246	Ilmarinen	69
38247	Trim	97
38248	Rothesay	185
38249	Dabrowa Bialostocka	181
38250	Dobrzyniewo Duze	181
38251	Zawady	181
38252	Korycin	181
38253	Czyzew	181
38254	Suchowola	181
38255	Janów	181
38256	Krypno Koscielne	181
38257	Shevchenko	127
38258	Aarberg	218
38259	Olga	193
38260	Lotos	193
38261	Insar	193
38262	Yasnaya Polyana	193
38263	Urlati	192
38264	Saat	3
38265	Höchberg	3
38266	Wolfgantzen	71
38267	Veynes	71
38268	Cliftonville	185
38269	Dybbøl	55
38270	Bygdö	168
38271	Årdal	168
38272	Hoenderloo	172
38273	Krakowa	181
38274	Noraström	217
38275	Zavodskaya	193
38276	Alpen	3
38277	Reichertshofen	3
38278	Hornby	185
38279	Altbach	3
38280	Skelleftehamn	217
38281	Dingen	172
38282	Alva	185
38283	Schöllnach	3
38284	Erligheim	3
38285	Pardieiro	182
38286	Seesen	3
38287	Hergugney	71
38288	Iseoluwa	166
38289	Marquard	3
38290	Berry	71
38291	Elnan	168
38292	Rattenberg	15
38293	Wies	15
38294	Heimschuh	15
38295	Siersthal	71
38296	Haugland	168
38297	Lappersdorf	3
38298	Stretham	185
38299	Stubbins	185
38300	Riyad	9
38301	Klågerup	217
38302	Schüpfen	218
38303	Euratsfeld	15
38304	Feld Am See	15
38305	Bärenburg	3
38306	Husby	168
38307	Pushkinskiy	193
38308	Mürzsteg	15
38309	Mettersdorf	15
38310	Ermatingen	218
38311	Ichenhausen	3
38312	Metzerlen	218
38313	Lada	193
38314	Ollila	69
38315	Andrichsfurt	15
38316	Bodensee	3
38317	Strassengel	15
38318	Niederbuchsiten	218
38319	Bannalec	71
38320	Anjos	182
38321	Obfelden	218
38322	Buzançais	71
38323	Leake	185
38324	Chaulnes	71
38325	Thomas Street	97
38326	Gornyy	193
38327	Sundbyøster	55
38328	Ordrup	55
38329	Piolenc	71
38330	Katternö	69
38331	Terjärv	69
38332	Orlov	193
38333	Aiud	192
38334	Konaklar	235
38335	Vislanda	217
38336	Burnhaupt	71
38337	Lubiszewo	181
38338	Galarza	64
38339	Newmarket	97
38340	Tilehurst	185
38341	Oberviechtach	3
38342	Kyndby	55
38343	Dorohusk	181
38344	Potok Wielki	181
38345	Kreznica Jara	181
38346	Susiec	181
38347	Konskowola	181
38348	Lucka	181
38349	Kamionka	181
38350	Punkalaidun	69
38351	Strömma	217
38352	Charbonnet	71
38353	Ebenhausen	3
38354	Andafiavaratra	145
38355	Brunella	122
38356	Katingsiel	3
38357	Karasjok	168
38358	Gildehaus	3
38359	Drimmelen	172
38360	Campo San Martino	122
38361	Lostau	3
38362	Veberöd	217
38363	Staveren	172
38364	Malchow	3
38365	Kaya	235
38366	Norrland	217
38367	Templeogue	97
38368	Haller	15
38369	Mirebeau	71
38370	Montaña	64
38371	Gloppen	168
38372	Saddleworth	185
38373	Saint Lambert	71
38374	Hronov	187
38375	Rosten	168
38376	Sierpc	181
38377	Reutov	193
38378	Bystrica	62
38379	Pirna	3
38380	Dreslincourt	71
38381	Avram Iancu	192
38382	Clariana	64
38383	Salt	64
38384	Delsbo	217
38385	Buchendorf	3
38386	Ozoir	71
38387	Gondecourt	71
38388	Villieu	71
38389	Broekhuizen	172
38390	Quadro	122
38391	Hoofdorp	172
38392	Seysses	71
38393	Eging	3
38394	Bekken	168
38395	Hoyos	64
38396	Arcade	122
38397	Archon	71
38398	Söderbärke	217
38399	Schönried	218
38400	Couzon	71
38401	Orgelet	71
38402	Bledow	181
38403	Disentis	218
38404	Trun	218
38405	Brigels	218
38406	Bojnice	62
38407	Langli	168
38408	Long Wittenham	185
38409	Wattenwil	218
38410	Urda	192
38411	Taninges	71
38412	Fuentes	64
38413	Hostalric	64
38414	Giroux	71
38415	Marcham	185
38416	Forsa	217
38417	Tutbury	185
38418	Charleval	71
38419	Lavéra	71
38420	Rovinari	192
38421	Bignan	71
38422	Concepción	64
38423	Hollern	15
38424	Thörl	15
38425	Heimertingen	3
38426	Berg	218
38427	Tyre	132
38428	Covaci	192
38429	Turners Hill	185
38430	Grande-synthe	71
38431	Hanney	185
38432	Schöllkrippen	3
38433	Rhede	3
38434	Aksaray	235
38435	Caglayan	235
38436	Knarvik	168
38437	Rotheidlen	3
38438	Bad Godesberg	3
38439	Les Ponts-de-martel	218
38440	Nová Paka	187
38441	Balslev	55
38442	Metallostroy	193
38443	Khashmar	95
38444	Peyvand	95
38445	Saveh	95
38446	Stahovica	63
38447	Zuzanny	181
38448	Dugny	71
38449	Montréal La Cluse	71
38450	De Gouw	172
38451	Zapole	181
38452	Mackworth	185
38453	Berkswell	185
38454	Sanabad	95
38455	Larnaka	42
38456	Stapelfeld	3
38457	Heer	168
38458	Bad Salzungen	3
38459	Bell	3
38460	Otradnoe	193
38461	Kortenhoef	172
38462	São Roque	182
38463	Paredes	182
38464	Kapchagai	127
38465	Fincham	185
38466	Lilley	185
38467	Wensley	185
38468	Mahshahr	95
38469	Monaci	122
38470	Estillac	71
38471	Magnotta	122
38472	Port Isaac	185
38473	Oßling	3
38474	Oberding	3
38475	Cerna	192
38476	Auger	71
38477	Steinshamn	168
38478	Pjelax	69
38479	Hoge	172
38480	Margaretenhof	3
38481	Gillamoor	185
38482	Chuo	124
38483	Spinnerei	3
38484	Plate	3
38485	Rodwell	185
38486	Stepanov	193
38487	Smirnova	193
38488	Althengstett	3
38489	Tarnowiec	181
38490	Jörn	217
38491	Blanca	63
38492	Lachen	3
38493	Mutala	69
38494	Antila	69
38495	Thaon	71
38496	Greiz	3
38497	Roeulx	17
38498	Kosaya	193
38499	Alphington	185
38500	Chetwynd	185
38501	Pilawa Gorna	181
38502	Palola	69
38503	Campagne	71
38504	Sisteron	71
38505	Topcliffe	185
38506	Tikhvin	193
38507	Vargön	217
38508	Jardres	71
38509	Bellonne	71
38510	Salaise	71
38511	Parey	3
38512	Stutz	3
38513	Söllingen	3
38514	Rustad	168
38515	Kvaal	168
38516	Skorstad	168
38517	Sunde	168
38518	Markgronningen	3
38519	Orion	71
38520	Küttig	3
38521	Lysá Nad Labem	187
38522	Buisson	71
38523	Brandis	3
38524	Les Martinières	71
38525	Pihlajamäki	69
38526	Westernohe	3
38527	Otterndorf	3
38528	Drap	71
38529	Bakinskaya	193
38530	Horsforth	185
38531	Fokovci	63
38532	Mammelzen	3
38533	Odorheiu	192
38534	Huedin	192
38535	Pappenheim	3
38536	Sulejówek	181
38537	Särkkä	69
38538	Røstad	168
38539	Elvemo	168
38540	Dambach	71
38541	Alpata	235
38542	Teixido	64
38543	Aszód	92
38544	Ridley	185
38545	Raimbek	127
38546	Märstetten	218
38547	Næsby	55
38548	Chilleurs	71
38549	Fahrdorf	3
38550	Dohuk	96
38551	Wronsko	181
38552	Lautert	3
38553	Haslach	3
38554	Fulwood	185
38555	Skelton	185
38556	Plunges	139
38557	Volodin	193
38558	Bergentheim	172
38559	Zaytsev	193
38560	Karachaganak	127
38561	Auteuil	71
38562	Civrieux	71
38563	Dörpen	3
38564	Männedorf	218
38565	Chamant	71
38566	Großhansdorf	3
38567	Laakkonen	69
38568	Pyatigorskaya	193
38569	Aurach	15
38570	Kingscourt	97
38571	Mokrzeszów	181
38572	Château De Bonmont	218
38573	Bonmont	218
38574	Savigny	218
38575	Rossa	218
38576	Koleso	193
38577	Paule	71
38578	Stockbridge	185
38579	Domaradz	181
38580	Andreasberg	3
38581	Noyelles	71
38582	Greußen	3
38583	Chorkówka	181
38584	Bonnieux	71
38585	Cugand	71
38586	Gerolstein	3
38587	Reinsdorf	3
38588	Waarder	172
38589	Uffelte	172
38590	Achterveld	172
38591	Kalkofen	3
38592	Cocentaina	64
38593	Engelsa	193
38594	Guéret	71
38595	Ponthaux	218
38596	La Montagne	71
38597	Woolaston	185
38598	Bisley	185
38599	Eggenwil	218
38600	Zell Am Ziller	15
38601	Pereiro	64
38602	Loubès	71
38603	Presteigne	185
38604	Charlwood	185
38605	Menne	3
38606	Zettling	15
38607	Sazonova	193
38608	Sekocin Stary	181
38609	Conches	71
38610	Ernolsheim	71
38611	Schopfloch	3
38612	Tikka	69
38613	Pickel	3
38614	Koktem	127
38615	Sleightholme	185
38616	Méribel	71
38617	Tallard	71
38618	Alfen	3
38619	Dekanat	3
38620	Schonach	3
38621	Rüdersdorf	3
38622	Överklinten	217
38623	Flarken	217
38624	Åkullsjön	217
38625	Geluwe	17
38626	Zarubina	193
38627	Kalba	60
38628	Deira	60
38629	Pfaffenhausen	3
38630	Sklad	193
38631	Królewskie	181
38632	Trieb	3
38633	Moorthorpe	185
38634	Olli	69
38635	Löytö	69
38636	Richwiller	71
38637	Järvinen	69
38638	Ojala	69
38639	Stadl	15
38640	Basadingen	218
38641	Jasieniec	181
38642	Andrespol	181
38643	Stryków	181
38644	Olechów	181
38645	Vrij	172
38646	Korbussen	3
38647	Elston	185
38648	Devnya	32
38649	Saastad	168
38650	Liszki	181
38651	Sulkowice	181
38652	Wielkie Drogi	181
38653	Commentry	71
38654	Risley	185
38655	Patay	71
38656	Flórina	78
38657	Sara	193
38658	Macin	192
38659	Montacute	185
38660	Zapadno	193
38661	Kantele	69
38662	Viitamäki	69
38663	Zoelen	172
38664	Diepenheim	172
38665	Tubbergen	172
38666	Westdorpe	172
38667	Vinkel	172
38668	Luttenberg	172
38669	Huppel	172
38670	Klarenbeek	172
38671	Heeten	172
38672	Cadier En Keer	172
38673	Westendorp	172
38674	Nieuwstadt	172
38675	Doornspijk	172
38676	Joppe	172
38677	Wilp	172
38678	Rinsumageest	172
38679	De Glind	172
38680	Wiesel	172
38681	Oudwoude	172
38682	Kataja	69
38683	Driebruggen	172
38684	Hilvarenbeek	172
38685	Haastrecht	172
38686	Zoutelande	172
38687	Sint Joost	172
38688	Zuidbroek	172
38689	Oudewater	172
38690	Reutum	172
38691	Berkhout	172
38692	Sint Geertruid	172
38693	Woensdrecht	172
38694	Noordscheschut	172
38695	Vasse	172
38696	Hengevelde	172
38697	Biezenmortel	172
38698	Ballum	172
38699	Rossum	172
38700	Reitsum	172
38701	Zegge	172
38702	Saasveld	172
38703	Stevensweert	172
38704	Sirjansland	172
38705	Lettele	172
38706	Bentelo	172
38707	Heerle	172
38708	Abbekerk	172
38709	Berkenwoude	172
38710	Nederasselt	172
38711	Heumen	172
38712	Overasselt	172
38713	Vredepeel	172
38714	Beesel	172
38715	Polsbroek	172
38716	Loenersloot	172
38717	Lutjewinkel	172
38718	Ulestraten	172
38719	Moerstraten	172
38720	Tilligte	172
38721	Schipborg	172
38722	Middelstum	172
38723	Terblijt	172
38724	Schijf	172
38725	Ulicoten	172
38726	Siebengewald	172
38727	Leveroy	172
38728	Heythuysen	172
38729	Heeg	172
38730	Heibloem	172
38731	Ottersum	172
38732	Hexel	172
38733	De Veenhoop	172
38734	Oppenhuizen	172
38735	Borgercompagnie	172
38736	Oldetrijne	172
38737	Sexbierum	172
38738	Steijl	172
38739	Oudehaske	172
38740	Nuis	172
38741	Bemelen	172
38742	Avezaath	172
38743	Nagornaya	193
38744	Lexmond	172
38745	Bergharen	172
38746	Zuiderwoude	172
38747	Erichem	172
38748	Veenhof	172
38749	Altforst	172
38750	Hondsberg	172
38751	Bozum	172
38752	Olburgen	172
38753	Tienhoven	172
38754	Hellouw	172
38755	Druten	172
38756	Vragender	172
38757	Haler	172
38758	Zenderen	172
38759	Zuidwolde	172
38760	Maurik	172
38761	Alem	172
38762	Poederoyen	172
38763	Aalst	172
38764	Molenaarsgraaf	172
38765	Ubbergen	172
38766	Mariënvelde	172
38767	Niftrik	172
38768	Dussen	172
38769	Zetten	172
38770	Wadenoyen	172
38771	Deest	172
38772	Ospel	172
38773	Barchem	172
38774	Ingen	172
38775	Gendt	172
38776	Bosschenhoofd	172
38777	Ravenswaay	172
38778	Asch	172
38779	Wekerom	172
38780	Broekland	172
38781	Appeltern	172
38782	Hernen	172
38783	Zuilichem	172
38784	Miste	172
38785	Wolfheze	172
38786	Ottoland	172
38787	Boeicop	172
38788	Valburg	172
38789	Waardhuizen	172
38790	Nymegen	172
38791	Halle	172
38792	Heelweg	172
38793	Homberg	172
38794	Haarlo	172
38795	Langerak	172
38796	Tuil	172
38797	Haaften	172
38798	De Rietschoof	172
38799	Keyenborg	172
38800	Doornenburg	172
38801	Horssen	172
38802	Balgoy	172
38803	Veessen	172
38804	Bredevoort	172
38805	Haalderen	172
38806	Heerewaarden	172
38807	Kilder	172
38808	Esbeek	172
38809	Hunsel	172
38810	Gelselaar	172
38811	Ophemert	172
38812	Kotten	172
38813	Afferden	172
38814	Eygelshoven	172
38815	Ameide	172
38816	De Heurne	172
38817	Buurmalsen	172
38818	Rhenoy	172
38819	Wichmond	172
38820	Haghorst	172
38821	Marken	172
38822	Stokkum	172
38823	Duizel	172
38824	Leerbroek	172
38825	Oploo	172
38826	Reek	172
38827	Haps	172
38828	Klimmen	172
38829	Oudelande	172
38830	Elshout	172
38831	Kollum	172
38832	Damwoude	172
38833	Haarsteeg	172
38834	Holwerd	172
38835	Baken	172
38836	Puth	172
38837	Ledeacker	172
38838	Bocholtz	172
38839	Makkum	172
38840	Landhorst	172
38841	Wanroij	172
38842	Simonen	69
38843	Ostrau	3
38844	Berkel	172
38845	Pinczow	181
38846	Vaara	69
38847	Kiskunlacháza	92
38848	Chingford	185
38849	Mörschwil	218
38850	Askam	185
38851	Houghton Regis	185
38852	Weer	15
38853	Hagondange	71
38854	Hämäläinen	69
38855	Rognes	71
38856	Nyergesújfalu	92
38857	Razvan	192
38858	Ripatti	69
38859	Oudekerk	172
38860	Rijsbergen	172
38861	Nørreballe	55
38862	Pirhonen	69
38863	Dalerveen	172
38864	Mheer	172
38865	Dötlingen	3
38866	Winkle	15
38867	Olstad	168
38868	Østerhus	168
38869	Raknes	168
38870	Vågen	168
38871	Laugarvatn	102
38872	Pousada	182
38873	Bouclans	71
38874	Montilla	64
38875	Palokka	69
38876	Venäläinen	69
38877	Chalons Sur Saône	71
38878	Pembridge	185
38879	Seci	192
38880	Arneburg	3
38881	Berrington	185
38882	Allersberg	3
38883	Gallardon	71
38884	Ruscio	122
38885	Priolo	122
38886	Kiener	3
38887	Ried	3
38888	Piikkiö	69
38889	Wilthen	3
38890	Hagelloch	3
38891	Obergerlafingen	218
38892	Kanjiza	207
38893	Sathonay	71
38894	Caporali	122
38895	Dunajská Streda	62
38896	Castelnuova	122
38897	Hatten	71
38898	Saerbeck	3
38899	Salmi	69
38900	Kluczewo	181
38901	Graß	3
38902	Sint-amandsberg	17
38903	Fontaine	17
38904	Dept	17
38905	Middelkerke	17
38906	Morlanwelz	17
38907	Bell	17
38908	Bosch	17
38909	Saint-roch	17
38910	Longtain	17
38911	La Justice	17
38912	Maaseik	17
38913	Hoste	17
38914	Buck	17
38915	Mortier	17
38916	Molenbeek	17
38917	Vink	17
38918	Java	17
38919	Doingt	71
38920	Shavei Zion	121
38921	Ganot	121
38922	Shinjuku	124
38923	Stepnica	181
38924	Wierzchowo	181
38925	Kobylanka	181
38926	Mörse	3
38927	Zinna	3
38928	Pendik	235
38929	Marle	71
38930	Mouvaux	71
38931	Farningham	185
38932	Estrela	182
38933	Leitet	168
38934	Turnbridge Wells	185
38935	Ummerstadt	3
38936	Rumsiskes	139
38937	Tierp	217
38938	Rosendal	168
38939	Torset	168
38940	Marschall	3
38941	Halásztelek	92
38942	Melesse	71
38943	Alféloas	182
38944	Dolní Nerestce	187
38945	Dong	41
38946	Portland	97
38947	Coppari	122
38948	Ghislenghien	17
38949	Les Sorinières	71
38950	Konarzyny	181
38951	Wicko	181
38952	Mosty	181
38953	Rossington	185
38954	Gawsworth	185
38955	Mehun	71
38956	Portobello	185
38957	Abidos	71
38958	Terespol	181
38959	Sunderbyn	217
38960	Voden	32
38961	Sulz	15
38962	Vignacourt	71
38963	Chasetown	185
38964	Branston	185
38965	Great Wyrley	185
38966	Ardennes	71
38967	Mönchaltorf	218
38968	Lempdes	71
38969	Venner	168
38970	Commercy	71
38971	Allevard	71
38972	Froggatt	185
38973	Babak	95
38974	Limbach-oberfrohna	3
38975	Crofton	185
38976	Stonham	185
38977	Folkling	71
38978	Dardania	207
38979	Grevená	78
38980	Le Trait	71
38981	Soria	64
38982	Thorney	185
38983	Symington	185
38984	Kyzyl	127
38985	Gorgan	95
38986	Baran	95
38987	Faran	95
38988	Margès	71
38989	Arman	95
38990	Malayer	95
38991	Shahab	95
38992	Wasungen	3
38993	Buttershaw	185
38994	Brig	218
38995	Exhall	185
38996	Frölich	3
38997	Nogaro	71
38998	Alcanena	182
38999	Palmerstown	97
39000	Sarzeau	71
39001	Heggdal	168
39002	Torget	168
39003	Södra Sunderbyn	217
39004	Backa Palanka	207
39005	Shepherds Bush	185
39006	Klemetsrud	168
39007	Mamak	235
39008	Crespin	71
39009	Kiveton Park	185
39010	Kingersheim	71
39011	Tayport	185
39012	Cuvry	71
39013	Izernore	71
39014	Hirst	185
39015	Goldenstedt	3
39016	Prestwich	185
39017	Quast	3
39018	Canales	64
39019	Saltsjöbaden	217
39020	Torp	168
39021	Växsjö	217
39022	Vado	122
39023	Azzate	122
39024	Fittleworth	185
39025	Brunsum	172
39026	Ijselstein	172
39027	Venant	71
39028	Beauzelle	71
39029	Bad Meinberg	3
39030	Ischgl	15
39031	Lier	172
39032	Drevcice	187
39033	Apatity	193
39034	Fahrenberg	3
39035	Tang	55
39036	Tillé	71
39037	Barkingside	185
39038	Monforte	122
39039	Iulia	192
39040	Prévessin	71
39041	Portbury	185
39042	Palmers Green	185
39043	Farnroda	3
39044	Clara	97
39045	Pozzallo	122
39046	Strömsholm	217
39047	Papiano	122
39048	La Côte	71
39049	Marano	122
39050	Österhaninge	217
39051	Screen	97
39052	Kokotek	181
39053	Rüti	218
39054	Cheliabinsk	193
39055	Lacchi	122
39056	Pirooz	95
39057	Wray	185
39058	Volga	193
39059	Bogazici	235
39060	Fabrika	193
39061	Lunca	192
39062	Grov	168
39063	Los Molinos	64
39064	Svartsjö	217
39065	Santo Adrião	182
39066	Wüschheim	3
39067	Buch	218
39068	Drift	3
39069	Alten	218
39070	Klosters	218
39071	Altdorf	71
39072	Matzingen	218
39073	Lichtensteig	218
39074	Altstätten	218
39075	Beckenried	218
39076	Buochs	218
39077	Flüeli	218
39078	Rheinau	218
39079	Murgenthal	218
39080	Langenbruck	218
39081	Fulenbach	218
39082	Oberrieden	218
39083	Herrliberg	218
39084	Heimberg	218
39085	Frauenkappelen	218
39086	Savognin	218
39087	Landquart Fabriken	218
39088	Speicher	218
39089	Altenrhein	218
39090	Giffers	218
39091	Aeschlen	218
39092	Siselen	218
39093	Montagny-la-ville	218
39094	Territet	218
39095	Grono	218
39096	Römerswil	218
39097	Rohr	218
39098	Ozzero	122
39099	Fiksdal	168
39100	Nerås	168
39101	Rekdal	168
39102	Vikebukt	168
39103	Vestnes	168
39104	Otrar	127
39105	Sähle	3
39106	Przechlewo	181
39107	Kapice	181
39108	Salzhausen	3
39109	Pazar	235
39110	Anspach	3
39111	Vasy	193
39112	Veland	168
39113	Rodin	193
39114	Vorovskogo	193
39115	Proletarskaya	193
39116	Landquart	218
39117	Körfez	235
39118	Sandöy	168
39119	Butare	191
39120	Katharinenhof	3
39121	Tanna	3
39122	Kunheim	71
39123	Couloisy	71
39124	Mamaia	192
39125	Chérac	71
39126	Wittenburg	3
39127	Heudebouville	71
39128	Crugnola	122
39129	Glasnevin	97
39130	Raheen	97
39131	Rümlang	218
39132	Sarka	187
39133	Boujan	71
39134	Commes	71
39135	Campiglia Marittima	122
39136	Doina	192
39137	Sulzemoos	3
39138	Gonabad	95
39139	Pilsting	3
39140	Linden	69
39141	Horton Kirby	185
39142	Guichainville	71
39143	Rafi	95
39144	Dvor	63
39145	Dyrdal	168
39146	Feine	3
39147	Muggensturm	3
39148	Châtelard	71
39149	Esquelbecq	71
39150	Hadley	185
39151	Gerbrunn	3
39152	Schmiden	3
39153	Rheinhausen	3
39154	Sepahan	95
39155	Pians	15
39156	Båstad	217
39157	Yazd	95
39158	Vårsta	217
39159	Urmia	95
39160	Lebedyan	193
39161	Briel	3
39162	Mercato San Severino	122
39163	Champagnole	71
39164	Roderesch	172
39165	Twisk	172
39166	Estavayer-le-lac	218
39167	Paprotnia	181
39168	Churston	185
39169	Urfa	235
39170	Bahar	95
39171	Newlyn	185
39172	Palma Di Montechiaro	122
39173	Wiel	172
39174	Peymeinade	71
39175	Lucciana	71
39176	Pilisszentkereszt	92
39177	Travagliato	122
39178	Hoath	185
39179	Pellezzano	122
39180	Millé	71
39181	Pavlenko	193
39182	Pleudihen	71
39183	Noyon	71
39184	Piazzola	122
39185	Vilppula	69
39186	Stærmose	55
39187	Tincani	192
39188	Cigliano	122
39189	Hølen	168
39190	Villa	64
39191	Velence	92
39192	Nocé	71
39193	Kew Gardens	185
39194	Uetendorf	218
39195	Cotonou	23
39196	Bad Säckingen	3
39197	Ternopol	237
39198	Altenheim	3
39199	Queenborough	185
39200	Bialowieza	181
39201	Jedwabne	181
39202	Randersacker	3
39203	Spiegel	17
39204	Guiseley	185
39205	Mariahout	172
39206	Soløy	168
39207	Harsefeld	3
39208	Tavers	71
39209	Bremnes	168
39210	Laugen	168
39211	Collecorvino	122
39212	Pozzobon	122
39213	Gasse	3
39214	Bovec	63
39215	Mátraszentimre	92
39216	Sedgley	185
39217	Starkenburg	3
39218	Krasnaya Presnya	193
39219	Kozienice	181
39220	Nehmten	3
39221	Friesoythe	3
39222	Vohenstrauß	3
39223	Monte Roberto	122
39224	Surbo	122
39225	Lixhe	17
39226	Falera	218
39227	Kooten	172
39228	Baciu	192
39229	Bjørnstad	168
39230	Valledolmo	122
39231	Helmshore	185
39232	Podhorany	187
39233	East Malling	185
39234	Edolo	122
39235	Huse	168
39236	Hodenhagen	3
39237	Caluso	122
39238	Apples	218
39239	Crisana	192
39240	Dietwil	218
39241	Milburn	185
39242	Tepe	235
39243	Allerup	55
39244	Vestbøstad	168
39245	Lystad	168
39246	Unterwellenborn	3
39247	Bühler	218
39248	Bobeck	3
39249	Wielka Wies	181
39250	Iwanowice	181
39251	Ahonen	69
39252	Königswiesen	15
39253	Bellengreville	71
39254	Weferlingen	3
39255	Riegel	3
39256	Iffeldorf	3
39257	Kerko	69
39258	Gagarina	127
39259	Lubon	181
39260	Biglen	218
39261	Northop	185
39262	Aasen	168
39263	Odland	168
39264	Luchon	71
39265	Bellinzago Novarese	122
39266	Longarone	122
39267	Lorentzweiler	140
39268	Samo	122
39269	Ostia Lido	122
39270	Jasseron	71
39271	Thurlby	185
39272	Narborough	185
39273	Vali	95
39274	Najafi	95
39275	Casorezzo	122
39276	Cuggiono	122
39277	Ottiglio	122
39278	Lillhagen	217
39279	Pulsnitz	3
39280	Vale	64
39281	Creuzburg	3
39282	Benrath	3
39283	Hering	3
39284	Tønjum	168
39285	Ozëra	193
39286	Posta	122
39287	Gioia Del Colle	122
39288	Rubring	15
39289	Wraxall	185
39290	Ugento	122
39291	Charmouth	185
39292	Codrongianos	122
39293	Erzsébet	92
39294	Kirchdorf In Tirol	15
39295	Scheidegg	3
39296	Waterston	185
39297	Braemore	185
39298	Wildenhag	15
39299	Blonay	218
39300	Hollinwood	185
39301	Zhukova	193
39302	Khust	237
39303	Poswietne	181
39304	Páfos	42
39305	Craigmillar	185
39306	Recke	3
39307	Nobel	237
39308	Rassvet	193
39309	Roksa	193
39310	Monte San Pietro	122
39311	Noiseau	71
39312	Burslem	185
39313	Cogoleto	122
39314	Haid	15
39315	Chelford	185
39316	Beetz	3
39317	Cupra Marittima	122
39318	Thíva	78
39319	Bermondsey	185
39320	Rieden	3
39321	Het Zand	172
39322	Lilla Edet	217
39323	Klarup	55
39324	Hatay	235
39325	Reichel	15
39326	Rhoscolyn	185
39327	Étupes	71
39328	Grostad	168
39329	Libre	64
39330	Judendorf	15
39331	Upham	185
39332	Malataverne	71
39333	Kale	235
39334	Bazainville	71
39335	Petäjävesi	69
39336	Keynsham	185
39337	Arnim	3
39338	Lustadt	3
39339	Weener	3
39340	Paimboeuf	71
39341	Misirli	235
39342	Aydinli	235
39343	Vysokaya	193
39344	Bruguières	71
39345	Tavas	235
39346	Kirac	235
39347	Sestri Ponente	122
39348	Ilac	235
39349	Aras	235
39350	Bogojina	63
39351	Rodilhan	71
39352	Scheifling	15
39353	Goito	122
39354	Bétheny	71
39355	Lonate Ceppino	122
39356	Vatan	235
39357	Atak	235
39358	Friedberg	15
39359	La Charité	71
39360	Lanusei	122
39361	Arzon	71
39362	Hunslet	185
39363	Wingrave	185
39364	Augustusburg	3
39365	Tisnov	187
39366	Sauvagnon	71
39367	Aubigny	71
39368	Holmenkollen	168
39369	Le Coudray	71
39370	Tranent	185
39371	Newton Stewart	185
39372	Vatne	168
39373	Marktbergel	3
39374	Trimmelkam	15
39375	Storå	69
39376	Karjala	69
39377	Melby	55
39378	Gjellerup	55
39379	Hoge	17
39380	Villena	64
39381	Ingelmunster	17
39382	Biddulph	185
39383	Sévérac	71
39384	Fânzeres	182
39385	Bukkerup	55
39386	Hunger	3
39387	Birkfeld	15
39388	Chatteris	185
39389	Brüsewitz	3
39390	Saint Christophe	71
39391	Gadish	121
39392	Zofar	121
39393	Lavsjö	217
39394	Portail	71
39395	Svanabyn	217
39396	Tscheppe	15
39397	Bålsjö	217
39398	Sunnanå	217
39399	Vitvattnet	217
39400	Arendal	217
39401	Madalena	182
39402	Langley Mill	185
39403	Kinloch	185
39404	Brännland	217
39405	Karlsbäck	217
39406	Näsmark	217
39407	Strömåker	217
39408	Vigne	122
39409	Zeil	3
39410	Michelfeld	3
39411	Holnstein	3
39412	Dagsmark	69
39413	Laguépie	71
39414	Villemomble	71
39415	Schmallenberg	3
39416	Ramsau	15
39417	Tabley	185
39418	Heiligenschwendi	218
39419	Söderfors	217
39420	Ringebu	168
39421	Zidlochovice	187
39422	Cihelna	187
39423	Goldberg	3
39424	Spital Am Pyhrn	15
39425	Tyringe	217
39426	Stabbia	122
39427	Damavand	95
39428	Greifenberg	3
39429	Ginosa	122
39430	Premosello Chiovenda	122
39431	Botolphs	185
39432	Cusio	122
39433	Giedraiciu	139
39434	Schrozberg	3
39435	Skleriai	139
39436	Petro	69
39437	Rapperswinkel	15
39438	Ballainvilliers	71
39439	Niederwinkling	3
39440	Templemars	71
39441	Kenmare	97
39442	Radviliskio	139
39443	Ruta	139
39444	Rekyva	139
39445	Dubingiai	139
39446	Iklad	92
39447	Gigean	71
39448	Cerna Hora	187
39449	Casal Da Areia	182
39450	Abóbada	182
39451	Binder	3
39452	Knesebeck	3
39453	Ratschendorf	15
39454	Amfithéa	78
39455	Langhirano	122
39456	Aouste	71
39457	Vågsøy	168
39458	Littleton	185
39459	Pescaglia	122
39460	Hundige	55
39461	Skæring	55
39462	Erritsø	55
39463	Sobótka	181
39464	Santa Cecilia	122
39465	Blainville	71
39466	Bidart	71
39467	Beynost	71
39468	Lütisburg	218
39469	Aadland	168
39470	Høydal	168
39471	Rheinböllen	3
39472	Ternberg	15
39473	Münsingen	218
39474	Earley	185
39475	Montegiorgio	122
39476	Castro	122
39477	Casarile	122
39478	Cublize	71
39479	Brcko	28
39480	Marzio	122
39481	Gatteo	122
39482	Bolszewo	181
39483	Borre	55
39484	Watlington	185
39485	Calendasco	122
39486	Castelnovo Di Sotto	122
39487	Røros	168
39488	Roald	168
39489	Fossen	168
39490	Ashwell	185
39491	Bellinzago	122
39492	Madden	185
39493	Villafranca Tirrena	122
39494	Salmiya	131
39495	Brignancourt	71
39496	Beckedorf	3
39497	Vega	64
39498	Augny	71
39499	Wolfsanger	3
39500	Vallo Della Lucania	122
39501	Bilecik	235
39502	Emmelshausen	3
39503	Oberwesel	3
39504	Detskiy	193
39505	Dolna Mitropolia	32
39506	Bati	235
39507	Tüfekçi	235
39508	Kastellaun	3
39509	Romagnano Sesia	122
39510	Tomelilla	217
39511	Volden	168
39512	Eide	168
39513	Preore	122
39514	Sishen	215
39515	Grootgeluk	215
39516	Gilan	95
39517	Nöstach	15
39518	Tafila	126
39519	Maksymilianowo	181
39520	Börje	217
39521	Marsworth	185
39522	Hardegg	15
39523	Comacchio	122
39524	Charvensod	122
39525	Kauppa	69
39526	Itäsalmi	69
39527	Lezajsk	181
39528	Torrecuso	122
39529	Baildon	185
39530	Bordsjö	217
39531	Moran	121
39532	Predlitz	15
39533	Arcevia	122
39534	Øverland	168
39535	Morgins	218
39536	Seleznev	193
39537	Whitehouse	185
39538	Pegau	3
39539	Uggiate	122
39540	Cicciano	122
39541	Mondolfo	122
39542	Narewka	181
39543	Väntorp	217
39544	Urbès	71
39545	Hammarstrand	217
39546	Sariego	64
39547	Altidona	122
39548	Flimby	185
39549	Céret	71
39550	Matre	168
39551	Monteforte Irpino	122
39552	Arnesano	122
39553	Ohta	193
39554	Karadj	95
39555	Wagrain	15
39556	Valea	192
39557	Beyne-heusay	17
39558	Ebbs	15
39559	Flins	71
39560	Tirano	122
39561	Häggdånger	217
39562	Niederbronn	71
39563	Cazeaux	71
39564	Saint Victor	71
39565	Corbita	192
39566	Châlette	71
39567	Sharqi	95
39568	Velike Lasce	63
39569	Grishkov	193
39570	Nummi	69
39571	Messern	15
39572	Aigen Im Ennstal	15
39573	Gratwein	15
39574	Nunziatella	122
39575	Unterhart	15
39576	Devecser	92
39577	Islinge	217
39578	Brzeznica	181
39579	Payns	71
39580	Mjøs	168
39581	Viehhausen	15
39582	Stegersbach	15
39583	Castel Di Sangro	122
39584	Erle	3
39585	Schnaitt	3
39586	Egling	3
39587	Hurley	185
39588	Finglas	97
39589	Gangelt	3
39590	Framnes	168
39591	Kolpino	193
39592	Hjerm	55
39593	Zuiderpark	172
39594	Goodnestone	185
39595	Heuvel	172
39596	Riomaggiore	122
39597	Tervel	32
39598	Stein	15
39599	Roith	15
39600	Ledenitzen	15
39601	Comerio	122
39602	Odry	181
39603	Selstad	168
39604	Gschnitz	15
39605	Gulli	168
39606	Vanda	69
39607	Jablonowo	181
39608	Desteldonk	17
39609	Figueruelas	64
39610	Fyfield	185
39611	Botsmark	217
39612	Castignano	122
39613	Sderot	121
39614	Bavilliers	71
39615	Mezzovico	218
39616	Carryduff	185
39617	Skaade	55
39618	Irschen	15
39619	Hundie	55
39620	Zenting	3
39621	Rudolstadt	3
39622	Rio Saliceto	122
39623	Mafalda	122
39624	Persenbeug	15
39625	Arzamas	193
39626	Pankrazberg	15
39627	Voelkermarkt	15
39628	Ostermiething	15
39629	Bagnolo Mella	122
39630	Ceglie Messapico	122
39631	Gröbming	15
39632	Hinterbrühl	15
39633	Maurach	15
39634	Grimmenstein	15
39635	Vitis	15
39636	Bitschhoffen	71
39637	Oberperfuss	15
39638	La Carte	71
39639	Lasse	69
39640	Chickerell	185
39641	Rävlanda	217
39642	Unseburg	3
39643	Ortisei	122
39644	Carignano	122
39645	Buttigliera Alta	122
39646	Maisonneuve	71
39647	Prudhoe	185
39648	Créhange	71
39649	Corbridge	185
39650	Oppedal	168
39651	Newbiggin	185
39652	Ponteland	185
39653	Lanhelas	182
39654	Rogozina	193
39655	Sautens	15
39656	Göfis	15
39657	Paasdorf	15
39658	Foxton	185
39659	Villavesco	122
39660	Siret	192
39661	Magden	218
39662	Moosbach	15
39663	Vásártér	92
39664	Lassee	15
39665	Weißdorf	3
39666	Copparo	122
39667	Gmünd	15
39668	Caro	71
39669	Dunblane	185
39670	Anadyr	193
39671	Sooss	15
39672	Röth	15
39673	Piano Grande	122
39674	Werken	172
39675	Artegna	122
39676	Castelnuovo Magra	122
39677	Galatone	122
39678	Montesanto	122
39679	Casma	122
39680	Pontevico	122
39681	Perca	122
39682	Lerici	122
39683	Magnano In Riviera	122
39684	Ravanusa	122
39685	Bogliasco	122
39686	Oppeano	122
39687	Moccia	122
39688	Cislago	122
39689	Cannitello	122
39690	Bussana	122
39691	Altana	122
39692	Fumane	122
39693	Piazzola Sul Brenta	122
39694	Badia Polesine	122
39695	Cerete	122
39696	Varazze	122
39697	Siziano	122
39698	San Floriano	122
39699	Premosello	122
39700	Montramito	122
39701	Vertemate	122
39702	Carpiano	122
39703	Campegine	122
39704	Murialdo	122
39705	Corinaldo	122
39706	Canicattini Bagni	122
39707	San Clemente	122
39708	Monte Marenzo	122
39709	Fermignano	122
39710	Muravera	122
39711	Paolini	122
39712	Oberwölbling	15
39713	Sakharny	193
39714	Lazzaretto	122
39715	Ghom	95
39716	Rottneros	217
39717	Hamedan	95
39718	Wilfleinsdorf	15
39719	Averton	71
39720	Jette	17
39721	Uffeln	3
39722	Plailly	71
39723	Schoppernau	15
39724	Badgastein	15
39725	Exning	185
39726	Grein	15
39727	Prosenice	187
39728	Kirchbach	15
39729	Trescore Balneario	122
39730	Bahon	62
39731	Hirschberg	3
39732	Crissey	71
39733	Ouchy	218
39734	Altkirchen	3
39735	Bressana Bottarone	122
39736	Kammersberg	15
39737	Kemna	3
39738	Losenstein	15
39739	Rokytnice	187
39740	Rivanazzano	122
39741	Campolongo	122
39742	Cliveden	185
39743	Hägendorf	218
39744	Neutillmitsch	15
39745	Veresegyház	92
39746	Bagatela	181
39747	Marsous	71
39748	Podlasie	181
39749	La Bassée	71
39750	Odlo	168
39751	Gjervik	168
39752	Cranley	185
39753	Betzweiler	3
39754	Sankt Stefan	15
39755	Hopsten	3
39756	Radbourne	185
39757	Khorasgan	95
39758	Tarnaveni	192
39759	Bonassola	122
39760	Leutasch	15
39761	Cicagna	122
39762	Seedorf	218
39763	Aonedis	122
39764	Jurbarko	139
39765	Tärnö	217
39766	Loddefjord	168
39767	Langerringen	3
39768	Condren	71
39769	Mérida	64
39770	Alsóörs	92
39771	Tihany	92
39772	Alcalá De Guadaira	64
39773	Evionnaz	218
39774	Letnany	187
39775	Oliva	64
39776	Canonica	122
39777	Ontex	71
39778	Bladon	185
39779	Elsbethen	15
39780	Oggau	15
39781	Hjørungavåg	168
39782	Estella	64
39783	Werchter	17
39784	Castellavazzo	122
39785	Cambo	71
39786	Spieker	3
39787	Kleveland	168
39788	Vorges	71
39789	Linde	172
39790	Dostyk	127
39791	Reith	15
39792	Isola Dovarese	122
39793	Sankt Valentin	15
39794	Kralicky	187
39795	Spandau	3
39796	Frysztak	181
39797	Baligród	181
39798	Wojaszówka	181
39799	Filisur	218
39800	Przyjazn	181
39801	Újezd	187
39802	Loxstedt	3
39803	Sandby	217
39804	Trollfjord	168
39805	Sulzberg	15
39806	Ojanen	69
39807	Struga	144
39808	Ohrid	144
39809	Kazatin	237
39810	Hlohovec	187
39811	Dzerzhinskogo	237
39812	Torvinen	69
39813	Unteräegeri	218
39814	Woincourt	71
39815	Utzenstorf	218
39816	Olginskaya	193
39817	Horni Lidec	187
39818	Rettedal	168
39819	Plan	193
39820	Costisa	192
39821	Genarp	217
39822	Caria	122
39823	Margraten	172
39824	Grillon	71
39825	Malinka	181
39826	Svobodne Hermanice	187
39827	Loué	71
39828	Kalk	3
39829	Laskowiec	181
39830	Minskiy	193
39831	Hejnice	187
39832	Lichen	181
39833	Rosheim	71
39834	Petrich	32
39835	Porabka	181
39836	Dolna	181
39837	Khimki	193
39838	La Comté	71
39839	Kamienica Polska	181
39840	Gabian	71
39841	Reshafim	121
39842	Noeux	71
39843	Garston	185
39844	San Nazzaro	218
39845	Bretnig-hauswalde	3
39846	Innertavle	217
39847	Stosswihr	71
39848	Vira Gambarogno	218
39849	Saltmarsh	185
39850	Ascona	218
39851	Roncourt	71
39852	White Waltham	185
39853	Pengsjö	217
39854	Tväråbäck	217
39855	Vännäsby	217
39856	Tavelsjö	217
39857	Päntti	69
39858	Qeshm	95
39859	Lubniewice	181
39860	Westerholt	3
39861	Gern	3
39862	Kummer	3
39863	Zeiten	3
39864	Schäfstall	3
39865	Naab	3
39866	Halbach	3
39867	Reetz	3
39868	Wischer	3
39869	Baumgarten	3
39870	Kipper	3
39871	Dahlem	3
39872	Wega	3
39873	Joeuf	71
39874	Korshavn	168
39875	Hainsberg	3
39876	Mangone	122
39877	Osipenko	193
39878	Grafenegg	15
39879	Breidvik	168
39880	Soma	168
39881	Romstad	168
39882	Engel	172
39883	Leavesden Green	185
39884	Sertã	182
39885	Plougoulm	71
39886	Comté	17
39887	Kremlevskiy	193
39888	Vacon	71
39889	Callow	185
39890	Harbach	15
39891	Raseiniai	139
39892	Weißenohe	3
39893	Skallerup	55
39894	Normanton	185
39895	Villepreux	71
39896	Ostra	122
39897	Decimomannu	122
39898	Carloforte	122
39899	Bramois	218
39900	Casina	122
39901	Tuszyn	181
39902	Lutomiersk	181
39903	Ozorków	181
39904	Ksawerów	181
39905	Swinice	181
39906	Gestel	71
39907	Bardwell	185
39908	Les Neyrolles	71
39909	Turhan	235
39910	Stattegg	15
39911	Wurzen	3
39912	Schnaittach	3
39913	Paschallern	15
39914	Raming	15
39915	Seefeld In Tirol	15
39916	Hirnsdorf	15
39917	Mooskirchen	15
39918	Hartkirchen	15
39919	Walchen	15
39920	Wülfrath	3
39921	Velke Levare	62
39922	Gemonio	122
39923	Ranggen	15
39924	Buonconvento	122
39925	Wildenau	15
39926	Abtsdorf	15
39927	Molaretto	122
39928	Myran	217
39929	Mackowice	181
39930	Courtelary	218
39931	Maroilles	71
39932	Gjendem	168
39933	Locmariaquer	71
39934	Janske Lazne	187
39935	Lavau	71
39936	Vescovato	122
39937	Morschwiller	71
39938	Vada	122
39939	Novaledo	122
39940	Osterhorn	3
39941	Elek	235
39942	Horyniec Zdrój	181
39943	Laroche	71
39944	Bueil	71
39945	Erlberg	15
39946	Vittsjö	217
39947	Krzywda	181
39948	Pokrovskaya	193
39949	Nauders	15
39950	Cleve	3
39951	Bellersheim	3
39952	Fällfors	217
39953	Ljutice	207
39954	Sundby	217
39955	Renholmen	217
39956	Flums	218
39957	Friedburg	15
39958	Bibbona	122
39959	Ridder	127
39960	Truffe	71
39961	Osina	181
39962	Wegorzyno	181
39963	Bitche	71
39964	Belaya Tserkov	237
39965	Cesme	235
39966	Sentvid Pri Sticni	63
39967	Roques	71
39968	Chavanod	71
39969	Kowary	181
39970	Piechowice	181
39971	Podgórzyn	181
39972	Zgornja Korena	63
39973	Digeon	71
39974	Cuers	71
39975	Deskle	63
39976	Les Villettes	71
39977	Hinje	63
39978	Gassino Torinese	122
39979	Prostory	193
39980	Manisa	235
39981	Jerash	126
39982	Kilstett	71
39983	Parizhskaya	193
39984	La Guide	71
39985	Kievskaya	193
39986	Les Pennes	71
39987	Dobravlje	63
39988	Blain	71
39989	Beltinci	63
39990	Le Maisnil	71
39991	Klucze	181
39992	Dobczyce	181
39993	Wola Batorska	181
39994	Winkel	218
39995	Stadtilm	3
39996	Dobje Pri Planini	63
39997	Trebsen	3
39998	Raon	71
39999	Vershina	193
40000	Lining	15
40001	Destro	122
40002	Pontelatone	122
40003	Lovrenc Na Pohorju	63
40004	Maya	235
40005	Bornel	71
40006	Vallone	122
40007	Cicchetti	122
40008	Campagnano Di Roma	122
40009	Licenza	122
40010	Morello	122
40011	Limatola	122
40012	Bertacci	122
40013	Fara In Sabina	122
40014	Castel Volturno	122
40015	Castagneto Carducci	122
40016	Björkberg	217
40017	Sant Angelo	122
40018	Nocera Umbra	122
40019	Maishofen	15
40020	Assenheim	3
40021	Oehling	15
40022	Vorau	15
40023	Königstetten	15
40024	Pommersfelden	3
40025	Djurhamn	217
40026	Loutráki	78
40027	Klösterle	15
40028	Schalkau	3
40029	Gosau	15
40030	Rappitsch	15
40031	Lambach	15
40032	Telese	122
40033	Iria	122
40034	Göpfritz	15
40035	Legden	3
40036	Geistthal	15
40037	Arbing	15
40038	Recica Ob Savinji	63
40039	Pontivy	71
40040	Ponikva	63
40041	Weinburg	15
40042	Cirkovce	63
40043	Verzej	63
40044	Otterbäcken	217
40045	Subbiano	122
40046	Las Vegas	64
40047	Blaye	71
40048	Forgaria	122
40049	Saccolongo	122
40050	San Vincenzo	122
40051	Totland	168
40052	Bostanj	63
40053	Ponte Lambro	122
40054	Quattro Castella	122
40055	Makole	63
40056	San Pietro In Casale	122
40057	Pagana	122
40058	Wimereux	71
40059	Mareno Di Piave	122
40060	Zielona	181
40061	Maule	71
40062	Baden	71
40063	Orbe	218
40064	Porto Viro	122
40065	Erice	122
40066	Cavaliere	122
40067	Pennabilli	122
40068	Vallo	122
40069	San Nazzaro	122
40070	Sestrières	122
40071	Peschici	122
40072	Macello	122
40073	Smirice	187
40074	Levens	185
40075	Aigrefeuille	71
40076	Saarenkylä	69
40077	Mittelhausbergen	71
40078	Pugliano	122
40079	Alsancak	235
40080	Lapalisse	71
40081	Carqueiranne	71
40082	Semblançay	71
40083	Susice	187
40084	Belle	17
40085	Neveklov	187
40086	Castellaneta	122
40087	Nagyszénás	92
40088	Bohain	71
40089	Penicuik	185
40090	Sarov	193
40091	Zhukovka	193
40092	Thiede	3
40093	Kyritz	3
40094	Kamýk Nad Vltavou	187
40095	Roizy	71
40096	Metheringham	185
40097	Krupski Mlyn	181
40098	Oebisfelde	3
40099	Untertullnerbach	15
40100	Beit-shemesh	121
40101	Leopardstown	97
40102	Michelotti	122
40103	Valtorta	122
40104	Menzen	3
40105	Kappelen	218
40106	Crosa	122
40107	Brisighella	122
40108	Trucazzano	122
40109	Zonnegem	17
40110	Lipinki Luzyckie	181
40111	Stonehaven	185
40112	Vailhauquès	71
40113	Nohra	3
40114	Shumen	32
40115	Rosière	71
40116	Heyford	185
40117	Dolyna	237
40118	Melito Porto Salvo	122
40119	Adrano	122
40120	Killwangen	218
40121	Thening	15
40122	Acate	122
40123	San Severino Marche	122
40124	Éveux	71
40125	Gries Im Sellrain	15
40126	Pilisszentiván	92
40127	Téglás	92
40128	Lusby	185
40129	Breitenwaida	15
40130	Ebenthal	15
40131	Wald Im Pinzgau	15
40132	Sieghartskirchen	15
40133	Kolay	235
40134	Bielsk	181
40135	Pacyna	181
40136	Krumbach	15
40137	Schiltern	15
40138	Kamelya	235
40139	Werfenweng	15
40140	Lonevåg	168
40141	Kulm	218
40142	Kremsmünster	15
40143	Giesshübl	15
40144	Obertauern	15
40145	Sankt Pölten	15
40146	Deutenham	15
40147	Neufeld	15
40148	Riedau	15
40149	Harol	71
40150	Grossgmain	15
40151	Hvål	168
40152	Storheim	168
40153	Berle	168
40154	Haukaas	168
40155	Hiltschen	15
40156	Bejan	192
40157	Ebergassing	15
40158	Waizenkirchen	15
40159	Neudau	15
40160	Pedaso	122
40161	Grosspesendorf	15
40162	Neulichtenberg	15
40163	Gusen	15
40164	Walthamstow	185
40165	Cosbuc	192
40166	Ruvo Di Puglia	122
40167	Sattelbach	15
40168	Sìnnai	122
40169	Ladau	15
40170	Las Rozas	64
40171	Dannenberg	3
40172	Rvacov	187
40173	Allhaming	15
40174	Patsch	15
40175	Rovello Porro	122
40176	Novafeltria	122
40177	Stradone	122
40178	Frampton	185
40179	Carret	71
40180	Alderley	185
40181	Cebin	187
40182	Seengen	218
40183	Wimberg	15
40184	Garac	71
40185	Hökedalen	217
40186	Elne	71
40187	Aschach An Der Donau	15
40188	Desselbrunn	15
40189	Zdrojek	181
40190	Kirchberg In Tirol	15
40191	Sankt Johann	15
40192	Farrokh	95
40193	Bourseville	71
40194	Soumagne	17
40195	Steinach Am Brenner	15
40196	Gerasdorf Bei Wien	15
40197	Nobber	97
40198	Reiterndorf	15
40199	Trysil	168
40200	Arne	185
40201	Enas	122
40202	Coppet	218
40203	Zell	15
40204	Maria Lanzendorf	15
40205	Lindabrunn	15
40206	Haslach	15
40207	Werden	3
40208	Danilov	193
40209	Maria Rain	15
40210	Rohr Im Burgenland	15
40211	Giat	71
40212	Lazar	192
40213	Aniva	193
40214	Rechnitz	15
40215	Maria Anzbach	15
40216	Lengfelden	15
40217	Assach	15
40218	Kimmersdorf	15
40219	Schwarzenberg	15
40220	Marinella	122
40221	Hönigsberg	15
40222	Stainach	15
40223	Casape	122
40224	Kilb	15
40225	Stavoren	172
40226	Destrnik	63
40227	Sankt Jakob	15
40228	Calvi	71
40229	Waltersdorf	15
40230	Blackbushe	185
40231	Tannheim	15
40232	Am Stein	15
40233	Avesnes	71
40234	Kalamis	235
40235	Rouillon	71
40236	Raucourt	71
40237	Diano Castello	122
40238	Göllersdorf	15
40239	Ellery	185
40240	Merceuil	71
40241	Coimbrões	182
40242	Reifnitz	15
40243	Fléac	71
40244	Fohnsdorf	15
40245	Blakstad	168
40246	Hustad	168
40247	Windischberg	15
40248	Koth	15
40249	Altenwerder	3
40250	Southborough	185
40251	Gamlitz	15
40252	Attercliffe	185
40253	Ussuriysk	193
40254	Horgues	71
40255	Wolfsegg	15
40256	Nikopol	193
40257	Fleurey	71
40258	Dambach	15
40259	Gainfarn	15
40260	Bückeburg	3
40261	Sonnberg	15
40262	Reitern	15
40263	Lewin Klodzki	181
40264	Weiler	15
40265	Grafenwörth	15
40266	Hausleiten	15
40267	Collepasso	122
40268	Céligny	218
40269	Ulstein	168
40270	Grossvolderberg	15
40271	Hellweg	3
40272	Pobersach	15
40273	Kliment	32
40274	Pirin	32
40275	Kaloyan	32
40276	Saline	122
40277	San Stefano	32
40278	Éguilles	71
40279	Lorgues	71
40280	Överkalix	217
40281	Pöggstall	15
40282	Arzl Im Pitztal	15
40283	Lendorf	15
40284	Riedisheim	71
40285	Bellac	71
40286	Attnang-puchheim	15
40287	Laudert	3
40288	Helfenberg	15
40289	Semily	187
40290	Rieding	15
40291	Glanz	15
40292	Ranshofen	15
40293	Grosspertholz	15
40294	Steindorf	15
40295	Haina	3
40296	Moosen	15
40297	Barby	3
40298	Vierhouten	172
40299	Bad Schönau	15
40300	Bäckaryd	217
40301	Deutschkreutz	15
40302	Innerbraz	15
40303	Fussach	15
40304	Untergaimberg	15
40305	Cona	122
40306	Ispica	122
40307	Stangeland	168
40308	Opheim	168
40309	Arcozelo	182
40310	Dlouhá	187
40311	Tobisegg	15
40312	Straden	15
40313	Sankt Sebastian	15
40314	Kiikoinen	69
40315	Martley	185
40316	Kamenice	187
40317	Lipie	181
40318	Buttlar	3
40319	Zelënaya	193
40320	Ospedaletto Euganeo	122
40321	Fethiye	235
40322	Drosiá	78
40323	Statenice	187
40324	Pachfurth	15
40325	Skutle	168
40326	Falkeid	168
40327	Dulovo	32
40328	Trèbes	71
40329	Isbergues	71
40330	Kingsclere	185
40331	Montmorillon	71
40332	Wildon	15
40333	Bitetto	122
40334	Wenns	15
40335	Gabersdorf	15
40336	Stiefing	15
40337	Oberlangenegg	15
40338	Oppenberg	15
40339	Oberperwend	15
40340	Frauenkirchen	15
40341	Glasenbach	15
40342	Ortonovo	122
40343	Gaggio	122
40344	Brixen Im Thale	15
40345	Carisio	122
40346	Amen	71
40347	Offenhausen	15
40348	Yeditepe	235
40349	Czerwonak	181
40350	Pfeffikon	218
40351	Ponte Nelle Alpi	122
40352	Antegnate	122
40353	Wernshausen	3
40354	Oeblarn	15
40355	Molveno	122
40356	Tomaz	63
40357	Bieg	3
40358	Bergfeld	3
40359	Tresdorf	15
40360	Pusstratten	15
40361	Öveçler	235
40362	Innertreffling	15
40363	Doren	15
40364	Wölferberg	15
40365	Poljane	63
40366	Broakulla	217
40367	Montesquieu	71
40368	Ivanec	52
40369	Rolvsøy	168
40370	Mainvilliers	71
40371	Périers	71
40372	Svor	187
40373	Stotfold	185
40374	Mielnik	181
40375	La Fouillouse	71
40376	De Stad	172
40377	Karlsborg	217
40378	East Dulwich	185
40379	Irlam	185
40380	Failsworth	185
40381	Maida Vale	185
40382	Levanto	69
40383	Rosenbach	15
40384	Shoreditch	185
40385	Blindenmarkt	15
40386	Siltala	69
40387	Nagymányok	92
40388	Loches	71
40389	Cihelny	187
40390	Wampersdorf	15
40391	Thomasroith	15
40392	Cosma	192
40393	Mochenwangen	3
40394	Clophill	185
40395	Gournay	71
40396	Kühnsdorf	15
40397	Alcoutim	182
40398	Buchrain	3
40399	Tilloy	71
40400	Inzell	3
40401	Kazimierz Dolny	181
40402	Maria Saal	15
40403	Sorbello	122
40404	Gibert	71
40405	Sankt Nikolai	15
40406	Valle Mosso	122
40407	Occhieppo Inferiore	122
40408	Redondo	182
40409	Tuna	217
40410	Argentera	122
40411	Gambolò	122
40412	Fusignano	122
40413	Garth	185
40414	Niederranna	15
40415	Böckstein	15
40416	Oberneukirchen	15
40417	Kuyumcular	235
40418	Chevalier	71
40419	Le Versoud	71
40420	Vervins	71
40421	Cakovicky	187
40422	Hullavington	185
40423	Lhotka	187
40424	Zdibsko	187
40425	Jiloviste	187
40426	Dutovlje	63
40427	Surte	217
40428	Ziegelbrücke	218
40429	Podnanos	63
40430	Moravský Krumlov	187
40431	Jirikovice	187
40432	Gétigné	71
40433	Sazovice	187
40434	Kovor	63
40435	Slavicin	187
40436	Novosedly	187
40437	Lunden	168
40438	Úvaly	187
40439	Kunratice	187
40440	Løberg	168
40441	Löbenau	15
40442	Warth	15
40443	Langenrohr	15
40444	Gattinara	122
40445	Crillon	71
40446	Croissy-beaubourg	71
40447	Graben	3
40448	Bruvik	168
40449	Berger	168
40450	Tellioglu	235
40451	Ikinci	235
40452	Dettenhausen	3
40453	Little Stoke	185
40454	Sway	185
40455	Steinerkirchen	15
40456	Boscombe	185
40457	Lenton	185
40458	Wreay	185
40459	Poussan	71
40460	Orieux	71
40461	Glénat	71
40462	Reute	3
40463	Riemerling	3
40464	Friedersdorf	3
40465	Island	97
40466	Borne	71
40467	Lupu	192
40468	Kevelaer	3
40469	Haid	3
40470	Hintertux	15
40471	Leányfalu	92
40472	Unterburg	15
40473	Niederachen	15
40474	Schäller	3
40475	Voivoda	32
40476	Savo	69
40477	Rørholt	168
40478	Helleren	168
40479	Silivri	235
40480	Galushkina	193
40481	Vintirov	187
40482	Arenas	64
40483	Castalla	64
40484	Gaaden	15
40485	Kozje	63
40486	Entuziastov	193
40487	Kölleda	3
40488	Jámy	187
40489	Nové Sedlo	187
40490	Götzens	15
40491	Steimel	3
40492	Dolní Rychnov	187
40493	Riikonen	69
40494	Helpsen	3
40495	Vojtanov	187
40496	Kraslice	187
40497	Dobrany	187
40498	Digernes	168
40499	Vejrup	55
40500	Gulde	3
40501	Hermannsburg	3
40502	Springburn	185
40503	Camões	182
40504	Crumlin	185
40505	Montmélian	71
40506	Pomezí	187
40507	Saman	95
40508	Conweiler	3
40509	Uslar	3
40510	Mommenheim	71
40511	Pixel	3
40512	Eder	15
40513	Gobelsburg	15
40514	East Kilbridge	185
40515	New Milton	185
40516	Turn	187
40517	Treffort	71
40518	Øvstebø	168
40519	Vantör	217
40520	Pompadour	71
40521	Adama	181
40522	Weikertschlag	15
40523	Pichlwang	15
40524	Schayk	172
40525	Kleinsölk	15
40526	Seeboden	15
40527	Lampersbach	15
40528	Lemförde	3
40529	Steinbruch	15
40530	La Plage	71
40531	Wormleighton	185
40532	Energiya	193
40533	Amasya	235
40534	Steenweg	17
40535	Sultanciftligi	235
40536	Saltford	185
40537	Selvi	235
40538	Helmdon	185
40539	Bévilard	218
40540	Zarautz	64
40541	Nischwitz	3
40542	Trhové Sviny	187
40543	Haring	172
40544	Greasbrough	185
40545	Elista	193
40546	Ranelagh	97
40547	Shahre	95
40548	Kakanj	28
40549	Greifenburg	15
40550	Fressnitz	15
40551	Höhe	15
40552	Pusarnitz	15
40553	Etmissl	15
40554	Rindbach	15
40555	Neukirchen	15
40556	Hadersdorf Am Kamp	15
40557	Aspach	15
40558	High Halden	185
40559	Åkers Krutbruk	217
40560	Waltenschwil	218
40561	Kaliska	181
40562	Bagnolo Piemonte	122
40563	Shirokaya	193
40564	Janzé	71
40565	Niukkala	69
40566	Thimbleby	185
40567	Lauterecken	3
40568	Kostelní	187
40569	Kusel	3
40570	Rockenhausen	3
40571	Maardu	66
40572	Newland	185
40573	Olaberría	64
40574	Puka	66
40575	Sliema	149
40576	Steinabrückl	15
40577	Mjelstad	168
40578	Moan	168
40579	Kolstø	168
40580	Madaba	126
40581	Velka Hledsebe	187
40582	Ceri	122
40583	Mahajanga	145
40584	Lébény	92
40585	Hajdúdorog	92
40586	Bizau	15
40587	Megève	71
40588	Llorens	64
40589	Svetla Nad Sazavou	187
40590	Peseux	218
40591	Nelahozeves	187
40592	Södra Vi	217
40593	Barkai	121
40594	Torretta	122
40595	Westerrönfeld	3
40596	Vrbno Pod Pradedem	187
40597	Lesund	168
40598	Otice	187
40599	Dumbarton	185
40600	Mariastein	15
40601	Greinsfurth	15
40602	Hanusovice	187
40603	Stará Ves	187
40604	Julianów	181
40605	Höhenried	3
40606	Rummelsberg	3
40607	Eggendorf	15
40608	Oberau	15
40609	Stumm	15
40610	Zweisimmen	218
40611	Cervena Voda	187
40612	Víska	187
40613	Jørstad	168
40614	Eggen	168
40615	Florvåg	168
40616	Pointe Noire	46
40617	Sandvoll	168
40618	Vranová Lhota	187
40619	Worblaufen	218
40620	Zacler	187
40621	Ahuy	71
40622	Axpe	64
40623	Borovnice	187
40624	Luisenhof	3
40625	Chvaletice	187
40626	Zubri	187
40627	Gummern	15
40628	Mursberg	15
40629	Ottensheim	15
40630	Treptow	3
40631	Hirson	71
40632	Vikyrovice	187
40633	Otepää	66
40634	Terwolde	172
40635	Lipuvka	187
40636	Cejc	187
40637	Tamatave	145
40638	Hrotovice	187
40639	Uherský Ostroh	187
40640	Michelhausen	15
40641	Srednyaya	193
40642	Skrchov	187
40643	Starovice	187
40644	Stechov	187
40645	Velké Opatovice	187
40646	Komorany	187
40647	Collombey	218
40648	Sebrov	187
40649	Bílovice	187
40650	Paldiski	66
40651	Zelesice	187
40652	Falkenhagen	3
40653	Woodstock	185
40654	Dolni Redice	187
40655	Hrubcice	187
40656	Jüri	66
40657	Oberolberndorf	15
40658	Flaurling	15
40659	Hughenden	185
40660	Tannsele	217
40661	Tuvträsk	217
40662	Örträsk	217
40663	Kattisavan	217
40664	Betsele	217
40665	Charbonnier	71
40666	Streatley	185
40667	Attenborough	185
40668	Grossreifling	15
40669	Keuschen	15
40670	Otín	187
40671	Levroux	71
40672	Bayeux	71
40673	Sebirov	187
40674	Laubichl	15
40675	Volary	187
40676	Zlivice	187
40677	Chlum U Trebone	187
40678	Alexandria	192
40679	Torikka	69
40680	Suure-jaani	66
40681	Grev	69
40682	Jäneda	66
40683	Roslavl	193
40684	Nova Ves Pod Plesi	187
40685	Gyermely	92
40686	Pagnacco	122
40687	Pyrford	185
40688	Romorantin	71
40689	Cimo De Vila	182
40690	Lazo	193
40691	Partizansk	193
40692	Hostomice	187
40693	Svidník	62
40694	Willesborough	185
40695	Dolina	193
40696	Vorwerk	181
40697	Stjärna	217
40698	Heidkamp	3
40699	Husa	168
40700	Brekke	168
40701	Paradies	15
40702	Moorfields	185
40703	Pandino	122
40704	Broda	3
40705	Linow	3
40706	Haitzendorf	15
40707	Ebersdorf	15
40708	Weidling	15
40709	Pfaffendorf	15
40710	Haidershofen	15
40711	Santa María	64
40712	Harku	66
40713	Brousseval	71
40714	Avedøre	55
40715	Matten	218
40716	Anières	218
40717	Saue	66
40718	Nizhegorodskaya	193
40719	Slatina	32
40720	Wolschwiller	71
40721	Stribro	187
40722	Mattaincourt	71
40723	Rydebäck	217
40724	Ribeauville	71
40725	Férin	71
40726	Hickling	185
40727	Stari Trg Ob Kolpi	63
40728	Vålö	69
40729	Nymoen	168
40730	Breivik	168
40731	Petit-quevilly	71
40732	Trnovo	63
40733	Launay	71
40734	La Clusaz	71
40735	Cesta	63
40736	Cadelbosco	122
40737	Saint Joseph	71
40738	Tabivere	66
40739	Sõmeru	66
40740	Villadossola	122
40741	Apapa	166
40742	Augustówka	181
40743	Formiga	182
40744	Campiglia Dei Berici	122
40745	Zangenstein	3
40746	Ernstbrunn	15
40747	Dobersberg	15
40748	Rainbach	15
40749	Behamberg	15
40750	Oberwölz	15
40751	Kirchham	15
40752	Mauerkirchen	15
40753	Poitschach	15
40754	Niederwald	3
40755	Tveit	168
40756	Gutach	3
40757	Gsaritzen	15
40758	Venta	64
40759	Ainet	15
40760	Pérez	64
40761	Socx	71
40762	Tananarive	145
40763	Hallerndorf	15
40764	Støver	168
40765	Rajala	69
40766	Hanila	66
40767	Radim	187
40768	Dornberk	63
40769	Bourbon	71
40770	Dahn	3
40771	Folschviller	71
40772	Lympne	185
40773	Konstantinova	193
40774	Kandalaksha	193
40775	Kematen In Tirol	15
40776	Thise	71
40777	Cerveny Ujezd	187
40778	Klánovice	187
40779	Roseto Capo Spulico	122
40780	Busca	122
40781	Corbanese	122
40782	Cadeo	122
40783	Vsechromy	187
40784	Wassenberg	3
40785	Wind	3
40786	Dornburg	3
40787	Benátky Nad Jizerou	187
40788	Prvacina	63
40789	Lippendorf	3
40790	Hosingen	140
40791	Mesto	187
40792	Skalná	187
40793	Bacs	92
40794	Gjøvåg	168
40795	Årvik	168
40796	Tarinaharjun	69
40797	Korozluky	187
40798	Lede	17
40799	Nový Bor	187
40800	Jirkov	187
40801	Stanislawow	181
40802	Aboyne	185
40803	Golmar	64
40804	Fraserburgh	185
40805	Pervaya	193
40806	Casterton	185
40807	Chotesov	187
40808	Schärding	15
40809	Amorim	182
40810	Ellon	185
40811	Bottmingen	218
40812	Rajka	92
40813	Maltby	185
40814	Felton	185
40815	Joniskis	139
40816	Pakruojis	139
40817	Anyksciai	139
40818	Untersteinach	3
40819	Pettenbach	15
40820	Pfalzau	15
40821	Rudersdorf	15
40822	Stollhofen	15
40823	Pinggau	15
40824	Eichhorn	15
40825	Loosdorf	15
40826	Montecarotto	122
40827	Karvala	69
40828	Andorf	15
40829	Holybourne	185
40830	Ryhall	185
40831	Krásná	187
40832	Câmpina	192
40833	Melo	182
40834	Veleslavín	187
40835	Landro	168
40836	Gnadenwald	15
40837	Morgex	122
40838	Trino	122
40839	Fikse	168
40840	Poterie	71
40841	Pulkkinen	69
40842	Mockfjärd	217
40843	Thusis	218
40844	Unterretzbach	15
40845	Tehovec	187
40846	Halkin	185
40847	Cavalier	122
40848	Bramhall	185
40849	Halsenbach	3
40850	Calera	64
40851	Appelhagen	3
40852	Doudlevce	187
40853	Rovná	187
40854	Nikos	42
40855	Le Parc	71
40856	Kingstown	185
40857	Achimota	75
40858	Lade	168
40859	Espeland	168
40860	Evjen	168
40861	Dobkovice	187
40862	Haluna	69
40863	Strazov	187
40864	Radkovice	187
40865	Jáchymov	187
40866	Grieselstein	15
40867	Gaisberg	15
40868	Ordynka	193
40869	Starý Plzenec	187
40870	Grafenstein	15
40871	Sankt Peter	15
40872	Letkov	187
40873	Lipová	187
40874	Valcha	187
40875	Grodzisk Mazowiecki	181
40876	Traisen	15
40877	Kyselka	187
40878	Horní Ves	187
40879	Becov	187
40880	Sankt Pantaleon	15
40881	Dollbergen	3
40882	Kottingbrunn	15
40883	Nucice	187
40884	Verrerie	71
40885	Rèvine	122
40886	Seltz	71
40887	Wienersdorf	15
40888	Zbraslav	187
40889	Ferndale	185
40890	Samandira	235
40891	Gorazde	28
40892	Siegendorf	15
40893	Gurten	15
40894	Ugra	193
40895	Björkliden	217
40896	Bergzabern	3
40897	Stroncone	122
40898	Edenderry	97
40899	Esterwegen	3
40900	Galbiate	122
40901	Cercola	122
40902	Loen	168
40903	Hochburg	15
40904	Mayrhofer	15
40905	Rappottenstein	15
40906	Plath	3
40907	Hainersdorf	15
40908	Céré	71
40909	Hamre	168
40910	Castroregio	122
40911	Styrvoll	168
40912	Monte Flavio	122
40913	Krunkel	3
40914	Ferrol	64
40915	Whittingham	185
40916	Cares	122
40917	Agbani	166
40918	Akure	166
40919	Asaba	166
40920	Awka	166
40921	Bauchi	166
40922	Bonny	166
40923	Calabar	166
40924	Effurun	166
40925	Eket	166
40926	Gbagi	166
40927	Gombe	166
40928	Gusau	166
40929	Ikom	166
40930	Ikot Abasi	166
40931	Katsina	166
40932	Lokoja	166
40933	Maiduguri	166
40934	Minna	166
40935	Mubi	166
40936	Nnewi	166
40937	Onitsha	166
40938	Amadi	166
40939	Sapele	166
40940	Sokoto	166
40941	Ugbowo	166
40942	Umuahia	166
40943	Warri	166
40944	Yola	166
40945	Zaria	166
40946	Vieste	122
40947	Porticcio	71
40948	Cressa	122
40949	Westhofen	3
40950	Fonteblanda	122
40951	Porto Azzurro	122
40952	Schweizerhof	3
40953	Breitenfurt Bei Wien	15
40954	Aksoy	235
40955	Edremit	235
40956	Sattendorf	15
40957	Trakai	139
40958	Erlach	15
40959	Sirvintos	139
40960	Pöndorf	15
40961	Cayés	64
40962	Kollegg	15
40963	Cividate Camuno	122
40964	Bavay	71
40965	Nassandres	71
40966	Radviliskis	139
40967	Kelme	139
40968	Fedi	122
40969	Tufte	168
40970	Evijärvi	69
40971	Skruv	217
40972	Noorden	172
40973	Münchwilen	218
40974	Espinhosa	182
40975	Barlborough	185
40976	Pobeda	127
40977	Pram	15
40978	Rissanen	69
40979	Ulrum	172
40980	Hjärnarp	217
40981	Hackthorpe	185
40982	Zwentendorf	15
40983	Unterweissenbach	15
40984	Ramsau Im Zillertal	15
40985	Poggiardo	122
40986	Demker	3
40987	Mirafiori	122
40988	Rebolledo	64
40989	Hasselbach	3
40990	Eschenlohe	3
40991	Hechlingen	3
40992	Gilas	95
40993	Voda	192
40994	Slatina	28
40995	Juilly	71
40996	Troon	185
40997	Jerzens	15
40998	Moldova Noua	192
40999	Niederottnang	15
41000	Frankenburg	15
41001	Pietraperzia	122
41002	Hol	168
41003	Tomter	168
41004	Campobello Di Mazara	122
41005	Opdal	168
41006	Érin	71
41007	Gastein	15
41008	Altaussee	15
41009	Niederfellabrunn	15
41010	Gerersdorf	15
41011	Goedereede	172
41012	Wendling	15
41013	Amesschlag	15
41014	Oberdörfl	15
41015	Scharten	15
41016	Popescu	192
41017	Lamas	182
41018	Attersee	15
41019	Telfes Im Stubai	15
41020	Sulz Im Wienerwald	15
41021	Horni Podluzi	187
41022	Frøland	168
41023	Höie	168
41024	Digranes	168
41025	Gargzdai	139
41026	Druskininkai	139
41027	Taurages	139
41028	Matzen	15
41029	Kemmelbach	15
41030	Lankhorst	172
41031	Härkmeri	69
41032	Kineshma	193
41033	Wezuperbrug	172
41034	Monteroni	122
41035	Aldegheri	122
41036	Abertawe	185
41037	Iguerande	71
41038	Crumlin	97
41039	Cranford	97
41040	Toma	192
41041	Nedjarici	28
41042	Boniswil	218
41043	Groenendijk	172
41044	Martella	122
41045	San Siro	122
41046	Maso	122
41047	Chianciano	122
41048	Monteverdi	122
41049	Örnäs	217
41050	Lacco Ameno	122
41051	Alpbach	15
41052	Bedum	172
41053	Ebensfeld	3
41054	Florentia	122
41055	Ahrweiler	3
41056	Perucca	122
41057	Faak Am See	15
41058	Leonardo	64
41059	Kemating	15
41060	Mooste	66
41061	Obermichelbach	3
41062	Erolzheim	3
41063	Romainvilliers	71
41064	Réhon	71
41065	Kyrkjebø	168
41066	Körner	3
41067	Hajdina	63
41068	Plescherken	15
41069	Nontron	71
41070	Saint-mesmes	71
41071	Deising	15
41072	Normanville	71
41073	Hesdin	71
41074	Schönecken	3
41075	Antsirabe	145
41076	Alesd	192
41077	Asendorf	3
41078	Montigné	71
41079	Mereto Di Capítolo	122
41080	Soden	3
41081	Coslada	64
41082	Krizevci	63
41083	Piesting	15
41084	Mühle	3
41085	Bad Münder	3
41086	Kaibing	15
41087	Gränna	217
41088	Burgwindheim	3
41089	Karamanlí	78
41090	Casta	62
41091	Mörbisch Am See	15
41092	Snetterton	185
41093	Louvière	17
41094	Kingsbury	185
41095	Kearsley	185
41096	Bruttig-fankel	3
41097	Hautala	69
41098	Hallstatt	15
41099	Antaninarenina	145
41100	Alveston	185
41101	Heeslingen	3
41102	Puchheim	15
41103	Smartno	63
41104	Greifenstein	15
41105	Bruckner	3
41106	Ulla	3
41107	Påras	69
41108	Alvares	182
41109	Iana	192
41110	Killingworth	185
41111	Ampang	146
41112	Rußland	3
41113	Hellersen	3
41114	I Laghetti	122
41115	Suldrup	55
41116	Pier	3
41117	Sankt Anton	15
41118	Stadtroda	3
41119	Øystese	168
41120	Daldorf	3
41121	Hofgeismar	3
41122	Werl	3
41123	Bösdorf	3
41124	Rita	69
41125	Bilshausen	3
41126	Lekki	166
41127	Harmanli	32
41128	Rijkevorsel	17
41129	Reinberg	3
41130	Daube	3
41131	Motru	192
41132	Ankorahotra	145
41133	Zmigrod	181
41134	Oersdorf	3
41135	Spillern	15
41136	Sattledt	15
41137	Gönen	235
41138	Mirabella Imbaccari	122
41139	Pramet	15
41140	Altenhof Am Hausruck	15
41141	Pemberton	185
41142	Rougemont	218
41143	Trecastagni	122
41144	Mittet	168
41145	Obernzell	3
41146	Svihov	187
41147	Neudorf	218
41148	Bukowa	181
41149	Antonov	193
41150	Wundschuh	15
41151	Nutgrove	97
41152	Wallsee	15
41153	Ulrichsberg	15
41154	Rosenhof	3
41155	Theiss	15
41156	Minerbio	122
41157	Porretta Terme	122
41158	Oprisenesti	192
41159	Bickley	185
41160	Kolbudy	181
41161	Bairau	15
41162	Rampe	3
41163	Tuggen	218
41164	Sauerbrunn	15
41165	Hohenweiler	15
41166	Walsberg	15
41167	Somain	71
41168	Rems	15
41169	Pertisau	15
41170	Grillenberg	15
41171	Kleinreichenbach	15
41172	Dignano	122
41173	Timmersdala	217
41174	Flecken	15
41175	Brwinów	181
41176	Ågotnes	168
41177	Damietta	58
41178	Aswan	58
41179	Port Said	58
41180	Luxor	58
41181	Pobiedna	181
41182	Théza	71
41183	Lochovice	187
41184	Ihtiman	32
41185	Millstatt	15
41186	Munderfing	15
41187	Millerovo	193
41188	Nizhniy Novgorod	193
41189	Sebnitz	3
41190	Brezno	62
41191	Lucenec	62
41192	Rimavská Sobota	62
41193	Banovce	62
41194	Galanta	62
41195	Levice	62
41196	Velky Krtis	62
41197	Ottestad	168
41198	Sletten	168
41199	Begendik	235
41200	Jaworze	181
41201	Zanon	122
41202	Poggio Imperiale	122
41203	Michaelnbach	15
41204	Martinsdorf	15
41205	Kötschlitz	3
41206	Kjølstad	168
41207	Sommelsdijk	172
41208	Himmelberg	15
41209	Steyrling	15
41210	Remmen	168
41211	Mellingen	168
41212	Waasen	15
41213	Stiftung	15
41214	Bairisch Kölldorf	15
41215	Günselsdorf	15
41216	Vind	55
41217	Nørby	55
41218	Klintrup	55
41219	Erdington	185
41220	Charlestown	185
41221	Gherman	192
41222	Diez	3
41223	Brand-erbisdorf	3
41224	Floeha	3
41225	Dluga	181
41226	Kallax	217
41227	Poiana Maggiore	122
41228	Engelhartszell	15
41229	Niederau	15
41230	Moos	15
41231	Ojanperä	69
41232	Rupp	15
41233	Hähnen	3
41234	Munster	71
41235	Berta	122
41236	Dychów	181
41237	Nestelbach	15
41238	Poppleton	185
41239	Copmanthorpe	185
41240	Haxby	185
41241	Ilse	3
41242	Himmelreich	3
41243	Serino	122
41244	Braunlage	3
41245	Dubbeldam	172
41246	Ylikiiminki	69
41247	Gargas	71
41248	Tinqueux	71
41249	Søyland	168
41250	Racks	185
41251	Prinzersdorf	15
41252	Linghem	217
41253	Jibou	192
41254	Coudun	71
41255	Austrheim	168
41256	Bernes	168
41257	Mjølhus	168
41258	Parma	193
41259	Liljedal	168
41260	Tunes	168
41261	Borispol	237
41262	Östra Grevie	217
41263	Oravikoski	69
41264	Zwiesel	3
41265	Kirkintilloch	185
41266	Biberwier	15
41267	Bolgen	168
41268	Torhamn	217
41269	Grafendorf	15
41270	Flourens	71
41271	Dreye	3
41272	Hinterstoder	15
41273	Sipbachzell	15
41274	Björkhagen	217
41275	Murat	235
41276	Chojna	181
41277	Grub	15
41278	Sausal	15
41279	Antiesenhofen	15
41280	Kleinpöchlarn	15
41281	Vallarsa	122
41282	Brissogne	122
41283	Nänikon	218
41284	Tishina	193
41285	Les Places	71
41286	Schlangenbad	3
41287	Neuerkerode	3
41288	Skala	193
41289	Kuzma	63
41290	Gorazdze	181
41291	Blatné	62
41292	Llandudno	185
41293	Messac	71
41294	Storebö	168
41295	Ramla	121
41296	Roitham	15
41297	Weitersfeld	15
41298	Tieschen	15
41299	Molens	172
41300	Wilden	15
41301	Kvingedal	168
41302	Vestbjerg	55
41303	Wolfsegg Am Hausruck	15
41304	Recologne	71
41305	Long Ditton	185
41306	Yerres	71
41307	Tongerlo	172
41308	Kirkstall	185
41309	In Der Au	15
41310	Szederkény	92
41311	Rozendaal	172
41312	La Chaussée	71
41313	Námestovo	62
41314	Revúca	62
41315	Ziar	62
41316	Humenné	62
41317	Kezmarok	62
41318	Roznava	62
41319	Spisska Nova Ves	62
41320	Stara Lubovna	62
41321	Vranov	62
41322	Komárno	62
41323	Höch	15
41324	Minskaya	193
41325	Clairac	71
41326	Mona	168
41327	Baillet	71
41328	Mold	15
41329	Creissels	71
41330	Krasnaya	193
41331	Greenland	185
41332	Molot	193
41333	Erez	121
41334	Glatt	3
41335	Rautavaara	69
41336	Anlaby	185
41337	Velingrad	32
41338	Eriswell	185
41339	Lunz	15
41340	Bisingen	3
41341	Ardon	71
41342	Kumertau	193
41343	Lone	168
41344	Oppsal	168
41345	Rønningen	168
41346	Kvam	168
41347	Settem	168
41348	Tveita	168
41349	Simrishamn	217
41350	Frammersbach	3
41351	Ankaran	63
41352	Wodzislaw Slaski	181
41353	Jetzendorf	3
41354	Ijmond	172
41355	Bethlehem	175
41356	Balata	175
41357	Smolnaya	237
41358	Gars Am Kamp	15
41359	Cadine	122
41360	Launsdorf	15
41361	Gaisschlag	15
41362	Admont	15
41363	Geiersberg	15
41364	Geinberg	15
41365	Breitenaich	15
41366	Steinhaus	15
41367	Poisy	71
41368	Ampflwang	15
41369	Weng	15
41370	Ruppertsweiler	3
41371	Sankt Lorenzen	15
41372	Oberhofen Am Irrsee	15
41373	Fronhausen	3
41374	Gosen	3
41375	Devesa	64
41376	Blera	122
41377	Landivy	71
41378	Maasmechelen	17
41379	Olsene	17
41380	Ganzer	3
41381	Custonaci	122
41382	Kledering	15
41383	Manskivi	69
41384	Pregarten	15
41385	Hilperton	185
41386	Sandtoft	185
41387	Dietersburg	3
41388	Tälli	69
41389	Grundfors	217
41390	Westerland	3
41391	Torup	217
41392	Hagenow	3
41393	Genshagen	3
41394	San Juan De Alicante	64
41395	Stollhof	15
41396	Reinhausen	3
41397	Vilshofen	3
41398	Frede	3
41399	Navoi	240
41400	Gassing	15
41401	Öjebyn	217
41402	Sainte-foy	71
41403	Piringsdorf	15
41404	Weistrach	15
41405	Gaas	15
41406	Tremosna	187
41407	Stanwick	185
41408	Cavallirio	122
41409	Giethoorn	172
41410	Serrapetrona	122
41411	Utajärvi	69
41412	Kuivaniemi	69
41413	Yli-ii	69
41414	Giesel	3
41415	Nøss	168
41416	Ganter	3
41417	Lhomme	71
41418	Borough Green	185
41419	Botricello	122
41420	Montauro	122
41421	Handlová	62
41422	Hiersdorf	15
41423	Klein	15
41424	Freienstein	15
41425	Meymac	71
41426	Habsheim	71
41427	Proletarskiy	193
41428	Draht	3
41429	Gouesnou	71
41430	Slemdal	168
41431	Zipf	15
41432	Bredballe	55
41433	Boissé	71
41434	La Crau	71
41435	Zollbrück	218
41436	Cascia	122
41437	Velden	172
41438	Lipetsko	193
41439	Verrès	122
41440	Lille	17
41441	Komsomolsk-na-amure	193
41442	Novokubansk	193
41443	Hausmannstätten	15
41444	Rückersdorf	3
41445	Hald	55
41446	Törsta	217
41447	Kylmälä	69
41448	Ballhausen	3
41449	Bucurestii Noi	192
41450	Bridge Of Weir	185
41451	Macri	122
41452	Solec	181
41453	Bevagna	122
41454	Masserano	122
41455	Ugras	235
41456	Mundenheim	3
41457	Radinghem	71
41458	Stift	3
41459	Sørum	168
41460	Abtenau	15
41461	Kleinreifling	15
41462	Pianola	122
41463	Knezeves	187
41464	Palbersdorf	15
41465	Pietra	122
41466	Exter	3
41467	Pers	122
41468	Cornwell	185
41469	Capaci	122
41470	Gais	122
41471	Kammerstein	3
41472	Ballancourt	71
41473	Silsden	185
41474	Sankt Jodok	15
41475	Casteldaccia	122
41476	Carpineti	122
41477	Pieve Del Pino	122
41478	Vasavere	66
41479	Hinterglemm	15
41480	Couvet	218
41481	Wiedlisbach	218
41482	Amantea	122
41483	Morbier	71
41484	Kvalvåg	168
41485	Bourdon	71
41486	Everberg	17
41487	Borisoglebsk	193
41488	Carvalhosa	182
41489	Charlebourg	71
41490	Laborde	71
41491	Murat	71
41492	Ségur	71
41493	Ternes	71
41494	Ketzin	3
41495	Dhronecken	3
41496	Púchov	62
41497	Paczkowo	181
41498	Grodzisk	181
41499	Krompachy	62
41500	Gavi	122
41501	Mongrando	122
41502	Mänttä	69
41503	Shaumyana	193
41504	Frauenthal	3
41505	Oberharrern	15
41506	Innere Stadt	15
41507	Hörstorf	15
41508	Cuisery	71
41509	Bosvoorde	17
41510	Settimo Vittone	122
41511	Allhartsberg	15
41512	Sebersdorf	15
41513	Brandýs Nad Orlicí	187
41514	Linhó	182
41515	Plekhanova	193
41516	Moreau	71
41517	Morrone	122
41518	Sverdlova	193
41519	Ormalingen	218
41520	Oudega	172
41521	Vignole	122
41522	Søgne	168
41523	Mehregan	95
41524	Grad	3
41525	Ramsbottom	185
41526	Cundall	185
41527	Castel Madama	122
41528	Leporano	122
41529	Trogir	52
41530	Livorn	122
41531	Minucciano	122
41532	Eiken	218
41533	San Giusto Canavese	122
41534	Doppl	15
41535	Aflenz Kurort	15
41536	Türnau	15
41537	Jesteburg	3
41538	Gniebing	15
41539	Altwaidhofen	15
41540	Waldhausen	15
41541	Lacoste	71
41542	Dmitrov	193
41543	Venaus	122
41544	Arpaia	122
41545	Loipersdorf	15
41546	Käla	69
41547	Aarland	168
41548	Tangen	168
41549	Geithus	168
41550	Holme	168
41551	Cléon	71
41552	Torcé	71
41553	Mazères	71
41554	Meerwijk	172
41555	Maria Rojach	15
41556	Buchberg	15
41557	Wagendorf	15
41558	Wezel	172
41559	Santpoort	172
41560	Foiano Della Chiana	122
41561	Parkgate	185
41562	Bruca	122
41563	Celle Ligure	122
41564	Jutrosin	181
41565	Petronell	15
41566	Dorf An Der Pram	15
41567	Clenleu	71
41568	Sankt Georgen	15
41569	Tähtvere	66
41570	Kolo	168
41571	Nidaros	168
41572	Åsmul	168
41573	Oberloisdorf	15
41574	Diso	122
41575	Cîmpineanca	192
41576	Rudolfing	15
41577	Ginestra	122
41578	Parzew	181
41579	Borgo A Mozzano	122
41580	Loro	122
41581	Ailano	122
41582	Budakalász	92
41583	Medernach	140
41584	Oriago	122
41585	Boynes	71
41586	Neugarten	3
41587	Liers	3
41588	Hergarten	3
41589	Döhlen	3
41590	Rautio	69
41591	Tylösand	217
41592	Luogosano	122
41593	Tursi	122
41594	Aci Catena	122
41595	Nockeby	217
41596	Sighetu Marmatiei	192
41597	Kell	3
41598	Regelsbrunn	15
41599	Loc Maria	71
41600	Pichl	15
41601	Unterhaus	15
41602	Ashbourne	97
41603	Leogang	15
41604	Dosolo	122
41605	Casal Di Principe	122
41606	Neustadtl	15
41607	Maria Neustift	15
41608	Exton	185
41609	Bessières	71
41610	Oorschot	172
41611	Veldhuis	172
41612	Bazens	71
41613	Bergkirchen	3
41614	Battenfeld	3
41615	Coll	185
41616	Ágreda	64
41617	Solum	168
41618	Sundby	168
41619	Guthrie	185
41620	Medininku	139
41621	Kalvarijos	139
41622	Rosenkranz	3
41623	Sauerbruch	3
41624	Töppel	3
41625	Nett	3
41626	Garz	3
41627	Porto Valtravaglia	122
41628	Quiliano	122
41629	Marradi	122
41630	Caminata	122
41631	Montesquiou	71
41632	Donsö	217
41633	Uithuizermeeden	172
41634	Montescaglioso	122
41635	Uetze	3
41636	Torsäng	217
41637	Bresles	71
41638	Bachórz	181
41639	Temp	193
41640	Eschau	3
41641	Övermark	69
41642	Casteltermini	122
41643	Kalkstrand	69
41644	Winzendorf	15
41645	Grilly	71
41646	Burton Upon Trent	185
41647	Ahrenviöl	3
41648	Versen	3
41649	Sougy	71
41650	Bischoffen	3
41651	Elmau	3
41652	Clonee	97
41653	Veselá	187
41654	Flekke	168
41655	Barry	71
41656	La Veuve	71
41657	Nestelbach Im Ilztal	15
41658	Schaffhausen	3
41659	Leegte	172
41660	Mehrnbach	15
41661	Spalt	3
41662	Fauskanger	168
41663	Lunz Am See	15
41664	Flattach	15
41665	Rekawinkel	15
41666	Kötschach	15
41667	Gebirge	3
41668	Lucan	97
41669	Graben-neudorf	3
41670	Venetico	122
41671	Brün	3
41672	Isdes	71
41673	Leap	97
41674	Donzenac	71
41675	Windigsteig	15
41676	Moncé	71
41677	Saussay	71
41678	Meursault	71
41679	Stiring-wendel	71
41680	Wildegg	218
41681	Guardamiglio	122
41682	Boden	218
41683	Larino	122
41684	Saint-pierre	17
41685	Schaerbeek	17
41686	Duret	71
41687	Grußendorf	3
41688	Sallach	3
41689	Rippert	3
41690	Pratovecchio	122
41691	Háj Ve Slezsku	187
41692	Hellevik	168
41693	Dlutow	181
41694	Hohenhameln	3
41695	Roussel	71
41696	Badger	185
41697	Yelverton	185
41698	Bet Dagan	121
41699	Newborough	185
41700	Tenbos	17
41701	Goodrich	185
41702	Wittelsheim	71
41703	Shar	193
41704	Marius	192
41705	Rothe	3
41706	Ebnet	3
41707	De Hoop	172
41708	Chelmno	181
41709	Kuusijärvi	69
41710	Brevik	168
41711	Bergin	15
41712	Degunino	193
41713	Ceylan	235
41714	Oztas	235
41715	Bessancourt	71
41716	Lapeyre	71
41717	Alberobello	122
41718	Hollersbach	15
41719	Waldkirchen	3
41720	Hanö	168
41721	Bene Vagienna	122
41722	Prarolo	122
41723	Kirovo-chepetsk	193
41724	Cloghran	97
41725	Steinbachtal	3
41726	Chkalova	193
41727	Faverney	71
41728	Carhaix	71
41729	Kaapstad	215
41730	Elefthériou	78
41731	Falkenstein	15
41732	Ricadi	122
41733	Matzelsdorf	15
41734	Sougé	71
41735	Nasaud	192
41736	Berga	217
41737	Sarmingstein	15
41738	Mitteregg	15
41739	Preding	15
41740	Lefortovo	193
41741	Aulnat	71
41742	Bécsi út	92
41743	Bokor	92
41744	Moldova	192
41745	Fosse	17
41746	Bleiche	3
41747	Castro	218
41748	Gannat	71
41749	Bassenheim	3
41750	Lábatlan	92
41751	Ipartelep	92
41752	Torbágy	92
41753	Raffadali	122
41754	Szekesdulo	92
41755	Kierspe	3
41756	Sand	3
41757	Balestrate	122
41758	Uffikon	218
41759	Sesto Ed Uniti	122
41760	Cerisola	122
41761	Netter	3
41762	Montefalco	122
41763	Heiligendamm	3
41764	Wolfau	15
41765	Hürth	3
41766	Aying	3
41767	Rauchegg	15
41768	Orth An Der Donau	15
41769	Diemeringen	71
41770	Alland	15
41771	Zaozerka	193
41772	Lisciano	122
41773	Camogli	122
41774	Bings	15
41775	Leitzersdorf	15
41776	Raggal	15
41777	Montebruno	122
41778	Savaria	92
41779	Les Champs	71
41780	Delia	122
41781	Baum	15
41782	Longué	71
41783	La Via	122
41784	Nazareth	121
41785	Brosh	121
41786	Dingli	149
41787	Voronovo	193
41788	Hanita	121
41789	Châtelguyon	71
41790	Borgo San Martino	122
41791	Aurolzmünster	15
41792	Embreville	71
41793	Dmitrovka	193
41794	Fronton	71
41795	Cirella	122
41796	Fondachello	122
41797	Obeliai	139
41798	Dörfla	15
41799	Laxå	217
41800	Langstone	185
41801	Hovde	168
41802	Lisichansk	237
41803	Morxdorf	3
41804	Jestetten	3
41805	Ehrenhausen	15
41806	Boitier	71
41807	Maximilian	3
41808	Neckargemünd	3
41809	Lerche	3
41810	Aukam	3
41811	Mikhnëvo	193
41812	Somma Vesuviana	122
41813	Kalkara	149
41814	Predosa	122
41815	Monteiasi	122
41816	Terlago	122
41817	Rizzolo	122
41818	Isla	149
41819	Bollengo	122
41820	Cospicua	149
41821	Waidring	15
41822	Fgura	149
41823	Boesel	3
41824	Vittoriosa	149
41825	Dahlhausen	3
41826	Obernberg Am Inn	15
41827	Basling	15
41828	Sonnleiten	15
41829	Vahrn	122
41830	Chawton	185
41831	Swierk	181
41832	Bobrowiec	181
41833	Borgen	168
41834	Trojan	32
41835	Sør-audnedal	168
41836	Viimsi	66
41837	Bahlingen	3
41838	Yolbulan	235
41839	Izsák	92
41840	Castel San Niccolò	122
41841	Crespiatica	122
41842	San Salvatore	122
41843	Stocken	217
41844	Sint Pieters	17
41845	Fratta Todina	122
41846	Porto Ercole	122
41847	Urdal	168
41848	Le Houlme	71
41849	Kopuz	235
41850	Klausen	122
41851	Pantea	192
41852	Kliening	15
41853	Ranten	15
41854	Hainburg	15
41855	Tonnerre	71
41856	Meulebeke	17
41857	Meina	122
41858	Dzhambul	127
41859	Milverton	185
41860	Obermieming	15
41861	Vågan	168
41862	Uotila	69
41863	Ekeberg	168
41864	Dergachi	237
41865	Rusper	185
41866	Vaagen	168
41867	Haaland	168
41868	Kazanskiy	193
41869	Eakring	185
41870	Viikki	69
41871	Schönhofen	3
41872	Söderåsen	217
41873	Rzasnia	181
41874	Skau	168
41875	Robin Hood	185
41876	Holburn	185
41877	Wheathampstead	185
41878	Bukey	127
41879	Kurylys	127
41880	Kuusalu	66
41881	Saint François	71
41882	Adenau	3
41883	Schacht-audorf	3
41884	Sostanj	63
41885	Petra	126
41886	Busseto	122
41887	Ballinasloe	97
41888	Stokkemarke	55
41889	Markfield	185
41890	Étel	71
41891	Margherita Di Savoia	122
41892	London	166
41893	Datchworth	185
41894	Longue Raie	71
41895	Kaltern	122
41896	Casseneuil	71
41897	Wattenscheid	3
41898	Glentworth	185
41899	Veijo	69
41900	Unhost	187
41901	Cala Millor	64
41902	Burghfield	185
41903	Rör	168
41904	Chipping Sodbury	185
41905	Aasland	168
41906	Delianuova	122
41907	Mosina	181
41908	Bolshaya Dmitrovka	193
41909	Hindhead	185
41910	Mercatello	122
41911	Pohlen	3
41912	Vammen	55
41913	Krokom	217
41914	Villa Lagarina	122
41915	Sala	218
41916	Casalzuigno	122
41917	Våge	168
41918	Mercuès	71
41919	Bygstad	168
41920	Exmouth	185
41921	Freilingen	3
41922	Maicanesti	192
41923	Inglange	71
41924	Bosham	185
41925	Kirkton	185
41926	Angerhausen	3
41927	Eichgraben	15
41928	Kilrush	97
41929	Vilsteren	172
41930	Dovrat	121
41931	Leikanger	168
41932	Billerud	217
41933	Ceglie Del Campo	122
41934	Runding	3
41935	Fröiland	168
41936	Bedonia	122
41937	Torres Novas	182
41938	Fürstenaubruck	218
41939	Clovelly	14
41940	Hürm	15
41941	Ehekirchen	3
41942	Paju	69
41943	Le Bar	71
41944	Marcheno	122
41945	Videle	192
41946	Staden	3
41947	Nhlangano	221
41948	Malkerns	221
41949	Mhlume	221
41950	Longpont	71
41951	Cortaccia	122
41952	Soragna	122
41953	Charrat	218
41954	Trest	187
41955	Monterado	122
41956	Alavieska	69
41957	Lessolo	122
41958	Bersano	122
41959	Palmas Arborea	122
41960	Korn	172
41961	Heinrichs	3
41962	Pekola	69
41963	Linteloo	172
41964	Vijverberg	172
41965	Levaldigi	122
41966	Teising	3
41967	Bussigny	218
41968	Möriken	218
41969	Bagnoli Di Sopra	122
41970	Ottenbach	3
41971	Kvelde	168
41972	Lunda	217
41973	Les Cailloux	71
41974	Di Natale	122
41975	Cirigliano	122
41976	Ikot Ekpene	166
41977	Genola	122
41978	Tonale	122
41979	Anguillara Sabazia	122
41980	Lowton	185
41981	Sperrin	185
41982	Mishin	193
41983	Boyarka	237
41984	Turriaco	122
41985	Pizzoni	122
41986	Konan	124
41987	Kronshtadt	193
41988	Sandiacre	185
41989	Wigginton	185
41990	Kvande	168
41991	Karlino	181
41992	Dubá	187
41993	Néa Smírni	78
41994	Orlova	193
41995	Dores	185
41996	Beckingham	185
41997	Niscemi	122
41998	Codigoro	122
41999	Robbiate	122
42000	Onishi	124
42001	Buxheim	3
42002	Mogadishu	213
42003	Varhaug	168
42004	Sacrofano	122
42005	Laureana Di Borrello	122
42006	Bonsall	185
42007	Aboboda	182
42008	Misilmeri	122
42009	Belmonte Mezzagno	122
42010	Kloetze	3
42011	Calugaru	192
42012	La Bola	64
42013	Sabugal	182
42014	Souldrop	185
42015	Chapeltown	185
42016	Sarteano	122
42017	Casignana	122
42018	Zagarise	122
42019	Caudry	71
42020	Jøssang	168
42021	Montfermeil	71
42022	Sperlonga	122
42023	San Sperate	122
42024	Dampierre	71
42025	Arpino	122
42026	Ferla	122
42027	Simeri	122
42028	Rodi	122
42029	Cordovado	122
42030	Roccasecca	122
42031	Castelraimondo	122
42032	Otricoli	122
42033	Vinchiaturo	122
42034	Campomarino	122
42035	Vogosca	28
42036	Kirschweiler	3
42037	Escaudoeuvres	71
42038	Zelënyy	193
42039	Schwendt	15
42040	Haßlau	3
42041	Margarethen Am Moos	15
42042	Mannswörth	15
42043	Campodonico	122
42044	Lascar Catargiu	192
42045	Publier	71
42046	Lipsko	181
42047	Waldburg	3
42048	Bjørnåsen	168
42049	Trentham	185
42050	Opatovice	187
42051	Bad Wildbad	3
42052	Prisdorf	3
42053	Weiler-simmerberg	3
42054	Lohéac	71
42055	Laurieston	185
42056	Chézard-saint-martin	218
42057	Reitberg	15
42058	Pfaffing	15
42059	Turrach	15
42060	Grez-doiceau	17
42061	Grobbendonck	17
42062	Varsenare	17
42063	Souvret	17
42064	Assenede	17
42065	Pisica	192
42066	Coni	122
42067	Olmeneta	122
42068	Montorio Al Vomano	122
42069	Obec	187
42070	Ehrlich	187
42071	Becken	3
42072	Zell An Der Pram	15
42073	Herrlisheim	71
42074	Coli	122
42075	Kobbegem	17
42076	Laken	17
42077	Malmédy	17
42078	Rovert	17
42079	Celano	122
42080	Aywaille	17
42081	Frameries	17
42082	Ficarazzi	122
42083	Sardara	122
42084	Marti	122
42085	Deutsch Kaltenbrunn	15
42086	Didenheim	71
42087	Saxen	15
42088	Marktlustenau	3
42089	Bayraktar	235
42090	Niefern	3
42091	Flekkefjord	168
42092	Kössen	15
42093	Biharia	192
42094	Vítkovice	187
42095	Sandfort	3
42096	Heyda	3
42097	Bygrave	185
42098	Kuznetsova	193
42099	Trzisce	63
42100	Mittelberg	15
42101	Oftering	15
42102	Limbadi	122
42103	Högsby	217
42104	Aasnes	168
42105	Woodhorn	185
42106	Rake	185
42107	Zarrentin	3
42108	Obdach	15
42109	Zagersdorf	15
42110	Döbriach	15
42111	Gries	15
42112	Michaelsdorf	15
42113	Schadendorf	15
42114	Sankt Margarethen	15
42115	Attnang	15
42116	Lipník	187
42117	Sadovaya	193
42118	Brenner	15
42119	Cairate	122
42120	Frena	122
42121	Buscate	122
42122	Tuoro Sul Trasimeno	122
42123	Lynton	185
42124	Bautino	127
42125	Banari	122
42126	Pietrelcina	122
42127	Zafferana Etnea	122
42128	Amandola	122
42129	Bukowsko	181
42130	Bernhardsthal	15
42131	Thaur	15
42132	Weinzierl	15
42133	Erzincan	235
42134	Vomperbach	15
42135	Königsdorf	15
42136	Eguisheim	71
42137	Rudolfstetten	218
42138	Lavena Ponte Tresa	122
42139	Lichtenwörth	15
42140	Kleinneusiedl	15
42141	Sara	96
42142	Willey	185
42143	Minami-aoyama	124
42144	Takahata	124
42145	Willoughby	185
42146	Maria	218
42147	Saint Genis	71
42148	Manzini	221
42149	Cogolin	71
42150	Lanzenkirchen	15
42151	Obryta	181
42152	Teykovo	193
42153	Hermagor	15
42154	Sanderum	55
42155	Kalety	181
42156	Cropani	122
42157	Serrastretta	122
42158	Spezzano Della Sila	122
42159	Le Plessier	71
42160	Pantelimon	192
42161	Meer	3
42162	Agosta	122
42163	Skagen	168
42164	Nordal	168
42165	San Lorenzo Al Mare	122
42166	Les Allues	71
42167	Gondemaria	182
42168	Pravieniskes	139
42169	Seyne	71
42170	Penacova	182
42171	Sainte Colombe	71
42172	Rossett	185
42173	Czosnów	181
42174	Kabelvaag	168
42175	Sandhatten	3
42176	Laces	122
42177	Cupramontana	122
42178	Bobrova	193
42179	Schardenberg	15
42180	Wilfersdorf	15
42181	Debant	15
42182	Viehdorf	15
42183	Karlstetten	15
42184	Hartmannsdorf	15
42185	Besenello	122
42186	Suvereto	122
42187	Abbadia	122
42188	Thélus	71
42189	Verolavecchia	122
42190	Hundsheim	15
42191	Åbyhøj	55
42192	Ootmarsum	172
42193	Lomnice	187
42194	Bodenfelde	3
42195	Gjerdrum	168
42196	Aksay	127
42197	Kaps	3
42198	Wichtrach	218
42199	Niederwichtrach	218
42200	Kzyl-orda	127
42201	Bopfingen	3
42202	Sonnenschein	3
42203	Haver	168
42204	Epfendorf	3
42205	Roveredo	122
42206	Okkenhaug	168
42207	Reisstrasse	15
42208	Çiftlik	235
42209	Scherwiller	71
42210	Bazar	93
42211	Sever	193
42212	Shuya	193
42213	Ottmarsheim	71
42214	Belloy	71
42215	Wendel	71
42216	Dysina	187
42217	Schöpsdorf	3
42218	Étrépagny	71
42219	Zawadzkie	181
42220	Warka	181
42221	Nowogard	181
42222	Itala	122
42223	Franois	71
42224	Stetten	15
42225	Klopein	15
42226	Esternberg	15
42227	Castrocielo	122
42228	Lackenby	185
42229	Lorup	3
42230	Middelharnis	172
42231	Ushakovskaya	193
42232	Schonungen	3
42233	Karaca	235
42234	Crespina	122
42235	Holmsbu	168
42236	Krombach	3
42237	Bodbyn	217
42238	Neumünster	3
42239	Longchamp	71
42240	Ambohidahy	145
42241	Rheinstraße	3
42242	La Norville	71
42243	Oeynhausen	3
42244	Suzanne	71
42245	Piliakalnis	139
42246	Wieseth	3
42247	Bouvet	71
42248	Picher	3
42249	Le Péré	71
42250	Sanzeno	122
42251	Safi	149
42252	Qrendi	149
42253	Mtarfa	149
42254	Mqabba	149
42255	Marsaxlokk	149
42256	Luqa	149
42257	Kirkop	149
42258	Gudja	149
42259	Floriana	149
42260	Santa Venera	149
42261	Tarxien	149
42262	Zabbar	149
42263	Zebbug	149
42264	Zejtun	149
42265	Mgarr	149
42266	Siggiewi	149
42267	Naxxar	149
42268	Bellevue	3
42269	Poppelsdorf	3
42270	Königshof	3
42271	Civezzano	122
42272	Zweibrücken	3
42273	Baugy	71
42274	Cérisé	71
42275	Bellante	122
42276	Marsat	71
42277	Blain	185
42278	Malden	185
42279	Gibellina	122
42280	Electra	172
42281	Normandy	185
42282	Gelendzhik	193
42283	Basaran	235
42284	Aagaard	55
42285	Miglianico	122
42286	Root	172
42287	Gräsvik	217
42288	Pleystein	3
42289	Mongrassano	122
42290	Villa Basilica	122
42291	Salve	122
42292	Langlade	71
42293	Loro Ciuffenna	122
42294	Albaching	3
42295	East Hagbourne	185
42296	Montallegro	122
42297	Rognan	168
42298	Koleczkowo	181
42299	Heisdorf	140
42300	Ossingen	218
42301	Ilbono	122
42302	Popovica	207
42303	Gartenstadt	3
42304	Billy	185
42305	Cedit	235
42306	Ossago	122
42307	Conselice	122
42308	Sorgono	122
42309	Porto Cesareo	122
42310	Giussago	122
42311	Ivan	187
42312	Castelrotto	122
42313	Kruft	3
42314	Zaporizhzhya	237
42315	Yakimanka	193
42316	Aichberg	15
42317	Hofmark	15
42318	Izmaylovskiy	193
42319	Niedzwiedz	181
42320	Bialy Dunajec	181
42321	Tesche	3
42322	Dzielnica	181
42323	Mazeau	71
42324	Zeronice	181
42325	Nowy Kaweczyn	181
42326	Nieborów	181
42327	Bargoed	185
42328	Sheldon	185
42329	Rossi	69
42330	Mihla	3
42331	Linna	69
42332	Chapar	95
42333	Lavik	168
42334	Mork	168
42335	Dumoulin	71
42336	Ugol	193
42337	Collioure	71
42338	Woustviller	71
42339	Windach	3
42340	Romanova	193
42341	Ødsted	55
42342	Tårup	55
42343	Paun	192
42344	Bogdan	192
42345	Rokeby	185
42346	Ertingen	3
42347	Treppo Grande	122
42348	Bully	71
42349	Abbasanta	122
42350	Seggiano	122
42351	Berchidda	122
42352	Panfilova	127
42353	Loro Piceno	122
42354	Ostresany	187
42355	Gradiska	28
42356	Bonnières	71
42357	Voltus	187
42358	Burdigala	71
42359	Llangefni	185
42360	Agneshof	3
42361	Bernstein	3
42362	Semsettin	235
42363	Recz	181
42364	Rydultowy	181
42365	Limoux	71
42366	Celejów	181
42367	Ihringen	3
42368	Lauenstein	3
42369	Foussemagne	71
42370	Sarnano	122
42371	Amatrice	122
42372	Roma	64
42373	San Bartolomeo	122
42374	Lada	187
42375	Zahrada	187
42376	Harle	3
42377	Silbersee	3
42378	Otradny	193
42379	Kinel	193
42380	Wellingham	185
42381	Gansbach	15
42382	Leforest	71
42383	Slaná	187
42384	Weyersheim	71
42385	Ransbach-baumbach	3
42386	Keutschach	15
42387	Troyan	32
42388	Linthouse	185
42389	Svetla	187
42390	Faverges	71
42391	Tingstäde	217
42392	Écija	64
42393	Santiago	182
42394	Neuendorf	3
42395	Porto Empedocle	122
42396	Wadersloh	3
42397	Ollioules	71
42398	Ischitella	122
42399	Mezirici	187
42400	La Vancelle	71
42401	Ebernhahn	3
42402	Cortandone	122
42403	Antanimena	145
42404	Igney	71
42405	Sonnewalde	3
42406	Chomutovice	187
42407	Cauvigny	71
42408	Muntigl	15
42409	North Killingholme	185
42410	Dietmannsdorf	15
42411	Tuchów	181
42412	Brugelette	17
42413	Bogaard	172
42414	Cava Dei Tirreni	122
42415	Riesen	3
42416	Tulkarm	175
42417	Heiligenstedten	3
42418	Chianciano Terme	122
42419	Sviridov	193
42420	Eslamshahr	95
42421	Vratimov	187
42422	Beloretsk	193
42423	Ocna Mures	192
42424	Ahvaz	95
42425	Choszczno	181
42426	Nimruz	95
42427	Dobris	187
42428	Pett	185
42429	Cove	185
42430	Kutno	181
42431	Castelnovetto	122
42432	Radauti	192
42433	Modbury	185
42434	Fürth	15
42435	Sitzenberg	15
42436	Kohldorf	15
42437	Kamenná	187
42438	Pforzen	3
42439	Lauterhofen	3
42440	Beuren	3
42441	Cabaleiros	64
42442	Villedômer	71
42443	Faucigny	71
42444	Potigny	71
42445	Waxweiler	3
42446	Rocas	64
42447	Lochow	3
42448	Ramnes	168
42449	Strzelce	181
42450	Frösunda	217
42451	Glücksburg	3
42452	Bouchet	71
42453	Abbotsford	14
42454	Gampel	218
42455	Skjeberg	168
42456	Sayanogorsk	193
42457	Hamrik	172
42458	Farsley	185
42459	Vera	64
42460	Pair	71
42461	Lagord	71
42462	Anosy	145
42463	Wirges	3
42464	Bujumbura	34
42465	Rishworth	185
42466	Winsum	172
42467	Rivet	71
42468	Gusswerk	15
42469	Égletons	71
42470	Zocca	122
42471	Wertschach	15
42472	Haubourdin	71
42473	Beausemblant	71
42474	Holtsee	3
42475	Teigen	168
42476	Schwarzach Im Pongau	15
42477	Wessel	3
42478	Issum	3
42479	Wiesmath	15
42480	Altenberg	15
42481	Seebenstein	15
42482	Höll	15
42483	Wiesen	15
42484	Kamp	172
42485	Barkåker	168
42486	Insming	71
42487	Casalmaiocco	122
42488	Capoliveri	122
42489	Lappers	69
42490	Stroze	181
42491	Neustift Im Felde	15
42492	Sankt Urban	15
42493	Langenwang	15
42494	Trets	71
42495	Börm	3
42496	Strzelce Opolskie	181
42497	Grandvilliers	71
42498	Tertenìa	122
42499	Kavir	95
42500	Niederthan	15
42501	Hohenburg	15
42502	Finkenstein	15
42503	Fischering	15
42504	Katzelsdorf	15
42505	Sankt Marein	15
42506	Strai	168
42507	Stapnes	168
42508	Podersdorf Am See	15
42509	Arnfels	15
42510	Mandling	15
42511	Krumbach Markt	15
42512	Schlatt	15
42513	Ratten	15
42514	Nettersheim	3
42515	Kaznejov	187
42516	Lafnitz	15
42517	Pernegg An Der Mur	15
42518	Bad Radkersburg	15
42519	Tessenderloo	17
42520	Lyublino	193
42521	Montana	32
42522	Sidmouth	185
42523	Queensferry	185
42524	Oudshoorn	172
42525	Hargelsberg	15
42526	Mittelwihr	71
42527	Stallhofen	15
42528	Montoire	71
42529	Vangsnes	168
42530	Maya	64
42531	Fagerhaug	168
42532	Blankenfelde	3
42533	Marongiu	122
42534	Boecke	3
42535	Öien	168
42536	Arnreit	15
42537	Luhanka	69
42538	Klamp	3
42539	Hautzendorf	15
42540	Nova Zagora	32
42541	Karaköy	235
42542	Mályi	92
42543	Oliveirinha	182
42544	Pessione	122
42545	Genté	71
42546	Magisano	122
42547	Sekirn	15
42548	Dorobantu	192
42549	Färjestaden	217
42550	Grange	71
42551	Feichsen	15
42552	Quierschied	3
42553	Casola Valsenio	122
42554	Wykroty	181
42555	Roppen	15
42556	Storsveen	168
42557	Chalkída	78
42558	Silz	15
42559	Ofstad	168
42560	Sevlievo	32
42561	Derenburg	3
42562	Ceprano	122
42563	Sombernon	71
42564	Håheim	168
42565	Traunkirchen	15
42566	Stensby	168
42567	Grybów	181
42568	Hausmoning	15
42569	Sankt Marien	15
42570	Annat	71
42571	Bezuidenhout	172
42572	Vejbystrand	217
42573	Tour	17
42574	Carnwath	185
42575	Sörforsa	217
42576	Déchy	71
42577	Offranville	71
42578	Ardres	71
42579	Dudullu	235
42580	Hovin	168
42581	Grézieu	71
42582	Douains	71
42583	Verreries	71
42584	Marclopt	71
42585	Freidorf	218
42586	Les Damps	71
42587	Resell	168
42588	Le Désert	71
42589	Boigny-sur Bionne	71
42590	Towchal	95
42591	Illfurth	71
42592	Måløy	168
42593	Stei	192
42594	Dolle	3
42595	Dalby	185
42596	Dirksland	172
42597	Casale Di Scodosia	122
42598	Largo	94
42599	Suadiye	235
42600	Geneuille	71
42601	Saulxures	71
42602	Etsdorf Am Kamp	15
42603	Penna In Teverina	122
42604	Modolo	122
42605	Hopland	168
42606	Braarup	55
42607	Papendorf	3
42608	Werdau	3
42609	Havana	235
42610	Jesenwang	3
42611	Calberlah	3
42612	Bell	215
42613	Chelny	193
42614	Brion	71
42615	Blérancourt	71
42616	Glenfern	185
42617	Shahreza	95
42618	Zabol	95
42619	Inzhenernyy	193
42620	Chahar Bagh	95
42621	Piaggiori	122
42622	Post	95
42623	Piobesi Torinese	122
42624	Hoor	95
42625	Malalbergo	122
42626	Velichovky	187
42627	Roquebrune	71
42628	Génelard	71
42629	Maîche	71
42630	Borgetto	122
42631	Mortagne	71
42632	Sedova	237
42633	Valdoie	71
42634	Mianeh	95
42635	Les Forges	71
42636	Bretteville	71
42637	Sohland	3
42638	Ghivizzano	122
42639	Knowle	185
42640	Ifield	185
42641	Whitkirk	185
42642	Audley	185
42643	Corus	235
42644	Wilsum	3
42645	Holm	3
42646	Niederhausen	3
42647	Caprarola	122
42648	Parikka	69
42649	Broända	69
42650	Burtenbach	3
42651	Kirjala	69
42652	Thannhausen	3
42653	Caffaro	122
42654	Roccantica	122
42655	Eichen	3
42656	Aspe	3
42657	Iwiczna	181
42658	Olewin	181
42659	Muris	122
42660	Causse	71
42661	Hasselfors	217
42662	Dissay	71
42663	Ghencea	192
42664	Cordemais	71
42665	Höfling	3
42666	Elabuga	193
42667	Nuraminis	122
42668	Salt	71
42669	Oeversee	3
42670	Feuerbach	3
42671	Rottach	3
42672	Laufach	3
42673	Kilis	235
42674	Poussay	71
42675	Oslip	15
42676	Sagrado	122
42677	La Limouzinière	71
42678	Burnham-on-sea	185
42679	Dornava	63
42680	Witoszów Dolny	181
42681	Domaszków	181
42682	Radków	181
42683	Avaträsk	217
42684	Rogasovci	63
42685	Boranovice	187
42686	Écouflant	71
42687	Cheriton	185
42688	La Redonne	71
42689	Mecsekalja	92
42690	Messia	71
42691	Uzupis	139
42692	Freienwalde	3
42693	Carcare	122
42694	Gransee	3
42695	Bad Pyrmont	3
42696	Havelberg	3
42697	Gau-algesheim	3
42698	Coppito	122
42699	Passignano	122
42700	Tokod	92
42701	Marienfeld	3
42702	Helgeland	168
42703	Garmsar	95
42704	Ordu	235
42705	Wittstock	3
42706	Malekan	95
42707	Bonab	95
42708	Sossano	122
42709	Coupvray	71
42710	Procida	122
42711	Artogne	122
42712	Laure	71
42713	Thalheim	3
42714	Frosolone	122
42715	Raciechowice	181
42716	Raciborsko	181
42717	Trzyciaz	181
42718	Grosshart	15
42719	Gmain	15
42720	Zande	172
42721	Kingsbridge	185
42722	Mezi	135
42723	Dogal	235
42724	Shahid Madani	95
42725	Krustetten	15
42726	Niederhofen	15
42727	Isigny	71
42728	La Châtaigneraie	71
42729	Galston	185
42730	Lauterbach	15
42731	Kraig	15
42732	Kager	15
42733	Roche	218
42734	Nomi	122
42735	Collalto	122
42736	Valluhn	3
42737	Wenninger	3
42738	Bützberg	218
42739	Diktas	235
42740	Desan	235
42741	Bela Vista	182
42742	Andizhan	240
42743	Samarkand	240
42744	Aragnouet	71
42745	Bossieu	71
42746	Sentilj	63
42747	Nieheim	3
42748	Nakahara	124
42749	Oerlinghausen	3
42750	Cresswell	185
42751	Hatzenbühl	3
42752	Aydin	235
42753	Kâbi	235
42754	Devre	235
42755	Sembach	3
42756	Rheingönheim	3
42757	Zibido San Giacomo	122
42758	Bernate Ticino	122
42759	La Croce	122
42760	Bolle	168
42761	Hardenburg	3
42762	Vimperk	187
42763	Creagh	185
42764	Fourchambault	71
42765	La Louvière	17
42766	Drásov	187
42767	Wallau	3
42768	Kálvária	92
42769	Sera	235
42770	Taras	193
42771	Arkkukari	69
42772	La Falaise	71
42773	Croisette	71
42774	Platania	122
42775	Rumegies	71
42776	Picquigny	71
42777	Villa Literno	122
42778	Tyldesley	185
42779	Rikov	187
42780	Rathfarnham	97
42781	Fåberg	168
42782	Kusak	235
42783	Ortak	235
42784	Doga	235
42785	Tasci	235
42786	Özer	235
42787	Baris	235
42788	Hisar	235
42789	Hastahane	235
42790	Nassereith	15
42791	Altas	235
42792	Radinovo	32
42793	Merijärvi	69
42794	Pecky	187
42795	Talange	71
42796	Schattwald	15
42797	Platì	122
42798	Kappl	15
42799	Kreutern	15
42800	Volkova	193
42801	Mango	122
42802	Birobidzhan	193
42803	Damborice	187
42804	Sparenberg	3
42805	Userin	3
42806	Altentreptow	3
42807	Stolzenau	3
42808	Treuen	3
42809	Rouvignies	71
42810	Krieglach	15
42811	Krystyna	181
42812	Achenkirch	15
42813	Hostavice	187
42814	Vils	15
42815	Atzgersdorf	15
42816	Dietachdorf	15
42817	Gyorujbarat	92
42818	Cournon	71
42819	Oneta	122
42820	Hloubetin	187
42821	Givenchy	71
42822	Gauchy	71
42823	Pfaffstätten	15
42824	Davle	187
42825	Fjugesta	217
42826	Baicoi	192
42827	Courbouzon	71
42828	Langwiesen	15
42829	Steinfeld	15
42830	Ivana Franka	237
42831	Radotín	187
42832	Ruzyne	187
42833	Smederevska Palanka	207
42834	Trebestovice	187
42835	Zdice	187
42836	Baykal	193
42837	Kamenne Zehrovice	187
42838	Boscoreale	122
42839	Paullo	122
42840	Kreuzburg	3
42841	Arta Terme	122
42842	Supino	122
42843	Crevacuore	122
42844	Cannara	122
42845	Montepiano	122
42846	Tavole	122
42847	Avrora	193
42848	Repov	187
42849	Moutiers	71
42850	Campiglia	122
42851	Ceske Velenice	187
42852	Tousen	187
42853	Penthalaz	218
42854	Poddubí	187
42855	Tkachenko	193
42856	Yppäri	69
42857	Cernosice	187
42858	Eckbach	15
42859	Kaskelen	127
42860	Sirignano	122
42861	Gullestrup	55
42862	Burkau	3
42863	Eriskirch	3
42864	Steinkamp	3
42865	Marifjora	168
42866	Monchegorsk	193
42867	Thiesi	122
42868	Dablice	187
42869	Castronno	122
42870	Harrington	185
42871	Etsdorf	15
42872	Soini	69
42873	Kesan	235
42874	Lembruch	3
42875	Bondarëv	193
42876	Wandersleben	3
42877	Messancy	17
42878	Wetzenow	3
42879	Bielany	181
42880	Szybka	181
42881	Bolkesjø	168
42882	Balkan	235
42883	Freihung	3
42884	Bjelland	168
42885	Newburn	185
42886	Schönbühl	218
42887	Komarova	193
42888	Åsljunga	217
42889	Straiton	185
42890	Eket	217
42891	Draka	69
42892	Brignole	122
42893	Neuendettelsau	3
42894	Frauenhofen	15
42895	Salavat	193
42896	Litya	193
42897	Torry	185
42898	Pitlochry	185
42899	Laakso	69
42900	Rahkola	69
42901	Plounéventer	71
42902	Chius	122
42903	Pleinfeld	3
42904	Hällekis	217
42905	Neßlbach	3
42906	Utzenaich	15
42907	Ardning	15
42908	Bialogora	181
42909	Fjällbacka	217
42910	Chinon	71
42911	Fonbeauzard	71
42912	Valognes	71
42913	Burntwood	185
42914	Macmerry	185
42915	Donnersbach	15
42916	Nilvange	71
42917	Steine	168
42918	Decazeville	71
42919	Sulice	187
42920	Vrbas	207
42921	Kavalerovo	193
42922	Plastun	193
42923	Primorsk	193
42924	Vacqueyras	71
42925	Chalonnes	71
42926	Sochaux	71
42927	Montplaisir	71
42928	Mietków	181
42929	Kielczow	181
42930	Msciwojow	181
42931	Stradomia Wierzchnia	181
42932	Swieta Katarzyna	181
42933	Zawonia	181
42934	Kobierzyce	181
42935	Niechlów	181
42936	Gaworzyce	181
42937	Le Pêchereau	71
42938	Wiesenthal	15
42939	Tidmarsh	185
42940	Storo	122
42941	Shahrivar	95
42942	Castelliri	122
42943	Allaman	218
42944	Morán	64
42945	Gorebridge	185
42946	Cakir	235
42947	Selent	3
42948	Lukavec	187
42949	Horka Nad Moravou	187
42950	Venhorst	172
42951	Ruviano	122
42952	Pobeda	193
42953	Dovre	168
42954	Zbiroh	187
42955	Cizkovice	187
42956	Hegy	92
42957	Sormano	122
42958	Pacy	71
42959	Ribes	71
42960	Gallinchen	3
42961	Jablonce	187
42962	Zandov	187
42963	Sulam	121
42964	Abbazia	122
42965	Welte	3
42966	Wansford	185
42967	Schirmeck	71
42968	Zloczew	181
42969	Hostka	187
42970	Loanhead	185
42971	Chaignot	71
42972	Endine Gaiano	122
42973	Lavaur	71
42974	Ossenberg	3
42975	Týn Nad Vltavou	187
42976	Carassai	122
42977	Port Erroll	185
42978	Horazdovice	187
42979	Garpenberg	217
42980	Bosaro	122
42981	Sézanne	71
42982	Storhaug	168
42983	Montgiscard	71
42984	Pozzuolo	122
42985	Rosolini	122
42986	Zelo Buon Persico	122
42987	Feld	15
42988	Zöbing	15
42989	Mörarp	217
42990	Tauplitz	15
42991	Sant Juliá	64
42992	Padule	122
42993	Nekrasovka	193
42994	Melle	122
42995	Loiano	122
42996	Trepuzzi	122
42997	Sandviken	168
42998	Celle	122
42999	Madresfield	185
43000	Gallicano Nel Lazio	122
43001	Falerone	122
43002	Villadose	122
43003	Neutal	15
43004	Jois	15
43005	Leitring	15
43006	Schwarzer Weg	3
43007	Germagnano	122
43008	Anghiari	122
43009	Nohanent	71
43010	Malè	122
43011	Calvizzano	122
43012	Ruffano	122
43013	Taurisano	122
43014	Salizzole	122
43015	Bellin	3
43016	Tongelre	172
43017	Leuglay	71
43018	Mermer	235
43019	Bysice	187
43020	Montamisé	71
43021	Möllenhagen	3
43022	Okehampton	185
43023	Brand	187
43024	Barnt Green	185
43025	La Mézière	71
43026	Cellole	122
43027	Magnacavallo	122
43028	Ankasina	145
43029	Mahamasina	145
43030	Voort	172
43031	Alstertal	3
43032	Hornbach	3
43033	Pimonte	122
43034	Larians	71
43035	Borgo Tossignano	122
43036	Stupnik	52
43037	Porici Nad Sazavou	187
43038	Zeynep	235
43039	Dornach	15
43040	Sandillon	71
43041	Mijnsheerenland	172
43042	Guebwiller	71
43043	Zedelgem	17
43044	Kratovo	193
43045	Mornant	71
43046	Kercem	149
43047	Nadur	149
43048	Yablochkova	193
43049	Qala	149
43050	San Lawrenz	149
43051	Sannat	149
43052	Victoria	149
43053	Xewkija	149
43054	Montjoie	71
43055	Golasecca	122
43056	Nagynyomás	92
43057	Snape	185
43058	Karsan	235
43059	Bouaye	71
43060	Mutters	15
43061	Bichling	15
43062	Chauvigny	71
43063	Karakas	235
43064	Lecároz	64
43065	Alness	185
43066	Nivillac	71
43067	Strijp	172
43068	Klausdorf	3
43069	Saal	3
43070	Woensel	172
43071	Drebach	3
43072	Stronsdorf	15
43073	Bodental	15
43074	Spodnji Ivanjci	63
43075	Mosnes	71
43076	Martti	69
43077	Seeham	15
43078	Mayersdorf	15
43079	Kappel Am Krappfeld	15
43080	Burg	15
43081	Couture	71
43082	Usnice	181
43083	Bramford	185
43084	Easton-in-gordano	185
43085	Vranje	207
43086	Fochabers	185
43087	Rogiet	185
43088	Gesees	3
43089	Khanty-mansiysk	193
43090	Morlupo	122
43091	Roncoferraro	122
43092	Lavant	185
43093	Münte	3
43094	Mahlstedt	3
43095	Kranichstein	3
43096	Weißer Hirsch	3
43097	Mahrenholz	3
43098	Palmberg	3
43099	Langendorf	3
43100	Villanuova Sul Clisi	122
43101	Zero Branco	122
43102	Saint-honoré	71
43103	Parabita	122
43104	Goldegg	15
43105	Sigharting	15
43106	Adlwang	15
43107	Neufelden	15
43108	Gönnheim	3
43109	Huertas	64
43110	Trebbin	3
43111	Pettneu	15
43112	Brugnato	122
43113	Meldreth	185
43114	Ferrières	71
43115	Eschbach	3
43116	Romans	122
43117	Ersingen	3
43118	Heggen	168
43119	Rabat	149
43120	Qormi	149
43121	Paola	149
43122	Zurrieq	149
43123	Curmi	149
43124	Birgu	149
43125	Grottaminarda	122
43126	Maria Laach	3
43127	Harker	185
43128	Manali	93
43129	Angres	71
43130	Spratzern	15
43131	Toussieu	71
43132	Neubau	15
43133	Sankt Ulrich	15
43134	Roscrea	97
43135	Großsteinbach	3
43136	Levanto	122
43137	Wehr	3
43138	Burgaud	71
43139	Kaumberg	15
43140	Stams	15
43141	Kammersdorf	15
43142	Arnside	185
43143	Bauche	71
43144	Herrenkrug	3
43145	Padgate	185
43146	Zeme	122
43147	Gebenbach	3
43148	Dolinsk	193
43149	Tomari	193
43150	Emre	235
43151	Attichy	71
43152	Thurnsdorf	15
43153	Ligist	15
43154	Skamby	55
43155	Bachl	3
43156	Strongoli	122
43157	Tavrida	193
43158	Medveda	193
43159	Misje	168
43160	Plonéour	71
43161	Sillano	122
43162	Lucko	52
43163	Sesvete	52
43164	Brüngsberg	3
43165	Heideck	3
43166	Thaya	15
43167	Superga	122
43168	Corchiano	122
43169	Roccagiovine	122
43170	Monte Da Quinta	182
43171	Martignano	122
43172	Algar	182
43173	Moscice	181
43174	Buchschachen	15
43175	Hippach	15
43176	Traunfeld	15
43177	Pölfing	15
43178	Obertrum Am See	15
43179	Depenbrock	3
43180	Gelilot	121
43181	Haldenwang	3
43182	Copertino	122
43183	Göztepe	235
43184	Boscotrecase	122
43185	Casto	122
43186	Rignano Garganico	122
43187	Alón	64
43188	Thum	3
43189	Hansa	69
43190	Cumhuriyet	235
43191	Kenyon	185
43192	Greåker	168
43193	Markt Piesting	15
43194	Dinami	122
43195	Butovo	193
43196	Pisoniano	122
43197	Roviano	122
43198	Roßwein	3
43199	Kienberg	3
43200	Ulenburg	3
43201	Seebad Heringsdorf	3
43202	Pilgersdorf	15
43203	Ottakring	15
43204	Marcellina	122
43205	La Campagne	71
43206	Röhl	3
43207	Stork	3
43208	Marktschellenberg	3
43209	Collino	122
43210	Mittelhausen	71
43211	Teslic	28
43212	Pignataro Interamna	122
43213	Hjelmeland	168
43214	Courpière	71
43215	Panheel	172
43216	Swanwick	185
43217	Rampazzo	122
43218	Fabrica Di Roma	122
43219	Sassenburg	3
43220	Trum	3
43221	Romrod	3
43222	Torre Pellice	122
43223	Vallelunga Pratameno	122
43224	Palermiti	122
43225	Paduli	122
43226	Padivarma	122
43227	Framura	122
43228	Frigento	122
43229	Gioiosa Jonica	122
43230	Masiello	122
43231	Verzino	122
43232	Wildberg	15
43233	Castello Di Annone	122
43234	Magliano Alpi	122
43235	Vezzano Sul Crostolo	122
43236	Lapa	182
43237	Bagolino	122
43238	Visso	122
43239	Albershausen	3
43240	Amendoeira	182
43241	Wustrau	3
43242	Prin	71
43243	Pontacq	71
43244	Kapuvár	92
43245	Torregrotta	122
43246	Stratum	172
43247	Castelbello	122
43248	Comitini	122
43249	Teulada	122
43250	Seighford	185
43251	Sava	192
43252	Scorrano	122
43253	Sonico	122
43254	Vauzelles	71
43255	Condino	122
43256	Karak	126
43257	Salt	126
43258	Mafraq	126
43259	Querciola	122
43260	Filz	3
43261	Himmelkron	3
43262	Rovolon	122
43263	Cerkvenjak	63
43264	Ordona	122
43265	Strande	168
43266	Benedikt	63
43267	Grebennikov	193
43268	Torsvik	168
43269	Terralba	122
43270	Osman	235
43271	Oktyabr	193
43272	Boran	235
43273	Rivno	237
43274	Sint-oedenrode	172
43275	Budajeno	92
43276	Kattenburg	172
43277	Siegenfeld	15
43278	Utecht	3
43279	Auronzo Di Cadore	122
43280	Greene	3
43281	Silk	95
43282	Ascoli Satriano	122
43283	Servi	64
43284	Adineh	95
43285	Lanzenberg	15
43286	Cagli	122
43287	Lerch	15
43288	Brebbia	122
43289	Marand	95
43290	Simon	192
43291	Dalby	168
43292	Rossosh	193
43293	Ørnes	168
43294	Épinoy	71
43295	Mäenpää	69
43296	Riedler	3
43297	Cadours	71
43298	Étigny	71
43299	Lizzano	122
43300	Lynmouth	185
43301	Makarov	193
43302	Smirnykh	193
43303	Chekhov	193
43304	Bad Bellingen	3
43305	Bockhorn	3
43306	Ryazanskiy	193
43307	Waibling	3
43308	Koglhof	15
43309	Gutau	15
43310	Hoch	3
43311	Unterweissburg	15
43312	Harbottle	185
43313	Pragersko	63
43314	Alumot	121
43315	Grosbliederstroff	71
43316	Hagor	121
43317	Hemau	3
43318	Vítkov	187
43319	Maden	235
43320	Willebrord	172
43321	Overstone	185
43322	Skultes	135
43323	Kenn	3
43324	La Merlatière	71
43325	Santa Coloma	64
43326	Badoere	122
43327	Jordrup	55
43328	Pusiano	122
43329	Migliarino	122
43330	Drange	168
43331	Wees	3
43332	Montecuccoli	122
43333	Favria	122
43334	Collina	122
43335	Breganze	122
43336	Smoczka	181
43337	Magherafelt	185
43338	Seebach	15
43339	Gundhabing	15
43340	Nersac	71
43341	Zuid-scharwoude	172
43342	Shlomi	121
43343	Maida	122
43344	Navashino	193
43345	Unteramt	15
43346	Oriolo	122
43347	Garrison	185
43348	Teenuse	66
43349	Torrig	55
43350	Albens	71
43351	Celbridge	97
43352	Foulsham	185
43353	Blaney	185
43354	Pianelli	122
43355	Allègre	71
43356	Heisenberg	3
43357	San Nazario	122
43358	Liepa	135
43359	Parreira	182
43360	Gukovo	193
43361	Gubkino	193
43362	Urgal	193
43363	Weiherhammer	3
43364	Montoir	71
43365	Toscolano Maderno	122
43366	Canzano	122
43367	Toury	71
43368	Velesin	187
43369	Bursinel	218
43370	Bauen	218
43371	Sigriswil	218
43372	Niederbipp	218
43373	Sâles	218
43374	Unterengstringen	218
43375	Sannainen	69
43376	Mahabad	95
43377	Singel	17
43378	Molinella	122
43379	Kinnahult	217
43380	New Park	185
43381	Klicany	187
43382	Radosovice	187
43383	Tesovice	187
43384	Detrichov	187
43385	Chuderov	187
43386	Tricarico	122
43387	Särkelä	69
43388	Racice	187
43389	Klasterec Nad Ohri	187
43390	Mobile	47
43391	Isles	71
43392	Pedrosa	182
43393	Apúlia	182
43394	Sarow	3
43395	Rasmus	69
43396	La Cour	71
43397	Topi	69
43398	Wessel	172
43399	Hakirya	121
43400	Tyniste Nad Orlici	187
43401	Fiano	122
43402	Riolo Terme	122
43403	Skrzyszów	181
43404	Vetralla	122
43405	Lilleng	168
43406	Dzialoszyn	181
43407	Sandtorv	168
43408	Neftyanoy	193
43409	Lian	168
43410	Kucukyali	235
43411	Srebrna	181
43412	Klasterec Nad Orlici	187
43413	Adamov	187
43414	Bobowa	181
43415	Albeck	3
43416	Rudice	187
43417	Retuvka	187
43418	Molenhof	172
43419	Weiskirchen	3
43420	Benning	3
43421	Velká Chuchle	187
43422	Bynovec	187
43423	Rohrbach	71
43424	Liderovice	187
43425	Eschau	71
43426	Tompa	92
43427	La Chapelle Du Puits	71
43428	Soufflenheim	71
43429	Volyne	187
43430	Esen	235
43431	Úsobrno	187
43432	Krasíkov	187
43433	Lelekovice	187
43434	Kulakov	193
43435	Liemke	3
43436	Chiaramonte Gulfi	122
43437	Cinquefrondi	122
43438	Roccavaldina	122
43439	Costabissara	122
43440	Isca Sullo Ionio	122
43441	Cinte Tesino	122
43442	Norddal	168
43443	Sinspert	3
43444	Wysogotowo	181
43445	Sansac	71
43446	Strang	3
43447	Shinbashi	124
43448	Santa Severina	122
43449	Gnesau	15
43450	Briest	3
43451	Sandycroft	185
43452	Lavi	121
43453	Mollet Del Vallès	64
43454	Neuensalz	3
43455	Wesendorf	3
43456	Deißlingen	3
43457	Den Hoef	172
43458	Gennevillers	71
43459	Alling	3
43460	Cristea	192
43461	Brasy	187
43462	Nykirke	168
43463	Schwarzach	3
43464	Usinsk	193
43465	Silherovice	187
43466	Pansdorf	3
43467	Cottom	185
43468	Frantisek	187
43469	Rumersheim	71
43470	Fabrègues	71
43471	Cotronei	122
43472	Apperley Bridge	185
43473	Derwen	185
43474	Carrère	71
43475	Speersort	3
43476	Rauhala	69
43477	Bjärnum	217
43478	Newmarket On Fergus	97
43479	Colonia Escalón	59
43480	Moinesti	192
43481	Jarov	187
43482	Nezhin	237
43483	Majsperk	63
43484	Floby	217
43485	Sully	185
43486	Lery	71
43487	Strelka	193
43488	Scanzano	122
43489	Cugy	218
43490	Veglie	122
43491	Caiazzo	122
43492	Neset	168
43493	Malzéville	71
43494	Thorens	71
43495	Salara	122
43496	Solda	122
43497	Cantagallo	122
43498	Rumyantsev	193
43499	Húsavík	102
43500	Artix	71
43501	Eibach	3
43502	Karanfil	235
43503	Brålanda	217
43504	Borgonovo	122
43505	Quantin	122
43506	Haigh	185
43507	Sabbioni	122
43508	Échelles	71
43509	Garlenda	122
43510	Riggisberg	218
43511	Nans	71
43512	Rommen	3
43513	Monteil	71
43514	Skeppshult	217
43515	Spang	3
43516	Guasto	122
43517	Bourguébus	71
43518	Barneville	71
43519	Ascea	122
43520	Padergnone	122
43521	Enham	185
43522	Marbach An Der Donau	15
43523	Premiá	64
43524	Rast	3
43525	Dayanikli	235
43526	Zirovnice	187
43527	San Polo	122
43528	Kalamariá	78
43529	Antrenas	71
43530	Milnathort	185
43531	Maku	95
43532	Wilster	3
43533	Lutzhorn	3
43534	Jiroft	95
43535	Novin	95
43536	Burseryd	217
43537	Brännehylte	217
43538	Blovice	187
43539	Cernosin	187
43540	Jesús	64
43541	Mukarov	187
43542	Hochbuch	15
43543	Niederöblarn	15
43544	Rakek	63
43545	Satis	193
43546	Sivash	237
43547	Meerlo	172
43548	Norderney	3
43549	Juist	3
43550	Ross	97
43551	Landeryd	217
43552	Enciu	192
43553	Bordesholm	3
43554	Sirjan	95
43555	Tervueren	17
43556	Tussenhausen	3
43557	Mamoudzou	154
43558	Mariano Del Friuli	122
43559	Lesní	187
43560	Fessenheim	71
43561	Fjertoft	168
43562	Mega	237
43563	Bleckede	3
43564	Pyhämaa	69
43565	Fjell	168
43566	Dunières	71
43567	Mezzanego	122
43568	Roccabernarda	122
43569	Schwanberg	15
43570	Vizovice	187
43571	Wolpertshausen	3
43572	Schallstadt	3
43573	Hillion	71
43574	Bad Orb	3
43575	Wimille	71
43576	Hammerstein	3
43577	Heiligenhafen	3
43578	Lathuy	17
43579	Vampula	69
43580	Solopaca	122
43581	Magenta	71
43582	Polignano A Mare	122
43583	Degtyarnyy	193
43584	Radicofani	122
43585	Ferrandina	122
43586	Zleby	187
43587	Oliena	122
43588	Portaferry	185
43589	Ukraina	237
43590	Szigetszentmárton	92
43591	Vysoká	187
43592	Balgach	218
43593	Spiere	17
43594	Sant Andreu	64
43595	Bjåland	168
43596	Rød	168
43597	Baustad	168
43598	Åsgårdstrand	168
43599	Drentwede	3
43600	Bad Gögging	3
43601	Swanscombe	185
43602	Zyryanovsk	127
43603	Blundellsands	185
43604	Jambes	17
43605	Steeple Claydon	185
43606	Stamate	192
43607	Recale	122
43608	Introdacqua	122
43609	Bramshall	185
43610	Arborfield	185
43611	Olton	185
43612	Limbe	147
43613	Murom	193
43614	Alliste	122
43615	Kloster	217
43616	Puchezh	193
43617	Frank	193
43618	Asak	168
43619	Kreuzberg	15
43620	Fort	172
43621	Covo	122
43622	Mötz	15
43623	Bogorodskaya	193
43624	Enge	15
43625	Sverdlov	193
43626	Rehau	3
43627	Dorf	15
43628	Stixenstein	15
43629	Petilia Policastro	122
43630	Le Poinçonnet	71
43631	Habel	3
43632	Metallist	193
43633	Oder	3
43634	Osma	64
43635	Rödeby	217
43636	Masquefa	64
43637	Gorky	193
43638	Österweg	3
43639	Franking	15
43640	Stuppach	15
43641	Krottendorf	15
43642	Zheleznodorozhnoye	237
43643	Sindhöring	15
43644	Rabenwald	15
43645	Kirchschlag	15
43646	Riegersdorf	15
43647	Purbach	15
43648	Edelschrott	15
43649	Zlan	15
43650	Steinberg	15
43651	Watzelsdorf	15
43652	Mosciska	181
43653	Bogatyr	193
43654	Hafnerbach	15
43655	Obertraubling	3
43656	Hafendorf	15
43657	Trins	15
43658	Hochkrumbach	15
43659	Sittendorf	15
43660	Geboltskirchen	15
43661	Schwarzau	15
43662	Midye	235
43663	Kematen Am Innbach	15
43664	Villa Verde	122
43665	Triás	78
43666	La Chiocciola	122
43667	La Martina	122
43668	Gallinaro	122
43669	Urziceni	192
43670	Blumau In Steiermark	15
43671	Till	3
43672	Aschbach Markt	15
43673	Serra Riccò	122
43674	Vechelde	3
43675	Auersthal	15
43676	Fresing	15
43677	Kaltenleutgeben	15
43678	Pettnau	15
43679	Sistrans	15
43680	Mollnegg	15
43681	Petzenkirchen	15
43682	Finkenberg	15
43683	Zech	3
43684	Friesenheim	3
43685	Vorderthiersee	15
43686	Bramcote	185
43687	Holmes Chapel	185
43688	Lawies	15
43689	Drolshagen	3
43690	Kreuzen	15
43691	Gerlos	15
43692	Tillières	71
43693	Eyragues	71
43694	Lammers	172
43695	Ballrechten	3
43696	Caerleon	185
43697	Spitalfields	185
43698	Burnham On Crouch	185
43699	Burgschwalbach	3
43700	Wienhausen	3
43701	Otocec	63
43702	Arnbach	15
43703	Atzing	15
43704	Liebenau	15
43705	Vettelschoß	3
43706	Pavlovo	193
43707	Oberdrauburg	15
43708	Elbigenalp	15
43709	Keresley	185
43710	Taiskirchen	15
43711	Ritzing	15
43712	Matzing	15
43713	Dobermannsdorf	15
43714	Pennewang	15
43715	Helle	168
43716	Wysokie Mazowieckie	181
43717	Neindorf	3
43718	Lödersdorf	15
43719	Chapelle	71
43720	Gazzo Veronese	122
43721	Sentvid	63
43722	Beregovo	237
43723	Culcheth	185
43724	Hillesley	185
43725	Crowan	185
43726	Aldeia Nova	182
43727	Nusnäs	217
43728	Chatterley	185
43729	Bradirn	15
43730	Framersheim	3
43731	Wartberg Ob Der Aist	15
43732	Hötzlarn	15
43733	Feichten	15
43734	Medraz	15
43735	Litschau	15
43736	Florac	71
43737	Aure	168
43738	Tufino	122
43739	San Giuliano Vecchio	122
43740	Podenzana	122
43741	Villa San Giovanni	122
43742	Koponen	69
43743	Mikulec	187
43744	Weilbach	15
43745	Weppersdorf	15
43746	Lungendorf	15
43747	Piesendorf	15
43748	Mining	15
43749	Prossedi	122
43750	Unterolberndorf	15
43751	Sallynoggin	97
43752	Opwijk	17
43753	Mommenheim	3
43754	Minarik	187
43755	Burley	185
43756	Pokrovka	193
43757	Ishimbay	193
43758	Ben Shemen	121
43759	Drau	15
43760	Taubenbrunn	15
43761	Neusiedl An Der Zaya	15
43762	Naarn Im Machland	15
43763	Hundsdorf	15
43764	Legerbuch	15
43765	Steyrermühl	15
43766	Lostice	187
43767	Minihof	15
43768	Bernstein	15
43769	Eberau	15
43770	Moena	122
43771	Korgan	127
43772	Harmannsdorf	15
43773	Heiterwang	15
43774	Haiming	15
43775	Berwang	15
43776	Guggenberg	15
43777	Pyhra	15
43778	Emlâk	235
43779	Glushkov	237
43780	Fraisses	71
43781	Le Thillot	71
43782	Bad Wimpfen	3
43783	Bensberg	3
43784	Coursan	71
43785	Fegersheim	71
43786	Niederkreuzstetten	15
43787	Målilla	217
43788	Gernlinden	3
43789	Herbstheim	15
43790	Tricot	71
43791	Njåstad	168
43792	Rognstad	168
43793	Hössjö	217
43794	Sörmjöle	217
43795	Ergoldsbach	3
43796	Driesch	3
43797	Kalbach	3
43798	Biessenhofen	3
43799	Burk	15
43800	Jork	3
43801	Romagnat	71
43802	Wiesbaum	3
43803	Dhaid	60
43804	Limberg	15
43805	Uzice	207
43806	Ilvesheim	3
43807	Schomburg	3
43808	Hof	15
43809	Kusterdingen	3
43810	Wotton	185
43811	Sinettä	69
43812	Arnstein	3
43813	Niederneukirchen	15
43814	Guntendorf	15
43815	Grillparz	15
43816	Götschka	15
43817	Hinterthiersee	15
43818	Waldlaubersheim	3
43819	La Marchesa	122
43820	Mariae	122
43821	Bova Marina	122
43822	Ciminà	122
43823	Sarissola	122
43824	Stroiteley	193
43825	Inch	185
43826	Schöllershammer	3
43827	Wurmassing	15
43828	Marktl	15
43829	Wizernes	71
43830	Gaschurn	15
43831	Nötsch	15
43832	Luck	237
43833	Hallow	185
43834	Campagnola Emilia	122
43835	Gettnau	218
43836	Orth	15
43837	Calvene	122
43838	Kleinebersdorf	15
43839	Trieben	15
43840	Vidauban	71
43841	Gello	122
43842	Lengau	15
43843	Merchavia	121
43844	Eilon	121
43845	Alonim	121
43846	Givat Haim	121
43847	Negba	121
43848	Urim	121
43849	Gonen	121
43850	Ramat Hakovesh	121
43851	Yasur	121
43852	Mefalsim	121
43853	Nir Eliyahu	121
43854	Vaksdal	168
43855	Tluszcz	181
43856	Melendugno	122
43857	Alona	121
43858	Ofakim	121
43859	Sarid	121
43860	Shamir	121
43861	Trakt	193
43862	Kumpula	69
43863	Ruskeasuo	69
43864	Vallila	69
43865	Sørbø	168
43866	Bjørsvik	168
43867	Gjønnes	168
43868	Gjerstad	168
43869	Kirchweg	15
43870	Lebing	15
43871	Winkel	15
43872	Irnfritz	15
43873	Stocking	15
43874	Tweng	15
43875	Glas	15
43876	Habach	15
43877	Mauterndorf	15
43878	Oberstinkenbrunn	15
43879	Bakkah	132
43880	Petersdorf	15
43881	Reith Bei Seefeld	15
43882	Langwies	15
43883	Goetzendorf	15
43884	West Bridgford	185
43885	Oberried	15
43886	Moltedo Superiore	122
43887	Mauern	15
43888	Eibesbrunn	15
43889	Ollern	15
43890	Dogana	122
43891	Gwithian	185
43892	Oberweis	15
43893	Ernsthofen	15
43894	Hochneukirchen	15
43895	Opatija	52
43896	Avernes	71
43897	Herink	187
43898	Alea	64
43899	Gagarin	193
43900	Arzberg	15
43901	Haukivuori	69
43902	Tain	71
43903	Pfunds	15
43904	Dorfgastein	15
43905	Sankt Veit	15
43906	Farrach	15
43907	Koettmannsdorf	15
43908	Godbrange	71
43909	Åkerbäck	217
43910	Hernes	168
43911	Aldrans	15
43912	Fulbourn	185
43913	Bluntisham	185
43914	Mattersberg	15
43915	Dorton	185
43916	Spinetoli	122
43917	Offida	122
43918	Onteniente	64
43919	Canale Monterano	122
43920	Fossombrone	122
43921	Traversetolo	122
43922	Melli	95
43923	Amir	95
43924	Aalgaard	168
43925	Aspremont	71
43926	Ursberg	3
43927	Bruderhaus	3
43928	Timmersdorf	15
43929	Tenneck	15
43930	Dargaz	95
43931	Kraiburg	3
43932	Haugli	168
43933	Langerud	168
43934	Vikdal	168
43935	Hammer	168
43936	La Fossette	71
43937	Teutschenthal	3
43938	Campo Ligure	122
43939	Ugolnaya	193
43940	Schignano	122
43941	Podlehnik	63
43942	Turbenthal	218
43943	Sentjanz	63
43944	Monstein	218
43945	Plankenau	15
43946	Heuberg	15
43947	Dramlje	63
43948	Coldstream	185
43949	Petralia Soprana	122
43950	Wolfgang	218
43951	Feldbrunnen	218
43952	Kronau	3
43953	Varenna	122
43954	Wengen	218
43955	Kaltenberg	15
43956	Villafalletto	122
43957	Taisten	122
43958	Kölliken	218
43959	Muhen	218
43960	Crediton	185
43961	Diyarbakir	235
43962	Sävsjö	217
43963	Planina Pri Sevnici	63
43964	Fazekas	92
43965	Brunate	122
43966	Stoke Prior	185
43967	Littleborough	185
43968	Merenwijk	172
43969	Klüß	3
43970	Breitenfeld	15
43971	Fang	218
43972	Borsice	187
43973	Mórahalom	92
43974	Marsillargues	71
43975	Fourvière	71
43976	Zákinthos	78
43977	Gebenstorf	218
43978	Bobbio	122
43979	Lerbach	3
43980	Mostyn	185
43981	Schleitheim	218
43982	Tampella	69
43983	Marloffstein	3
43984	Ettingen	218
43985	Rothenthurm	218
43986	Champvent	218
43987	Hinterkappelen	218
43988	Saint Thomas	71
43989	Taio	122
43990	Åsenhöga	217
43991	Terrier	71
43992	Sandhausen	3
43993	Erkenbrechtsweiler	3
43994	Three Bridges	185
43995	Agnadello	122
43996	Kalwang	15
43997	Ingleby	185
43998	Yevpatoriya	237
43999	Thourotte	71
44000	De Kade	172
44001	Cologna Veneta	122
44002	Sanguinetto	122
44003	Warlingham	185
44004	Bichl	15
44005	Markersdorf	3
44006	Koppl	15
44007	Finnjord	168
44008	Kyrkseterøra	168
44009	Crespano Del Grappa	122
44010	Pontebba	122
44011	Linlithgow	185
44012	Kautendorf	15
44013	Lozanne	71
44014	Venise	71
44015	Großweitzschen	3
44016	Mardin	235
44017	Bala	95
44018	Honeybourne	185
44019	Shahsavar	95
44020	Mahan	95
44021	Pishgaman	95
44022	Baghestan	95
44023	Dafna	121
44024	Kurilsk	193
44025	Tammi	69
44026	Vanzo	122
44027	Case Nuove	122
44028	Terranova Da Síbari	122
44029	Revere	122
44030	Pégomas	71
44031	Urbanec	187
44032	Arsenjan	95
44033	Lundsberg	217
44034	Braniewo	181
44035	Mailand	122
44036	Valdaora	122
44037	Schimmel	3
44038	Lindan	217
44039	Großenseebach	3
44040	Danila	192
44041	Algora	64
44042	Drees	3
44043	Aberdare	185
44044	Wanzleben	3
44045	Mirbach	3
44046	Inskip	185
44047	Bacup	185
44048	Noyal	71
44049	Unirea	192
44050	Pyrawang	15
44051	Tosca	122
44052	Martinsberg	15
44053	Ardagger	15
44054	Brienne	71
44055	Papenvoort	172
44056	Borgonuovo	122
44057	Echsenbach	15
44058	Niederleis	15
44059	Aydogan	235
44060	Larbert	185
44061	Fubine	122
44062	Le Bosc	71
44063	Stokmarknes	168
44064	Buffon	71
44065	Signau	218
44066	Hargeisa	213
44067	Norheimsund	168
44068	Noirétable	71
44069	Stenåsen	217
44070	Rochetrejoux	71
44071	Carmiano	122
44072	San Lucido	122
44073	Dies	3
44074	Wiggen	218
44075	Nordtømme	168
44076	Rettenegg	15
44077	Flirsch	15
44078	Rittschein	15
44079	Vägen	217
44080	Kikinda	207
44081	Kalham	15
44082	Palo	69
44083	Rizziconi	122
44084	Andelst	172
44085	Castiglion Fibocchi	122
44086	Grenelle	71
44087	Tintinhull	185
44088	Borkovany	187
44089	Reftele	217
44090	Borgdorf	3
44091	Nedelea	192
44092	La Tourette	71
44093	Ostrozska Nova Ves	187
44094	Bierbaumer	15
44095	Sars	71
44096	Noicattaro	122
44097	Ampass	15
44098	Bertrand	71
44099	Gioia Sannitica	122
44100	Trzebina	181
44101	Cantalupo In Sabina	122
44102	Turgeneva	193
44103	Kristein	15
44104	Acquafredda	122
44105	Bony	71
44106	Laratta	122
44107	Scandia	55
44108	Gorchakovo	193
44109	Podgora	122
44110	Gottolengo	122
44111	Casorate Sempione	122
44112	Viggiù	122
44113	Porto Ceresio	122
44114	Dervio	122
44115	Sondalo	122
44116	Grosotto	122
44117	Grosio	122
44118	Porlezza	122
44119	Valnegra	122
44120	Orti	122
44121	Cedegolo	122
44122	Pizzighettone	122
44123	Offanengo	122
44124	Roverbella	122
44125	Bulygin	193
44126	Bad Pirawarth	15
44127	Breitenbach Am Inn	15
44128	Espéraza	71
44129	Steinbach	15
44130	Svatava	187
44131	Erbil	96
44132	Urrugne	71
44133	Le Pouliguen	71
44134	Sigmundsherberg	15
44135	Vaardal	168
44136	Stixneusiedl	15
44137	Vita	64
44138	Rynoltice	187
44139	Korpi	69
44140	Käkelä	69
44141	Lamminmäki	69
44142	Arbedo	218
44143	Séné	71
44144	Helgoland	3
44145	Rocca Imperiale	122
44146	Crispiano	122
44147	Cinigiano	122
44148	Sambuca Pistoiese	122
44149	Ihne	3
44150	Manger	168
44151	Komen	63
44152	Obertraun	15
44153	Tenhult	217
44154	Behringen	3
44155	Parschlug	15
44156	Zollfeld	15
44157	Stavsjö	217
44158	Auberg	15
44159	Upper Stratton	185
44160	Dierkow	3
44161	Opfenbach	3
44162	Popowice	181
44163	Palagonia	122
44164	Bolshaya Sadovaya	193
44165	Eisdorf	3
44166	Smørås	168
44167	Ronco Scrivia	122
44168	Camporosso	122
44169	Roccatagliata	122
44170	Borghetto Di Vara	122
44171	Walkden	185
44172	Megion	193
44173	Sommer	15
44174	Strbske Pleso	62
44175	Ludon	71
44176	La Loupe	71
44177	Würflach	15
44178	Melíssia	78
44179	Síndos	78
44180	Giannitsá	78
44181	Mytilíni	78
44182	Aridaía	78
44183	Veria	78
44184	Mállia	78
44185	Pogled	207
44186	Aedermannsdorf	218
44187	Worben	218
44188	Leiwen	3
44189	Hazenberg	172
44190	Burg	17
44191	Waidendorf	15
44192	Stans	15
44193	Werfen	15
44194	Pruggern	15
44195	Bleiberg	15
44196	Cheminot	71
44197	Zgornja Loznica	63
44198	Front	122
44199	Weiterschwang	15
44200	Fels Am Wagram	15
44201	Bucine	122
44202	Arthof	15
44203	Kleinhöflein	15
44204	Zanca	122
44205	Piel	3
44206	Torver	185
44207	Fayat	71
44208	Thursby	185
44209	Carlentini	122
44210	Alcara Li Fusi	122
44211	Senta	207
44212	Kostany	187
44213	Römerstadt	3
44214	Ruhpolding	3
44215	Ilsenburg	3
44216	Cadaujac	71
44217	Ullared	217
44218	Fraxern	15
44219	Pélussin	71
44220	Polzela	63
44221	Priay	71
44222	Maly Plock	181
44223	Fjer	168
44224	Pawlowiczki	181
44225	Lind	217
44226	Uppåkra	217
44227	Borgund	168
44228	Bastiglia	122
44229	Chettisham	185
44230	Gabiano	122
44231	Dechantskirchen	15
44232	Holstejn	187
44233	Vitebsk	25
44234	Gomel	25
44235	Dinozé	71
44236	Grodno	25
44237	Mogilev	25
44238	Paliy	193
44239	Courseulles	71
44240	Winkl	15
44241	Schattendorf	15
44242	Saray	235
44243	Casola Di Napoli	122
44244	Obergrossau	15
44245	Teufenbach	15
44246	Königslutter	3
44247	Le Goff	71
44248	Spjeld	168
44249	Svensrud	168
44250	Mariahof	15
44251	Talavera De La Reina	64
44252	Weichstetten	15
44253	Papágos	78
44254	Édessa	78
44255	Kalávryta	78
44256	La Sablière	71
44257	Kaariainen	69
44258	Bosentino	122
44259	Lubmin	3
44260	Velturno	122
44261	Renzel	3
44262	Peres	3
44263	Episkopi	42
44264	Kleinreith	15
44265	Ramseiden	15
44266	Bubach	3
44267	Amil	235
44268	Donskaya	193
44269	Castione	122
44270	Izmaylovo	193
44271	Rickleå	217
44272	Studénka	187
44273	Sava	122
44274	Dietmanns	15
44275	Stein An Der Donau	15
44276	Jenig	15
44277	Obervellach	15
44278	Svelvik	168
44279	Kleinwetzdorf	15
44280	Lafuente	64
44281	Purgatorio	122
44282	Pöttelsdorf	15
44283	Overbeck	3
44284	Wendelsheim	3
44285	Altendiez	3
44286	Schafhof	3
44287	Peterskirchen	15
44288	Prace	187
44289	Fourques	71
44290	Gondreville	71
44291	Tervo	69
44292	Praga	187
44293	Benátky	187
44294	Meerhout	17
44295	Speen	185
44296	Kingsnorth	185
44297	Dragoni	122
44298	Langegg	15
44299	Ankadimbahoaka	145
44300	Pergine Valdarno	122
44301	Calvanico	122
44302	Mespelbrunn	3
44303	Steinbichl	15
44304	Stroheim	15
44305	Scheffau	15
44306	Sagl	15
44307	Brionne	71
44308	Beuvry	71
44309	Hora	3
44310	Mazzarra	122
44311	Thüringen	15
44312	Ludgerovice	187
44313	Sävar	217
44314	Florinas	122
44315	Rio Di Pusteria	122
44316	Illasi	122
44317	Hestad	168
44318	Lovold	168
44319	Dargun	3
44320	Great Sampford	185
44321	Livorno Ferraris	122
44322	Candiolo	122
44323	Millery	71
44324	Ofterdingen	3
44325	Le Soler	71
44326	Fossacesia	122
44327	Raiano	122
44328	Domaso	122
44329	Nailsea	185
44330	Vestenbergsgreuth	3
44331	Racalmuto	122
44332	Metrostroy	193
44333	Tasca	192
44334	Lachowice	181
44335	Villair	122
44336	Strass Im Zillertal	15
44337	Newdigate	185
44338	Obolon	237
44339	Stavdal	168
44340	Nergaard	168
44341	Barghe	122
44342	Patísia	78
44343	Cases	71
44344	Lastrup	3
44345	Unterwagram	15
44346	Germaine	71
44347	Bolotana	122
44348	Mesiano	122
44349	Lacombe	71
44350	Branitz	3
44351	Barkisland	185
44352	Wernstein Am Inn	15
44353	Oinófita	78
44354	Maratea	122
44355	Glynn	185
44356	Aumont	71
44357	Bassemberg	71
44358	Westerloo	17
44359	La Porte	71
44360	Presles	71
44361	Fahrenbach	3
44362	Douro	182
44363	Dymerka	237
44364	Rommel	3
44365	Neufra	3
44366	Bischoffsheim	71
44367	Gerwen	172
44368	Tetovo	144
44369	Lembach	15
44370	Lauffen	15
44371	Ladoga	193
44372	Wiesenhöf	15
44373	Großrinderfeld	3
44374	Nordfjordeid	168
44375	Cantaron	71
44376	Petrálona	78
44377	Saillant	71
44378	Messigny	71
44379	Cuceglio	122
44380	Kleinzell	15
44381	Karlshuld	3
44382	Hinthaara	69
44383	Lobenstein	3
44384	Thedinghausen	3
44385	Hausbrunn	15
44386	Kansk	193
44387	Oazis	193
44388	Mosby	168
44389	Chenonceaux	71
44390	Lambrechten	15
44391	Inzersdorf	15
44392	Mauern	3
44393	Örsundsbro	217
44394	Corabia	192
44395	Kuda	193
44396	Jokiperä	69
44397	Kosmonosy	187
44398	Kosovska Mitrovica	207
44399	Prokuplje	207
44400	Östberg	217
44401	Vittaryd	217
44402	Pixbo	217
44403	Killbride	97
44404	Tammijärvi	69
44405	Pávlos	78
44406	Lagonegro	122
44407	Breitenbrunn	3
44408	Arsoli	122
44409	Guglionesi	122
44410	Casalbordino	122
44411	Anacapri	122
44412	Carosino	122
44413	Lequile	122
44414	Roccamonfina	122
44415	Rosarno	122
44416	Roccella Ionica	122
44417	Furci Siculo	122
44418	Cittanova	122
44419	Nizza Di Sicilia	122
44420	Rogliano	122
44421	Celico	122
44422	Letoianni	122
44423	Granzow	3
44424	Briançon	71
44425	Neurisshof	15
44426	Medulin	52
44427	Hamme	17
44428	Glainach	15
44429	Askola	69
44430	Niederhollabrunn	15
44431	Kaisersdorf	15
44432	Moneglia	122
44433	Neirone	122
44434	Ferizaj	207
44435	Gjakovë	207
44436	Porto Salvo	122
44437	Kowsar	95
44438	Torchiara	122
44439	Lercara Friddi	122
44440	Squinzano	122
44441	Domusnovas	122
44442	Ploaghe	122
44443	Mure	122
44444	Viagrande	122
44445	Petralia Sottana	122
44446	Baiano	122
44447	Arzberg	3
44448	Alessano	122
44449	Pratola Peligna	122
44450	Capistrello	122
44451	Trasacco	122
44452	Mògoro	122
44453	Montalto Di Castro	122
44454	Bonorva	122
44455	Hlohovec	62
44456	Tisbury	185
44457	Nijland	172
44458	Dorozhnyy	193
44459	Bath	172
44460	Costamar	64
44461	Reignac	71
44462	Vaivre	71
44463	Andrésy	71
44464	Daal	17
44465	Forno Canavese	122
44466	Eicken	3
44467	Skudeneshavn	168
44468	Eisentratten	15
44469	Tagankovo	193
44470	Zarow	181
44471	Viktor	193
44472	Nerdlen	3
44473	Ippolitov	193
44474	Durova	193
44475	Linselles	71
44476	Bénodet	71
44477	Maincy	71
44478	Mall	97
44479	Farley	185
44480	Les Îles	71
44481	Ekonom	193
44482	Tribano	122
44483	Faggiano	122
44484	Sassello	122
44485	Gondsroth	3
44486	Mere	185
44487	Suomela	69
44488	Yamagata	124
44489	Röthlein	3
44490	Chambon	71
44491	Framrach	15
44492	Halici	235
44493	Gros Chêne	71
44494	Branisovice	187
44495	East Wittering	185
44496	Övergaard	168
44497	Orlov	127
44498	Medininkai	139
44499	Hallnberg	3
44500	Seljord	168
44501	Markovci	63
44502	Incirlik	235
44503	Bratu	192
44504	Botticino Sera	122
44505	Aintree	185
44506	Sersale	122
44507	Krynica	181
44508	Ranseredt	15
44509	Rofansiedlung	15
44510	Terfens	15
44511	Knapton	185
44512	Moiano	122
44513	Przesiadlow	181
44514	Vitice	187
44515	Schönau	15
44516	Kalétzi	78
44517	Saulcy	71
44518	Jade	3
44519	Loosduinen	172
44520	Bygland	168
44521	Byremo	168
44522	Hebden Bridge	185
44523	Casal	182
44524	Pedrouços	182
44525	Bouleternère	71
44526	Nister	3
44527	Groffliers	71
44528	Grézillac	71
44529	Follese	168
44530	Ashgabat	234
44531	Pulkau	15
44532	Montemarano	122
44533	Hallsta	217
44534	Rates	64
44535	Pezinok	62
44536	Hulsberg	172
44537	Teora	122
44538	Balsorano	122
44539	Elzach	3
44540	Velky Meder	62
44541	Plaat	172
44542	Kysucké Nové Mesto	62
44543	Vráble	62
44544	Partizánske	62
44545	Einat	121
44546	Bower	185
44547	Areeiro	182
44548	Lassnitz	15
44549	Saukkola	69
44550	Sandl	15
44551	Stenkulla	217
44552	Mellby	217
44553	Weiling	3
44554	Otradnaya	193
44555	Warmley	185
44556	Mele	168
44557	Askeland	168
44558	Krumau	15
44559	Saint-marcel	71
44560	Oberkorn	140
44561	Pannes	71
44562	Draga	63
44563	Treyfayes	218
44564	Bretton	185
44565	Martock	185
44566	Örbyhus	217
44567	Cervara Di Roma	122
44568	Duin En Bosch	172
44569	Penshaw	185
44570	Gerold	3
44571	Maubourguet	71
44572	Syvärinpää	69
44573	Guise	71
44574	Sankt Blasen	15
44575	Tadten	15
44576	Tistedal	168
44577	Mitterhofen	15
44578	Ercuis	71
44579	Munkfors	217
44580	Slava	193
44581	Seminara	122
44582	Oberwagram	15
44583	Zeillern	15
44584	Siget In Der Wart	15
44585	Bischofstetten	15
44586	Barbarano Romano	122
44587	Ambrosero	64
44588	Arslanli	235
44589	Eppertshausen	3
44590	Mlýny	187
44591	Sögel	3
44592	Precieux	71
44593	Winchmore Hill	185
44594	Sissonne	71
44595	Casa Villa	122
44596	Rot Front	193
44597	Carnforth	185
44598	New Inn	185
44599	Karel	235
44600	Angera	122
44601	Gammelgården	217
44602	Deitingen	218
44603	Deepcut	185
44604	Yelahanka	93
44605	Boscamnant	71
44606	Salouël	71
44607	Curtil	71
44608	Csorba	92
44609	Schmida	15
44610	Ramo	182
44611	Revin	71
44612	Bonnyrigg	185
44613	Lavans	71
44614	Hoven	172
44615	Boing	17
44616	Wöhrden	3
44617	Fenay Bridge	185
44618	Lopatina	193
44619	Sainghin	71
44620	Essendorf	3
44621	Zeilarn	3
44622	Oraiókastro	78
44623	Divnogorsk	193
44624	Skegness	185
44625	Preitenegg	15
44626	Kremnica	62
44627	Kilkís	78
44628	Højen	55
44629	Pourrières	71
44630	Hetlevik	168
44631	Sagbakken	168
44632	Rouillac	71
44633	Kinloss	185
44634	Berny	71
44635	Rameau	71
44636	Gravelle	71
44637	Villette	71
44638	Le Cateau	71
44639	Minster	3
44640	Madelaine	71
44641	Panagyurishte	32
44642	Pazardzhik	32
44643	Wilhelmsberg	3
44644	Iteuil	71
44645	Ablis	71
44646	Drulingen	71
44647	Voigtsberg	3
44648	Moravska Trebova	187
44649	Schletz	15
44650	Langenargen	3
44651	Wefensleben	3
44652	Jaroslawiec	181
44653	Bankya	32
44654	Lossiemouth	185
44655	Im Felde	3
44656	Indre Arna	168
44657	Le Rove	71
44658	Morano	122
44659	Randwick	185
44660	Luta	192
44661	Csepel	92
44662	Eichenhof	3
44663	Coutras	71
44664	Pontonx	71
44665	Lalinde	71
44666	Bouzincourt	71
44667	Yèbles	71
44668	Nimburg	3
44669	Bad Endorf	3
44670	Hirschfeld	3
44671	Tuulos	69
44672	Ballyfermot	97
44673	Barlinek	181
44674	Ciga	64
44675	Radimovice	187
44676	Backa Topola	207
44677	Reichersberg	15
44678	Langton	185
44679	Nagornyy	193
44680	La Barre	71
44681	San Silvestro	122
44682	Algermissen	3
44683	Pavillons	71
44684	Dammartin	71
44685	Soyaux	71
44686	Gron	71
44687	Bloemberg	172
44688	Åsheim	168
44689	Farlow	185
44690	Dummerstorf	3
44691	Abensberg	3
44692	Bullion	71
44693	Forenza	122
44694	Cargill	185
44695	Pitchford	185
44696	Lectoure	71
44697	Trebesing	15
44698	Winkeln	15
44699	Oberschöfring	15
44700	Pehersdorf	15
44701	Drassburg	15
44702	Gattendorf	15
44703	Minihof Liebau	15
44704	Rotenturm	15
44705	Sieggraben	15
44706	Markt Allhau	15
44707	Standorf	15
44708	Hannersdorf	15
44709	Holzschlag	15
44710	Inzenhof	15
44711	Mischendorf	15
44712	Kohfidisch	15
44713	Nikitsch	15
44714	Aurach Am Hongar	15
44715	Brodersdorf	15
44716	Neudorf Bei Parndorf	15
44717	Aufhausen	15
44718	Olbendorf	15
44719	Markt Neuhodis	15
44720	Punitz	15
44721	Rattersdorf	15
44722	Unterrabnitz	15
44723	Weiden Bei Rechnitz	15
44724	Mogersdorf	15
44725	Wickendorf	15
44726	Stokkan	168
44727	Pfaffenhofen	15
44728	Aksay	193
44729	Capdenac	71
44730	Le Neubourg	71
44731	Balazé	71
44732	Vouvray	71
44733	Raasdorf	15
44734	Offa	166
44735	Paradis	17
44736	Szántó	92
44737	Palecek	187
44738	Royton	185
44739	Ebermannsdorf	3
44740	Steinenbronn	3
44741	Kahlert	3
44742	Leddin	3
44743	Auen	15
44744	Helmahof	15
44745	Streitdorf	15
44746	Rehberg	15
44747	Eschenau	15
44748	Kierling	15
44749	Ossiach	15
44750	Ednam	185
44751	Dellach Im Drautal	15
44752	Fallenbach	15
44753	Niedernwöhren	3
44754	Spitzwiesen	15
44755	Verrière	71
44756	Chailles	71
44757	Umhausen	15
44758	Travers	218
44759	Bouchain	71
44760	Pabneukirchen	15
44761	Morais	182
44762	Great Haseley	185
44763	Smartno Ob Paki	63
44764	Boomen	172
44765	Petriano	122
44766	Sclafani	122
44767	Gorzkowice	181
44768	Moste	63
44769	Soncino	122
44770	Skaga	168
44771	Prestonpans	185
44772	Vesanto	69
44773	Ostreville	71
44774	Andigné	71
44775	Bestwinka	181
44776	Hum Na Sutli	52
44777	Markham	185
44778	Grossefehn	3
44779	Großdubrau	3
44780	Arpela	69
44781	Mösern	15
44782	Waldschach	15
44783	Hawkhurst	185
44784	Brecht	17
44785	Pulnoy	71
44786	Egenhausen	3
44787	Lunano	122
44788	Käglinge	217
44789	Montecalvo In Foglia	122
44790	Mombaroccio	122
44791	Buckie	185
44792	Cranbrook	185
44793	Tillberga	217
44794	Wendeburg	3
44795	Nunsdorf	3
44796	Westhalten	71
44797	Vertus	71
44798	Asperhofen	15
44799	Zolochiv	237
44800	Grodziszcze	181
44801	Gmain	3
44802	Sillersdorf	3
44803	Bureå	217
44804	Goven	71
44805	Ramingdorf	15
44806	Mjöbäck	217
44807	Merkers	3
44808	South Cave	185
44809	Borscheid	3
44810	Dimitrovgrad	193
44811	Cepovan	63
44812	Dorst	172
44813	Rouge	71
44814	Goncharova	193
44815	Peiting	3
44816	Glaston	185
44817	Harm	3
44818	Gailis	135
44819	Carolei	122
44820	Obsweyer	15
44821	Hof Am Leithagebirge	15
44822	Karaman	235
44823	Eichenberg	15
44824	Komsomol	193
44825	Feldstein	15
44826	Marin	193
44827	Raron	218
44828	Jinosov	187
44829	Knud	55
44830	Cutrofiano	122
44831	Velke Porici	187
44832	Obbicht	172
44833	Benthuizen	172
44834	Görenler	235
44835	Valentin	193
44836	Gorisnica	63
44837	Nieuwkoop	172
44838	Palenstein	172
44839	Vreten	217
44840	Westerleigh	185
44841	Bjerkvik	168
44842	Finstad	168
44843	Mjelde	168
44844	Arna	168
44845	Bonifati	122
44846	Galatro	122
44847	Gropparello	122
44848	Fontanarosa	122
44849	Schraden	3
44850	Maybach	3
44851	Haldensee	15
44852	Niederschöckl	15
44853	Obersiebenbrunn	15
44854	Sveta Ana	63
44855	Tattendorf	15
44856	Kirchberg Am Wagram	15
44857	Saulieu	71
44858	Floarea	192
44859	Ervillers	71
44860	Dora	132
44861	Girov	192
44862	Montauroux	71
44863	Skänninge	217
44864	Adegeest	172
44865	Doornik	172
44866	Poulton Le Fylde	185
44867	Harrow Weald	185
44868	Laafeld	15
44869	Schmalenberg	3
44870	Spitz	3
44871	Dollot	71
44872	Chysky	187
44873	Fahaheel	131
44874	Nälden	217
44875	Orlen	181
44876	Méricourt	71
44877	Bolshëvo	193
44878	Oreshki	193
44879	Hjulsbro	217
44880	Holasovice	187
44881	Rackwitz	3
44882	Pesendorf	15
44883	Weissbriach	15
44884	Wola Rzedzinska	181
44885	Würm	15
44886	Kropfing	15
44887	Saha	66
44888	Svésedlice	187
44889	Ruotsinpyhtää	69
44890	Treffurt	3
44891	Spindleruv Mlyn	187
44892	Kehtna	66
44893	Richemont	71
44894	Usúrbil	64
44895	Jävrebyn	217
44896	Plitvicka Jezera	52
44897	Stokka	168
44898	Aureille	71
44899	Noordhoek	172
44900	Rothenbuch	3
44901	Laue	3
44902	Stainton	185
44903	Hamra	9
44904	Durgerdam	172
44905	Bjergby	55
44906	Oreanda	237
44907	Voorthuizen	172
44908	Zarandona	64
44909	Calstock	185
44910	Storholmen	217
44911	Cheptainville	71
44912	Vall	217
44913	Buzas	192
44914	Raimbeaucourt	71
44915	Scheden	3
44916	Yeniköy	235
44917	Hill	17
44918	Neuenhaus	3
44919	Ermida	182
44920	Unterfreundorf	15
44921	Ludmannsdorf	15
44922	Moisburg	3
44923	Fredersdorf	3
44924	Kepno	181
44925	Ksiazki	181
44926	Skórcz	181
44927	Bohuslavice	187
44928	Bord	71
44929	Vanvillé	71
44930	Flaach	218
44931	Biandrate	122
44932	Zelechovice	187
44933	Osmanbey	235
44934	Skeid	168
44935	Elde	168
44936	Stavn	168
44937	Palavas	71
44938	Steckenborn	3
44939	Coseano	122
44940	La Martinière	71
44941	Steenbecque	71
44942	Frederiksdal	55
44943	Untereggen	15
44944	Wolfpassing	15
44945	Malsburg	3
44946	Usedom	3
44947	Asdal	168
44948	Bergle	3
44949	Moniga	122
44950	Bassano Bresciano	122
44951	Merin	187
44952	Tullins	71
44953	Röszke	92
44954	Crondall	185
44955	Pereverzev	193
44956	Milnrow	185
44957	Vinica	62
44958	Edingen	3
44959	Volsk	193
44960	Tholey	3
44961	Radstadt	15
44962	Kaarenkylä	69
44963	Belvedere	187
44964	Wishaw	185
44965	Athboy	97
44966	Claret	71
44967	Sallaumines	71
44968	Roppe	71
44969	Kridla	187
44970	Auderghem	17
44971	Batignolles	71
44972	Gottenheim	3
44973	Claxton	185
44974	Serra	64
44975	Les Laumes	71
44976	Grosswilfersdorf	15
44977	Altenwörth	15
44978	Leucate	71
44979	Baragiano	122
44980	Waldzell	15
44981	Gimpling	15
44982	Salzhemmendorf	3
44983	Zelevcice	187
44984	Livarot	71
44985	Proville	71
44986	Brakstad	168
44987	Holt	168
44988	Savenay	71
44989	Urreiting	15
44990	Dikilitas	235
44991	Neftekamsk	193
44992	Le Pouzin	71
44993	Trent	172
44994	Gertsena	193
44995	Home	75
44996	Steenfeld	3
44997	Chièsaz	218
44998	Setermo	168
44999	Wallerstein	3
45000	Klösterle	3
45001	Villmannsdorf	15
45002	Eberhardzell	3
45003	Ranstadt	3
45004	Kalinin	193
45005	Gustavsburg	3
45006	Rathcoole	97
45007	Haraszti	92
45008	Torn	172
45009	Braunton	185
45010	Oberteuringen	3
45011	Ensheim	3
45012	Naro	122
45013	Montrevel	71
45014	Castagnola	218
45015	Mörlenbach	3
45016	Leewarden	172
45017	Horwich	185
45018	Podbocje	63
45019	Burgfried	15
45020	Ellmauthal	15
45021	Piberbach	15
45022	Leskovac	207
45023	Nantgarw	185
45024	Grund	15
45025	Trusetal	3
45026	Arilje	207
45027	Liben	187
45028	Frankolovo	63
45029	Gambais	71
45030	Baar	3
45031	Geisenfeld	3
45032	Adnet	15
45033	Vouziers	71
45034	Champcueil	71
45035	Luftenberg	15
45036	Glienicke	3
45037	Duclair	71
45038	Föglö	69
45039	Kylä	69
45040	Zblewo	181
45041	Plouay	71
45042	Rören	168
45043	Pålsböle	69
45044	Goleniów	181
45045	Haironville	71
45046	Cheddar	185
45047	Räinä	69
45048	Geta	69
45049	Danilovskiy	193
45050	Eden	217
45051	Hochwald	218
45052	Gempen	218
45053	Döttingen	218
45054	Korbeek-lo	17
45055	Rialp	64
45056	Silale	139
45057	Conington	185
45058	Marlenheim	71
45059	Björklinge	217
45060	Allerheiligen	15
45061	Ladendorf	15
45062	Droesing	15
45063	Popova	193
45064	Kötzting	3
45065	Schweringen	3
45066	Smilovice	187
45067	Wiesen	3
45068	Silly	71
45069	La Maréchale	71
45070	Buus	218
45071	Tvorsovice	187
45072	Charmoille	218
45073	Lodève	71
45074	Rozwienica	181
45075	Madley	185
45076	Sastin	62
45077	Kobilje	63
45078	Üllés	92
45079	Domaszék	92
45080	Tiergarten	3
45081	Shabolovka	193
45082	Petriolo	122
45083	Lacedonia	122
45084	Unterdorf	15
45085	Amlach	15
45086	Zellerndorf	15
45087	Salwá	131
45088	Grenay	71
45089	Biga	235
45090	Nobitz	3
45091	Arroba	64
45092	Knoop	3
45093	Schwarmstedt	3
45094	Zavolzhye	193
45095	Wharton	185
45096	Selzach	218
45097	Cervara	122
45098	Kilafors	217
45099	Faistenau	15
45100	Ramingstein	15
45101	Caves	71
45102	Grabina	181
45103	Unieux	71
45104	Tsentralny	193
45105	Casteau	17
45106	Gerven	172
45107	Satigny	218
45108	Agnetz	71
45109	Aprelevka	193
45110	Romanengo	122
45111	Pollone	122
45112	Seckenheim	3
45113	Malschwitz	3
45114	Voldöpp	15
45115	Ruda	217
45116	Grades	15
45117	Långemåla	217
45118	Fågelfors	217
45119	Allgunnen	217
45120	Virserum	217
45121	Grosswarasdorf	15
45122	Villedieu	71
45123	Dalaas	15
45124	Ayvaz	235
45125	Akin	235
45126	Brandbu	168
45127	Özler	235
45128	Saintines	71
45129	Molière	71
45130	Corbreuse	71
45131	Villey	71
45132	Cerbère	71
45133	Micheldever	185
45134	Skjolden	168
45135	Shipka	32
45136	Ilshofen	3
45137	Prosenjakovci	63
45138	Orford	185
45139	Broadstone	185
45140	Midtbö	168
45141	Scheffach	15
45142	Miesenbach	15
45143	Castiglione	71
45144	Chérisy	71
45145	Martin	32
45146	Kerch	237
45147	Katzenbach	3
45148	Cagnola	122
45149	Scilla	122
45150	Gravedona	122
45151	Bettola	122
45152	Rondissone	122
45153	Thurn	15
45154	Unterlaimbach	15
45155	Skör	217
45156	Arcachon	71
45157	Rtyne V Podkrkonosi	187
45158	Barsbüttel	3
45159	Pivovary	187
45160	Zhukovskogo	193
45161	Prosveshcheniye	193
45162	Sprang	172
45163	Beignon	71
45164	Cazis	218
45165	Chorula	181
45166	Freyung	3
45167	Cessaniti	122
45168	Duddington	185
45169	Kongens Lyngby	55
45170	Stitina	187
45171	Elden	168
45172	Bansko	32
45173	Avérof	78
45174	Wimmer	3
45175	Belford	185
45176	Beautor	71
45177	Wolowno	181
45178	Gâtelles	71
45179	Kotalahti	69
45180	Bouteille	71
45181	Wormington	185
45182	Kostelec Nad Labem	187
45183	Hohenthann	3
45184	Pererva	193
45185	Lehrensteinsfeld	3
45186	Alissas	71
45187	Tilbeck	3
45188	Väröbacka	217
45189	Ocquerre	71
45190	Caille	71
45191	Blairgowrie	185
45192	Tiefenort	3
45193	Colwyn Bay	185
45194	Argenau	15
45195	Salernes	71
45196	Varetz	71
45197	Abilly	71
45198	Haxey	185
45199	Lumberg	15
45200	Grossarl	15
45201	Huttenheim	71
45202	Avanne	71
45203	Sistranda	168
45204	Alvern	3
45205	Wassy	71
45206	Solsvik	168
45207	Hammeren	168
45208	Garder	168
45209	Almansa	64
45210	Vorberg	15
45211	Höbersdorf	15
45212	Ausserweg	15
45213	Hasenufer	15
45214	Ketten	15
45215	Gourfaleur	71
45216	Rein	15
45217	Konda	193
45218	Zhdanov	193
45219	Nord-odal	168
45220	Stocksfield	185
45221	Unterschmeien	3
45222	Wies	3
45223	Mädara	66
45224	Auditore	122
45225	Gitzen	15
45226	Rechberg	15
45227	Auchy	71
45228	Fresnoy	71
45229	Tolkis	69
45230	Vockenberg	15
45231	Jaromerice	187
45232	Woodborough	185
45233	Tysse	168
45234	Farsund	168
45235	Atzenbrugg	15
45236	Brinay	71
45237	Noriega	64
45238	Roccastrada	122
45239	Gerocarne	122
45240	Badolato	122
45241	Ballymoney	185
45242	Telep	92
45243	Ceto	122
45244	Luzzana	122
45245	Maso Corto	122
45246	Sina	95
45247	Hahotrim	121
45248	Dubí	187
45249	Kodinsk	193
45250	Les Abrets	71
45251	Molecaten	172
45252	Deris	235
45253	Jenisov	187
45254	Huppert	3
45255	Zimmerwald	218
45256	Sankt Gallen	15
45257	Trivio	122
45258	Visnadello	122
45259	Carré	17
45260	Markt Schwaben	3
45261	Torri In Sabina	122
45262	Zorbau	3
45263	Obolenskiy	193
45264	Eilsleben	3
45265	Auma	3
45266	Záchlumí	187
45267	Ferruzzano	122
45268	La Capelle	71
45269	Marinha Das Ondas	182
45270	Nest	181
45271	Mircea	192
45272	Herzogsdorf	15
45273	Valea Rosie	192
45274	Podol	237
45275	Gabrovka	63
45276	Austerlitz	187
45277	Alsted	55
45278	Pizzoli	122
45279	Verquigneul	71
45280	Csobánka	92
45281	Adldorf	3
45282	Ottensoos	3
45283	Heysham	185
45284	La Unión	64
45285	Spigno Saturnia	122
45286	Roccamena	122
45287	Nemi	122
45288	Tempelhof	3
45289	Crosshill	185
45290	Buckley	185
45291	Russbach	15
45292	Myczkowce	181
45293	Flensborg	3
45294	Cancale	71
45295	Treplin	3
45296	Wihr	71
45297	Merthyr	185
45298	Colunga	122
45299	Staudach	3
45300	Taule	168
45301	Sund	168
45302	Pieve Fosciana	122
45303	San Gillio	122
45304	Gavaz	122
45305	Unteraurach	15
45306	Brederis	15
45307	Schanz	3
45308	Dirlewang	3
45309	Eitting	3
45310	Spiridonova	193
45311	Devrek	235
45312	Morawica	181
45313	Radoszyce	181
45314	Mniów	181
45315	Castel San Giorgio	122
45316	Moravany	187
45317	Kasar	235
45318	Morozko	193
45319	Sokol	193
45320	Ghasr	95
45321	Lekno	181
45322	Bolsover	185
45323	Chilwell	185
45324	Kiistala	69
45325	Köritz	3
45326	Hinterleiten	15
45327	Rutzendorf	15
45328	Sulb	15
45329	Muttendorf	15
45330	Magnanville	71
45331	Rekon	193
45332	Kizilcahamam	235
45333	Erbray	71
45334	Lille	66
45335	Seiches	71
45336	Affing	3
45337	Le Domaine	71
45338	Chantraine	71
45339	Winzeln	3
45340	Villers	17
45341	Kalmyk	193
45342	Colle Sannita	122
45343	Ortgraben	15
45344	Neusach	15
45345	Unterpilsbach	15
45346	Koszecin	181
45347	Escautpont	71
45348	Wasserfuhr	3
45349	Brazey	71
45350	Dison	17
45351	Lagnieu	71
45352	Toucy	71
45353	Marina	64
45354	Guxhagen	3
45355	Bosse	3
45356	Kaule	3
45357	Paar	3
45358	Mattsee	15
45359	Reith Im Alpbachtal	15
45360	Vermelles	71
45361	Enzenkirchen	15
45362	Léognan	71
45363	Buchenbach	3
45364	Wettringen	3
45365	Ward	97
45366	Fonni	122
45367	Casperia	122
45368	San Giorgio A Liri	122
45369	Tegel	3
45370	Naundorf	3
45371	Dorrington	185
45372	Laigneville	71
45373	Molina De Segura	64
45374	Costessey	185
45375	Kraljevo	207
45376	Canley	185
45377	Genterovci	63
45378	Leverano	122
45379	Stornara	122
45380	Zhukov	193
45381	Ardrossan	185
45382	Plouha	71
45383	Benalmádena	64
45384	Aymeries	71
45385	Sint-andries	17
45386	Roskam	172
45387	Riel	71
45388	Roumazières	71
45389	Meybod	95
45390	Callington	185
45391	Herut	121
45392	Cunewalde	3
45393	Villebois	71
45394	La Isla	64
45395	Ilicha	193
45396	Fort William	185
45397	Soverzene	122
45398	Barco	122
45399	Gyomro	92
45400	Wiedemar	3
45401	Oudeschild	172
45402	Grasdorf	3
45403	Kucherenko	193
45404	Luzarches	71
45405	Zörbig	3
45406	Baumgarten	15
45407	Grammichele	122
45408	Bachant	71
45409	Préchac	71
45410	Denderleeuw	17
45411	Courville	71
45412	Barciany	181
45413	Guînes	71
45414	Quintin	71
45415	Steenvoorde	71
45416	Terrasson	71
45417	Borstel-hohenraden	3
45418	Decollatura	122
45419	Kiebitzreihe	3
45420	Sëmin	193
45421	Barmstedt	3
45422	Badia Calavena	122
45423	Saleilles	71
45424	Hadimkoy	235
45425	Kuzuluk	235
45426	Porté	71
45427	Streit	3
45428	Panazol	71
45429	Le Vernay	71
45430	Laa An Der Thaya	15
45431	Wacken	3
45432	Novouralsk	193
45433	Hemdingen	3
45434	Rehm-flehde-bargen	3
45435	Zaczarnie	181
45436	Kollmar	3
45437	Großensee	3
45438	Bokhorst	3
45439	Kummerfeld	3
45440	Looft	3
45441	An Der Chaussee	3
45442	Bevern	3
45443	Colney	185
45444	Barnham	185
45445	Aberdour	185
45446	Creswell	185
45447	Kington	185
45448	Northcott	185
45449	Lilla Harrie	217
45450	Remse	3
45451	Slöinge	217
45452	Hönow	3
45453	Escoriaza	64
45454	Lindar	52
45455	Bighton	185
45456	Marina	237
45457	Fruktovaya	193
45458	Hjelvik	168
45459	Wollenberg	3
45460	Sporaland	168
45461	Kirsch	3
45462	Winning	3
45463	Yermenonville	71
45464	Splav	193
45465	La Cadière	71
45466	Nesselröden	3
45467	Woerth	71
45468	Louvigny	71
45469	Seacroft	185
45470	Huyton	185
45471	Ulas	235
45472	Zwingenberg	3
45473	Seylan	235
45474	Karabük	235
45475	Bakirkoy	235
45476	Kapfing	15
45477	Wolfsgraben	15
45478	Virgen	15
45479	Saxendorf	15
45480	Ebenzweier	15
45481	Eggerding	15
45482	Paseka	187
45483	Mäki	69
45484	Männistö	69
45485	Norrtelje	217
45486	Bekkelaget	168
45487	Gollin	3
45488	Stugun	217
45489	Holvik	168
45490	Araç	235
45491	Güven	235
45492	Imphy	71
45493	Golfo Aranci	122
45494	Schwanewede	3
45495	Alken	17
45496	Yate	185
45497	Hellberg	3
45498	Zehlendorf	3
45499	Rosenow	3
45500	Aygün	235
45501	Selongey	71
45502	Eberschwang	15
45503	Zajecar	207
45504	Salussola	122
45505	Balzac	71
45506	Llandarcy	185
45507	Hedared	217
45508	Talmont	71
45509	Malaya Polyanka	193
45510	Valleroy	71
45511	Haga	217
45512	Beaurainville	71
45513	Retznei	15
45514	Grantown	185
45515	Hucknall	185
45516	Chalford	185
45517	Dölsach	15
45518	Roquefort	71
45519	Vilaine	71
45520	Trehörningsjö	217
45521	Le Lavandou	71
45522	Aiffres	71
45523	Chalmaison	71
45524	Stadil	55
45525	Neftyanikov	193
45526	Popovac	207
45527	Orvik	168
45528	Betchworth	185
45529	Mauthner	15
45530	Budleigh Salterton	185
45531	Nickelsdorf	15
45532	Kopfstetten	15
45533	Bruckneudorf	15
45534	Zeddiani	122
45535	Querbach	3
45536	Kashani	95
45537	Parsian	95
45538	Cunac	71
45539	Erquy	71
45540	Lacaune	71
45541	Weikendorf	15
45542	Ruffec	71
45543	Saleux	71
45544	Kambo	168
45545	Bykle	168
45546	Aflenz	15
45547	Brunet	71
45548	Alpirsbach	3
45549	Mosås	217
45550	Mölle	217
45551	Carpiquet	71
45552	Snåsa	168
45553	Koru	235
45554	Marmoutier	71
45555	Schnetzenhausen	3
45556	Chamoy	71
45557	Capalbio	122
45558	Fontegreca	122
45559	Holcomb	65
45560	Borno	122
45561	Godiasco	122
45562	Auern	15
45563	Jagerberg	15
45564	Gracisce	63
45565	Dragomir	192
45566	Jørpeland	168
45567	Sevinç	235
45568	Hirtscheid	3
45569	Monte-carlo	142
45570	Berwick-upon-tweed	185
45571	Luganskaya	237
45572	Fröst	217
45573	Vernois	71
45574	Liwa	181
45575	Sermoise	71
45576	Langeac	71
45577	Challes	71
45578	Charmes	71
45579	Sasserath	3
45580	Theillay	71
45581	Yavneh	121
45582	Tura	92
45583	Eernegem	17
45584	Unterwölbling	15
45585	Viehofen	15
45586	Labouheyre	71
45587	Alsterdorf	3
45588	Pollensa	64
45589	Kesswil	218
45590	Grassnitz	15
45591	Helensburgh	185
45592	Lizy	71
45593	Souppes	71
45594	Alcala	64
45595	Mormanno	122
45596	Bergern	15
45597	Heistad	168
45598	Chlewiska	181
45599	Blons	15
45600	Kamionka Wielka	181
45601	Döhlau	3
45602	Veltrusy	187
45603	Maenza	122
45604	Briese	3
45605	Kish	95
45606	Sander	168
45607	Pescina	122
45608	Rocca Di Mezzo	122
45609	Sommerberg	3
45610	Inning	15
45611	Plancoët	71
45612	Pillichsdorf	15
45613	Gates	97
45614	Wienerherberg	15
45615	Donzère	71
45616	Medyka	181
45617	Achenbach	3
45618	Plötzky	3
45619	Babsk	181
45620	Bistra	192
45621	Noginsk	193
45622	Moffat	185
45623	Ashtian	95
45624	Metzervisse	71
45625	Hemmerberg	15
45626	Niederwölz	15
45627	Nizhnevartovsk	193
45628	Hehenberg	15
45629	Altlichtenwarth	15
45630	Ruiten	172
45631	Staufenberg	3
45632	Have	55
45633	Näsby	217
45634	Laukkoski	69
45635	Nyhavn	55
45636	Konfeld	3
45637	Dåvøy	168
45638	Ranheim	168
45639	Kvassheim	168
45640	Aalmo	168
45641	Hellandsjö	168
45642	Wörschach	15
45643	Glenmore	185
45644	Huben	15
45645	Schwarzenbach	15
45646	Jargeau	71
45647	Komarów	181
45648	Houplin	71
45649	Wohlgemuth	3
45650	Essing	3
45651	Sören	3
45652	Isitma	235
45653	Bancourt	71
45654	Achleiten	15
45655	Pavlovskaya	237
45656	Novyy	193
45657	Prey	71
45658	Ittensam	15
45659	Glor	15
45660	Lokabrunn	217
45661	Stern	15
45662	Almudena	64
45663	Lutter	71
45664	Borgholz	3
45665	Lappohja	69
45666	Salovci	63
45667	Churchdown	185
45668	Harpsden	185
45669	Smilshu	135
45670	Juglas	135
45671	Dürrnberg	15
45672	Horomerice	187
45673	Ottange	71
45674	Ladek	181
45675	Vedevåg	217
45676	Hörne	3
45677	Ylimarkku	69
45678	Gföhl	15
45679	Hintstein	15
45680	Haselbach	15
45681	Zöbern	15
45682	Ollersdorf	15
45683	Iskar	32
45684	Collongues	71
45685	Repina	193
45686	Setane	168
45687	Corstorphine	185
45688	Mersrags	135
45689	Pronin	193
45690	Vilar Do Pinheiro	182
45691	Krásné	187
45692	Wych Cross	185
45693	Sanderbusch	3
45694	Ravelsbach	15
45695	Badenhausen	3
45696	Ebeleben	3
45697	Damigni	71
45698	Hauteluce	71
45699	Courant	71
45700	Fraize	71
45701	Ghemme	122
45702	Landsham	3
45703	Aiguillon	71
45704	Bulvar	193
45705	Michurina	193
45706	Serova	193
45707	Krasnolesye	193
45708	Bjørnøy	168
45709	Hochfelden	71
45710	Schauboden	15
45711	Utgaard	168
45712	Opstad	168
45713	Haugnes	168
45714	Kråkenes	168
45715	Mirosov	187
45716	Manocalzati	122
45717	Zarrin Shahr	95
45718	Omori	124
45719	Le Bois	71
45720	Schnifis	15
45721	Laubegg	15
45722	Zeiling	15
45723	Granitzen	15
45724	Vesterled	55
45725	Anapa	193
45726	Le Barp	71
45727	Solymár	92
45728	Björketorp	217
45729	Tovo	122
45730	Altensteig	3
45731	Sadovaya	237
45732	Hishult	217
45733	Ehrenfriedersdorf	3
45734	Kilbirnie	185
45735	Markenbinnen	172
45736	Sankt Willibald	15
45737	Niederarnsdorf	15
45738	Kirchheim	15
45739	Castelculier	71
45740	Olszyny	181
45741	Zakliczyn	181
45742	Siedlec	181
45743	Przeciszów	181
45744	Tirolerhof	15
45745	Mucharz	181
45746	Linderbach	3
45747	Huaröd	217
45748	Hasenwinkel	3
45749	Bailleval	71
45750	Pomarance	122
45751	Murrhardt	3
45752	Mahallat	95
45753	Cawdor	185
45754	Montpensier	71
45755	Saunderton	185
45756	Istok	193
45757	Frillesås	217
45758	Sainte-maxime	71
45759	Pamece	63
45760	Varshetz	32
45761	Stanstead Abbots	185
45762	Bearley	185
45763	Rijk	17
45764	Manciano	122
45765	Hoheneich	15
45766	Gainfeld	15
45767	Bubendorf	15
45768	Bellevue	17
45769	Kall	217
45770	Hajom	217
45771	Shimonumabe	124
45772	Ostra Vetere	122
45773	Waldkappel	3
45774	Pievebovigliana	122
45775	Dunshaughlin	97
45776	Beatenberg	218
45777	Kötsch	3
45778	Windhorst	3
45779	Allen	97
45780	Zibello	122
45781	Ortezzano	122
45782	Halbenrain	15
45783	Malay	71
45784	Le Châtel	71
45785	Overmeer	172
45786	Fischlham	15
45787	Créances	71
45788	Bisham	185
45789	Rosenau	3
45790	Cinar	235
45791	Molodaya Gvardiya	193
45792	Piegaro	122
45793	Naser	95
45794	Chavil	95
45795	Farhangian	95
45796	Schönweg	15
45797	Priel	15
45798	Moosburg	15
45799	Chambres	71
45800	Gerasimov	193
45801	Kemmerich	3
45802	Schönbach	3
45803	Pobeda	237
45804	Pervo	193
45805	Seillans	71
45806	Kobylka	181
45807	Huttunen	69
45808	Losan	187
45809	Wegrzce	181
45810	Tuvan	217
45811	Frindorf	15
45812	Emling	15
45813	Lähn	15
45814	Grossdorf	15
45815	Rares	192
45816	La Rochefoucauld	71
45817	Le Gond	71
45818	Promin	237
45819	Javier	64
45820	Torrelavega	64
45821	Torralba	122
45822	Herákleion	78
45823	Harvington	185
45824	Pella	122
45825	San Gervásio	122
45826	Quinton	185
45827	Hindersby	69
45828	Zwiefalten	3
45829	Pérignat	71
45830	Caton	185
45831	Breginj	63
45832	Silverton	185
45833	Carpineto Romano	122
45834	Matsuyama	124
45835	Breit	15
45836	Pixendorf	15
45837	Mitterdorf	3
45838	Bargeshagen	3
45839	Karsiyaka	235
45840	Niedernhall	3
45841	Pöllau	15
45842	Muurla	69
45843	Pleumeleuc	71
45844	Schillingshof	3
45845	Silvaniei	192
45846	Alemdag	235
45847	Villeneuve	218
45848	Góis	182
45849	Kachtem	17
45850	Adam	192
45851	Piekary	181
45852	Leinburg	3
45853	Dobrodzien	181
45854	Thurles	97
45855	Valle Agricola	122
45856	Jungholz	15
45857	La Butte	71
45858	Nová Ves	62
45859	Torri Del Benaco	122
45860	Camigliano	122
45861	Siculiana	122
45862	Gargnano	122
45863	Bracieux	71
45864	Grumo Appula	122
45865	Bytca	62
45866	Weidenbach	3
45867	Ellerbrock	3
45868	Valovaya	193
45869	Lahijan	95
45870	Usmas	135
45871	Fladnitz Im Raabtal	15
45872	Langenlebarn	15
45873	Stredokluky	187
45874	Gratz	15
45875	Nointel	71
45876	Marcq-en-baroeul	71
45877	Östnor	217
45878	Rinnen	3
45879	Danilova	193
45880	Barou	71
45881	Kotovo	193
45882	Carris	182
45883	Pommerby	3
45884	Unterwaldschlag	15
45885	Strechau	15
45886	Weitensfeld	15
45887	Rotheau	15
45888	Sierndorf	15
45889	Hinterholz	15
45890	Leoprechting	15
45891	Pratz	71
45892	Lanne	71
45893	Revel	71
45894	Bram	71
45895	Yanovo	193
45896	Siennica Rozana	181
45897	Rozanka	181
45898	Rüstorf	15
45899	Beslan	193
45900	Stulln	3
45901	Ehnes	3
45902	Montarnaud	71
45903	Ilya	193
45904	Trauchgau	3
45905	Hodeng	71
45906	Øygarden	168
45907	Puntoni	122
45908	Skilítsi	78
45909	Épron	71
45910	Le Ville	122
45911	Riparbella	122
45912	Marciana Marina	122
45913	Larciano	122
45914	Casciana Terme	122
45915	Presicce	122
45916	Zemendorf	15
45917	Grins	15
45918	Namn	217
45919	Vyssi Brod	187
45920	Fournes	71
45921	Marketa	187
45922	Monteparano	122
45923	Hintersee	15
45924	Fornovo San Giovanni	122
45925	Belokamennaya	193
45926	Poly	193
45927	Esches	71
45928	Werbach	3
45929	Schleicher	3
45930	Poggioreale	122
45931	Corleone	122
45932	Isola Delle Femmine	122
45933	Palazzo Adriano	122
45934	Gangi	122
45935	Campofelice	122
45936	Lentina	122
45937	Montevago	122
45938	Sortino	122
45939	Valguarnera Caropepe	122
45940	Assoro	122
45941	Fantina	122
45942	Gioiosa Ionica	122
45943	Varena	139
45944	Palanga	139
45945	Tishkovo	193
45946	Julbach	15
45947	Pesenbach	15
45948	Elling	15
45949	Avesnelles	71
45950	Schleinbach	15
45951	Perbersdorf	15
45952	Unterholz	15
45953	Stangau	15
45954	Strand	69
45955	Starik	193
45956	Maksim	193
45957	Freren	3
45958	Balderschwang	3
45959	Vaucresson	71
45960	Ruhla	3
45961	Hirsingue	71
45962	Carisbrooke	185
45963	Lenina	25
45964	Bobeldijk	172
45965	Camposano	122
45966	Beith	185
45967	Largs	185
45968	Aígio	78
45969	Tufo	122
45970	Ridge	75
45971	Mugardos	64
45972	Tramonti	122
45973	Mileto	122
45974	Caianello	122
45975	Pignataro Maggiore	122
45976	Bellona	122
45977	La Salle	122
45978	Casabona	122
45979	Pallagorio	122
45980	Acquaro	122
45981	Oppido Mamertina	122
45982	Petrizzi	122
45983	Curinga	122
45984	Pianopoli	122
45985	Filadelfia	122
45986	Novi Velia	122
45987	Vidoni	122
45988	Vent	15
45989	Malmköping	217
45990	Ameglia	122
45991	Vincey	71
45992	Oftersheim	3
45993	Geiseldorf	15
45994	Royer	71
45995	Fulford	185
45996	Rémelfing	71
45997	Binton	185
45998	Mortegliano	122
45999	Polignano	122
46000	Düdingen	218
46001	Palagiano	122
46002	Bronnitsy	193
46003	Niedereschach	3
46004	Montemesola	122
46005	Appleby Magna	185
46006	Lubawka	181
46007	Ogre	135
46008	Tuglie	122
46009	Sogliano Cavour	122
46010	Aradeo	122
46011	Santa Cesarea	122
46012	Faeto	122
46013	Zapponeta	122
46014	Canistro	122
46015	Cervaro	122
46016	Casalattico	122
46017	Bega	3
46018	Jolfa	95
46019	Malek	95
46020	Aquilonia	122
46021	Gallese	122
46022	Shahin	95
46023	Eben	15
46024	Grove	64
46025	Findikli	235
46026	Morskaya	237
46027	Schafwiesen	15
46028	Wynnstay	185
46029	Azar	95
46030	Engelen	172
46031	Montbard	71
46032	Sunila	69
46033	Ovidiu	192
46034	Uriage	71
46035	Alsåker	168
46036	Capranica	122
46037	Capo Sile	122
46038	Vohwinkel	3
46039	Rudiano	122
46040	Moosham	15
46041	Kastl	3
46042	Gorno	122
46043	Kahla	3
46044	Gehren	3
46045	Mertzwiller	71
46046	Nizbor	187
46047	Merendi	122
46048	Tha Tum	223
46049	Bussoleno	122
46050	Vintrosa	217
46051	Cavallermaggiore	122
46052	Gerenzago	122
46053	Faedo	122
46054	De Haar	172
46055	Sutton Valence	185
46056	Solnhofen	3
46057	Dudince	62
46058	Albury	185
46059	Moravský Svätý Ján	62
46060	Pagazzano	122
46061	Sahy	62
46062	Herberstein	15
46063	Koberovy	187
46064	Wingen	71
46065	Borgoforte	122
46066	Balmedie	185
46067	Villanterio	122
46068	Grotte Di Castro	122
46069	Sellhorn	3
46070	Sendelbach	3
46071	Neyriz	95
46072	Edramsberg	15
46073	Taxenbach	15
46074	Sinabelkirchen	15
46075	Zimmerau	15
46076	Loipersbach	15
46077	Vaumoise	71
46078	Groß-zimmern	3
46079	Takhti	95
46080	Wasosz	181
46081	Thail	15
46082	Alavi	95
46083	Villamagna	122
46084	Azna	95
46085	Konken	3
46086	Courthézon	71
46087	Godney	185
46088	Corpeau	71
46089	Parad	193
46090	Schwasdorf	15
46091	Stribach	15
46092	Zaliznychne	237
46093	Viktring	15
46094	Ehenbichl	15
46095	Sroda	181
46096	Hethel	185
46097	Preobrazhenskaya	193
46098	Capleni	192
46099	Hartenkamp	172
46100	Haukkala	69
46101	Moulsoe	185
46102	Platina	193
46103	Bornasco	122
46104	Casalvieri	122
46105	Skene	185
46106	Dunstall	185
46107	Mittewald	15
46108	Stubenberg	15
46109	Altenburg	15
46110	Arandon	71
46111	Sovet	193
46112	Authou	71
46113	Pero Pinheiro	182
46114	Chkalova	237
46115	Baltiyskiy	193
46116	Klev	168
46117	Racquinghem	71
46118	Strusshamn	168
46119	Costîna	192
46120	Bedon	181
46121	La Route	71
46122	Gualdo Cattaneo	122
46123	Mornas	71
46124	Pieve Del Cairo	122
46125	Riofreddo	122
46126	Giuliano Di Roma	122
46127	Paliano	122
46128	Poggio Catino	122
46129	Liski	237
46130	Aryan	95
46131	Rattiszell	3
46132	Hazrati	95
46133	Ornontowice	181
46134	Godøynes	168
46135	Tlen	181
46136	Ickburgh	185
46137	Stalden	218
46138	Suutarila	69
46139	Seilhac	71
46140	Fasty	181
46141	Dragasani	192
46142	Pleurtuit	71
46143	Straßberg	3
46144	Bovino	122
46145	Liebersee	3
46146	Bollington	185
46147	Barata	182
46148	Bordas	71
46149	Maleo	122
46150	Maria Ponsee	15
46151	Toppelsdorf	15
46152	Letzlingen	3
46153	Râches	71
46154	Saverdun	71
46155	Horná Lehota	62
46156	Rogów	181
46157	Cappella	122
46158	Debno	181
46159	Shmakovka	193
46160	San Martino In Campo	122
46161	Póli	78
46162	Hijum	172
46163	Hjortkvarn	217
46164	Baneasa	192
46165	Weilach	3
46166	Foresto	122
46167	Pallanza	122
46168	Sirolo	122
46169	Le Lardin	71
46170	Meslay	71
46171	Eleu	71
46172	Weiningen	218
46173	Arce	122
46174	Nevskaya	193
46175	Roßberg	3
46176	Tsipori	121
46177	Essai	71
46178	Korhonen	69
46179	Dairago	122
46180	Rego	182
46181	Chudovo	193
46182	Appen	3
46183	Rutzing	15
46184	Newby	185
46185	Bolland	3
46186	Montieri	122
46187	Sassetta	122
46188	Gambarelli	122
46189	Pieberschlag	15
46190	Donnersdorf	15
46191	Ausserbraz	15
46192	Gottsunda	217
46193	Wellesbourne	185
46194	Marin	192
46195	Ryazanka	193
46196	Vidima	32
46197	Peyrehorade	71
46198	Hlusice	187
46199	Virkkala	69
46200	Crancey	71
46201	Achicourt	71
46202	Tamas	192
46203	Magnor	168
46204	Aksel	193
46205	Ospedaletti	122
46206	Oliveto	122
46207	Ardauli	122
46208	Ørholm	55
46209	Great Harwood	185
46210	Gauschitzberg	15
46211	Mariasdorf	15
46212	Podwale	181
46213	Sosnovoborsk	193
46214	Färlöv	217
46215	Evje	168
46216	Valle	168
46217	Iveland	168
46218	Voskresensk	193
46219	Canelas	182
46220	Itterbeck	3
46221	Nord-fron	168
46222	Glinik	181
46223	Sør-fron	168
46224	Otanmäki	69
46225	Pedrulha	182
46226	De Heeg	172
46227	Castel Colonna	122
46228	Croceron	122
46229	Montorio Veronese	122
46230	Baruchella	122
46231	Tabas	95
46232	Lambichl	15
46233	Gendorf	15
46234	March	3
46235	Leutschach	15
46236	Schnepfau	15
46237	Ekonomicheskiy	193
46238	Apaja	69
46239	Kuntsëvo	193
46240	Norton Fitzwarren	185
46241	Rakitje	52
46242	Luitré	71
46243	Coarraze	71
46244	Vila Cortês	182
46245	Lubieszyn	181
46246	Óbidos	182
46247	Penha Longa	182
46248	Murtede	182
46249	Kabelvåg	168
46250	Rakovec Nad Ondavou	62
46251	Juvigny	71
46252	Stig	217
46253	Hand	3
46254	Rubery	185
46255	Tipp	3
46256	Wagersbach	15
46257	Auffach	15
46258	Lackendorf	15
46259	Felben	15
46260	Kapotnya	193
46261	Gryfice	181
46262	Güvercin	235
46263	Accum	3
46264	Bletterans	71
46265	Bourseul	71
46266	Moosbierbaum	15
46267	Les Fontaines	71
46268	Langeron	71
46269	Kargo	193
46270	Allumiere	122
46271	Plomelin	71
46272	Riscle	71
46273	Appoigny	71
46274	Pibrac	71
46275	Ketten	3
46276	Krusevac	207
46277	Escalaplano	122
46278	Niinisalo	69
46279	Innerschwand	15
46280	Neidling	15
46281	Oberglan	15
46282	Mirnig	15
46283	Beggen	140
46284	Voicu	192
46285	Kvåle	168
46286	Haugvik	168
46287	Krakow	3
46288	Zillingdorf	15
46289	Aubonne	218
46290	Arana	64
46291	Bethnal Green	185
46292	Fotö	217
46293	Rozonov	193
46294	Born	71
46295	Carol I	192
46296	Kalinina	193
46297	Herdorf	3
46298	Hruskova	187
46299	Radefeld	3
46300	Hausen	218
46301	Pozorice	187
46302	Milici	122
46303	Horni Mesto	187
46304	Mergo	122
46305	Prutz	15
46306	Klein-engersdorf	15
46307	Latschach	15
46308	Wurmbrand	15
46309	Castelcucco	122
46310	Kadzidlo	181
46311	Nürensdorf	218
46312	Littleport	185
46313	Llandudno Junction	185
46314	Vigo Di Fassa	122
46315	Spiazzo	122
46316	Gargazzone	122
46317	Chienes	122
46318	Büches	3
46319	Bad Sankt Leonhard	15
46320	Botez	192
46321	Dolný Lieskov	62
46322	Sowerby Bridge	185
46323	Mousseaux	71
46324	Øverli	168
46325	Hognestad	168
46326	Götzendorf	15
46327	San Giorio	122
46328	Resalat	95
46329	Shand	95
46330	Amol	95
46331	Deliceto	122
46332	Rapino	122
46333	Azadshahr	95
46334	Asad Abad	95
46335	Zaman	95
46336	Zarand	95
46337	Stephanshart	15
46338	Reigersdorf	15
46339	Baft	95
46340	Außernzell	3
46341	Mitterberg	15
46342	Altendorf	15
46343	Grabówki	181
46344	Objat	71
46345	Vihtavuori	69
46346	Lengeh	95
46347	Minab	95
46348	Míkonos	78
46349	Hulst	17
46350	Marcillac	71
46351	Rothenfels	3
46352	Camphill	185
46353	Massenbach	3
46354	Stend	168
46355	Cetona	122
46356	San Gennaro	122
46357	Shabestar	95
46358	Tiercé	71
46359	Héric	71
46360	Sivice	187
46361	Godewaersvelde	71
46362	Gemunde	182
46363	Mers	71
46364	Outeiro	182
46365	Vilar Do Paraíso	182
46366	Tesin	187
46367	Taybad	95
46368	Punga	192
46369	Engersdorf	15
46370	Hörmsdorf	15
46371	Geißler	3
46372	Estrées	71
46373	Monte	218
46374	Rambervillers	71
46375	Högby	217
46376	Gossendorf	15
46377	Porton	185
46378	Schmalenbach	3
46379	Wolfgruben	15
46380	Rosult	71
46381	Tarasa Shevchenko	237
46382	Khayyam	95
46383	Hailuoto	69
46384	Knislinge	217
46385	Safa	95
46386	Schlott	3
46387	Delijan	95
46388	Tsitsáni	78
46389	Mountjoy	97
46390	Nexon	71
46391	Bressols	71
46392	Asker	217
46393	Lapin	193
46394	Tempel	3
46395	Carpini	122
46396	Armungia	122
46397	Firenzuola	122
46398	Tremezzo	122
46399	Ganea	192
46400	Schildorn	15
46401	Vigaun	15
46402	Orneta	181
46403	Igolomia	181
46404	Kozmice	181
46405	Przebieczany	181
46406	Tisová	187
46407	Unterkulm	218
46408	Inwil	218
46409	Mogelsberg	218
46410	Leije	172
46411	Hovden	168
46412	Hohenmölsen	3
46413	Strömsnäs	217
46414	Pontlevoy	71
46415	Pacanów	181
46416	Allassac	71
46417	Búrfell	102
46418	Jaun	218
46419	Independenta	192
46420	Grindavík	102
46421	Grytting	168
46422	Hoxton	185
46423	Bagnara Calabra	122
46424	Isola Del Gran Sasso	122
46425	Gösselsdorf	15
46426	Baldenheim	71
46427	Gnies	15
46428	Grenzau	3
46429	Papatya	235
46430	Sezze	122
46431	Garat	71
46432	Magura	192
46433	Turnberry	185
46434	Outreau	71
46435	Grotte	122
46436	Briatico	122
46437	Deiva Marina	122
46438	Fivizzano	122
46439	Pragelato	122
46440	Grip	168
46441	Hakedal	168
46442	Hjartåker	168
46443	Hegset	168
46444	Sassocorvaro	122
46445	Golpayegan	95
46446	Natanz	95
46447	Mobarakeh	95
46448	Daran	95
46449	Kermani	95
46450	Myasokombinat	193
46451	Shefer	193
46452	Wilhaming	15
46453	Maierhofen	15
46454	Zitternberg	15
46455	Broeck	17
46456	Beloborodova	193
46457	Tafresh	95
46458	Salmela	69
46459	Jazira	9
46460	Malkinia	181
46461	Clontarf	97
46462	Vostochnyy	193
46463	Mellendorf	3
46464	Erbisdorf	3
46465	Wustermark	3
46466	Nieuwenrode	17
46467	Poppel	3
46468	Marienborn	3
46469	Allertshofen	3
46470	Longhirst	185
46471	Lundeby	168
46472	Gherghina	192
46473	Trevenzuolo	122
46474	Sankt Marienkirchen	15
46475	Le Bâtiment	71
46476	Gammelstad	217
46477	Pyrzyce	181
46478	Grunewald	3
46479	Fiskebäckskil	217
46480	Casalbuttano	122
46481	Pesochnaya	193
46482	Absdorf	15
46483	Monfortinho	182
46484	Librizzi	122
46485	Impekoven	3
46486	Brigitta	3
46487	Rodde	3
46488	Bramberg	15
46489	Titan	193
46490	Miandoab	95
46491	Lerchenreith	15
46492	Raskat	193
46493	Deylam	95
46494	Alberona	122
46495	Talhouët	71
46496	Sassenbach	3
46497	Mariya	193
46498	Kerspleben	3
46499	Welsberg	122
46500	Jelsava	62
46501	Holmberg	217
46502	Landås	168
46503	Lesina	122
46504	Kooperativ	193
46505	Nartova	193
46506	Strelka	237
46507	Grønnegade	55
46508	Ussel	71
46509	Sacca	122
46510	Crescentino	122
46511	Varapodio	122
46512	Nocera Tirinese	122
46513	Castelnuovo Bormida	122
46514	Beetham	185
46515	Mantrach	15
46516	Iden	3
46517	Avelin	71
46518	Markowa	181
46519	Vallebona	122
46520	Marktsteft	3
46521	Barbâtre	71
46522	Steinberg	168
46523	La Morra	122
46524	Maestra	122
46525	Sangano	122
46526	Utne	168
46527	Blauenthal	3
46528	Simlångsdalen	217
46529	Jenstejn	187
46530	Tverdal	168
46531	Valdina	122
46532	Zagórz	181
46533	Linguaglossa	122
46534	Uder	3
46535	Bernsbach	3
46536	Lieske	3
46537	Alzano	122
46538	Buriasco	122
46539	Cercany	187
46540	Castellazzo Bormida	122
46541	Solero	122
46542	Asperö	217
46543	Candia	122
46544	Gherardi	122
46545	Ampezzo	122
46546	Losensteinleiten	15
46547	Stienta	122
46548	Palagianello	122
46549	Piccilli	122
46550	Katinala	69
46551	Forberg	168
46552	Guerquesalles	71
46553	Oissel	71
46554	Senec	62
46555	Neuvic	71
46556	Kösta	217
46557	Agello	122
46558	Otranto	122
46559	Semmler	3
46560	Casale Corte Cerro	122
46561	Alture	122
46562	Castel Viscardo	122
46563	Godovic	63
46564	Tubas	175
46565	Karling	15
46566	Gattern	15
46567	Aspang Markt	15
46568	Forstern	3
46569	Hachtel	3
46570	Dirmstein	3
46571	Toarpsdal	217
46572	Zima	193
46573	Elita	193
46574	Alafors	217
46575	Sherburn	185
46576	Nässja	217
46577	Schwabmünchen	3
46578	Fischach	3
46579	Egkomi	42
46580	Konczyce Wielkie	181
46581	Kursumlija	207
46582	Shatura	193
46583	Unterperfuss	15
46584	Siegelsdorf	15
46585	Unterbruck	15
46586	Gutenstein	15
46587	Gunton	185
46588	Sées	71
46589	Baranova	193
46590	Churchtown	97
46591	Cellino	122
46592	Huutokoski	69
46593	Opalenica	181
46594	Serafettin	235
46595	Flaibano	122
46596	Povoletto	122
46597	Oradour	71
46598	Zuglio	122
46599	Antonova	237
46600	Peillonnex	71
46601	Dracy	71
46602	Frasso Telesino	122
46603	Vodice	63
46604	Axminster	185
46605	Argoeuves	71
46606	Solarolo Rainerio	122
46607	Longi	122
46608	Ekaterinovka	193
46609	Stuben	15
46610	Krungl	15
46611	Abtissendorf	15
46612	Schwarzen	15
46613	Montmoreau	71
46614	Novocherkask	193
46615	Hodkovice	187
46616	Ten Have	172
46617	Neufchâteau	17
46618	Annezin	71
46619	Torrington	185
46620	Kohren-sahlis	3
46621	Vallepietra	122
46622	Segonzac	71
46623	Llanidloes	185
46624	Hornsea	185
46625	Maroldsweisach	3
46626	Kirriemuir	185
46627	Nisantasi	235
46628	Løyning	168
46629	Schenkenfelden	15
46630	Klaudyn	181
46631	Vill	15
46632	Krössenbach	15
46633	Filzmoos	15
46634	La Gironde	71
46635	Csanytelek	92
46636	Mont-sur-rolle	218
46637	Kliczków	181
46638	Hoczew	181
46639	Plunge	139
46640	Marebbe	122
46641	Raschau	3
46642	Livingstone	247
46643	Hemmanet	217
46644	Wiehe	3
46645	Obersdorf	3
46646	Ankum	3
46647	Wakendorf	3
46648	Madignano	122
46649	Seelig	3
46650	Perlach	3
46651	Lehel	3
46652	Reifenberg	3
46653	Podivín	187
46654	Desna	193
46655	Rochechouart	71
46656	Waasmont	17
46657	Fosse	168
46658	Vironvay	71
46659	Großziethen	3
46660	Touques	71
46661	Eich	218
46662	Apatin	207
46663	Kominki	181
46664	Gilly	71
46665	Salafchegan	95
46666	Montasola	122
46667	Khash	95
46668	Mattinata	122
46669	San Pietro In Lama	122
46670	Ollolai	122
46671	Kabir	95
46672	Borazjan	95
46673	Pescasseroli	122
46674	Aldan	193
46675	Ismail	193
46676	Gesualdo	122
46677	Capri Leone	122
46678	Scordia	122
46679	Crucoli	122
46680	Södra Sandby	217
46681	Lautertal	3
46682	Schenkenberg	3
46683	Wörthsee	3
46684	Azucarera	64
46685	Varshavskiy	193
46686	Chvalovice	187
46687	Reninge	17
46688	Ilsbo	217
46689	Russkaya	193
46690	Markyate	185
46691	Le Bignon	71
46692	Annas	135
46693	Sierentz	71
46694	Broekhoven	172
46695	Audorf	15
46696	Langon	71
46697	Paix	71
46698	Celenza Valfortore	122
46699	Pechbonnieu	71
46700	Neufchâtel	71
46701	Visano	122
46702	Zbozi	187
46703	Poncarale	122
46704	Fauglia	122
46705	Luca	192
46706	Brozzo	122
46707	Lemoniá	78
46708	Fügen	15
46709	Kralingen	172
46710	Notter	172
46711	Koks	172
46712	Pieve Ligure	122
46713	Bovallstrand	217
46714	Tamponi	122
46715	Fontanigorda	122
46716	Davanger	168
46717	Stai	168
46718	Hundvin	168
46719	Kile	168
46720	Monterosso Al Mare	122
46721	Rezza	122
46722	Bratland	168
46723	Hanerau-hademarschen	3
46724	Tupesy	187
46725	Horvik	168
46726	Akis	193
46727	Wullenstetten	3
46728	Kamnya	193
46729	Heiligenbronn	3
46730	Zhlobin	25
46731	Saint-maixent	71
46732	Smolyan	32
46733	Gatehouse	185
46734	Molland	168
46735	Mehlbek	3
46736	Alpendorf	15
46737	Rasdorf	15
46738	Beaubray	71
46739	Halstenbeck	3
46740	Ventes	71
46741	Ambazac	71
46742	Sillamäe	66
46743	Køng	55
46744	Haderup	55
46745	Bédarrides	71
46746	Petfurdo	92
46747	Tisá	187
46748	Schwante	3
46749	Poggio Berni	122
46750	Cartoceto	122
46751	Pian Di Scò	122
46752	Fornacelle	122
46753	Allach	3
46754	Oberhausen	15
46755	Morand	71
46756	Nizna	62
46757	Hencovce	62
46758	Dombås	168
46759	Troisfontaines	71
46760	Rajec	62
46761	Coise	71
46762	Rupt	71
46763	Bagillt	185
46764	Maracalagonis	122
46765	Tocco	122
46766	Norcia	122
46767	Santa Rufina	122
46768	Perdasdefogu	122
46769	Sistan	95
46770	Saravan	95
46771	Weihenstephan	3
46772	Chatte	71
46773	Gries Am Brenner	15
46774	Rennweg	15
46775	Meling	168
46776	Bouxwiller	71
46777	Zvornik	28
46778	Mutzig	71
46779	Visegrad	28
46780	Bijeljina	28
46781	Pale	28
46782	Trebinje	28
46783	Prijedor	28
46784	Echevarria	64
46785	Les Attaques	71
46786	Winsen	172
46787	Erwitte	3
46788	Monteleone	122
46789	Bolshaya	237
46790	Capelle	3
46791	Sickte	3
46792	Hothfield	185
46793	Kinnerton	185
46794	San Pedro	64
46795	Kitzeck Im Sausal	15
46796	Bischofegg	15
46797	Khark	95
46798	Stochov	187
46799	Criseni	192
46800	Yaroslavskaya	193
46801	Großkrotzenburg	3
46802	Stare Babice	181
46803	Rush	97
46804	Sörup	3
46805	Dußlingen	3
46806	Struck	3
46807	Bosmie	71
46808	Coull	185
46809	Krzeszów	181
46810	Batizovce	62
46811	Klokkarvik	168
46812	Guadeloupe	83
46813	Ecksberg	3
46814	Hungen	3
46815	Bartenheim	71
46816	Clairvaux	71
46817	Longbenton	185
46818	Guardia Lombardi	122
46819	Buonabitacolo	122
46820	Nebringen	3
46821	Maruggio	122
46822	Marsac	71
46823	Fagnano	122
46824	Miane	122
46825	Montecalvo Irpino	122
46826	Senorbì	122
46827	Sankt Kanzian	15
46828	Skärblacka	217
46829	Äsperyd	217
46830	Garesnica	52
46831	Donje Selo	52
46832	Günzburg	3
46833	Erlinghagen	3
46834	Prespa	32
46835	Güney	235
46836	Pasargad	95
46837	Poissons	71
46838	Vinarice	187
46839	Pure	71
46840	Linate Al Lambro	122
46841	Pralboino	122
46842	Laglio	122
46843	Carretto	122
46844	San Gottardo	122
46845	Griante	122
46846	Molinara	122
46847	Niedomice	181
46848	Caprino Bergamasco	122
46849	Tunçbilek	235
46850	Venegono	122
46851	Konikowo	181
46852	Porcheresse	71
46853	Questembert	71
46854	Forcalquier	71
46855	Nomadelfia	122
46856	Sorano	122
46857	Pienza	122
46858	Carona	122
46859	Baone	122
46860	Verbicaro	122
46861	Vasanello	122
46862	Poggio Bustone	122
46863	Civitella Del Tronto	122
46864	Cottanello	122
46865	Savigno	122
46866	Tikkanen	69
46867	Gaggi	122
46868	Grotteria	122
46869	Loriol	71
46870	Ovsyannikov	193
46871	Idel	193
46872	Saghez	95
46873	Azor	121
46874	Schwarza	3
46875	Tallin	66
46876	Erenköy	235
46877	Marivan	95
46878	Lagardelle	71
46879	Accadia	122
46880	Les Aubiers	71
46881	Mehdi	95
46882	Delfan	95
46883	Khoram	95
46884	Bastak	95
46885	Mozac	71
46886	Pinjainen	69
46887	Sinitsy	193
46888	Chrastany	187
46889	Versa	122
46890	Galtellì	122
46891	Bad Steben	3
46892	Motta Montecorvino	122
46893	Fabrika	32
46894	Rocca Di Neto	122
46895	Krohn	3
46896	Hohenzell	15
46897	Rungelin	15
46898	Bugeat	71
46899	Monetny	193
46900	Auxances	71
46901	Ferdows	95
46902	Sakhteman	95
46903	Sanden	217
46904	Vérac	71
46905	Hougham	185
46906	Aubusson	71
46907	Donges	71
46908	La Table	71
46909	Guengat	71
46910	Pouancé	71
46911	Toivala	69
46912	Hedayat	95
46913	Médréac	71
46914	Wallsbüll	3
46915	Murlo	122
46916	Béura Cardezza	122
46917	Rosche	3
46918	Heimberg	15
46919	Ballots	71
46920	Chaux	71
46921	Ribérac	71
46922	Ianca	192
46923	Hohenruppersdorf	15
46924	Vallberga	217
46925	Glenavy	185
46926	Prescott	185
46927	Ivanovice Na Hané	187
46928	Piazza	71
46929	Écurie	71
46930	Ljungsbro	217
46931	Marles	71
46932	Aist	15
46933	Cranzahl	3
46934	Pollheim	15
46935	Tystberga	217
46936	Ladon	193
46937	Tuapse	193
46938	Djupvik	217
46939	Rovinj	52
46940	Rieden	15
46941	Foulain	71
46942	Burham	185
46943	Olbiecin	181
46944	Hamminkeln	3
46945	Barbaiana	122
46946	Borgarnes	102
46947	Sanvignes	71
46948	Tero	168
46949	Afing	15
46950	Slavonski Brod	52
46951	Mörbisch	15
46952	Vrdy	187
46953	Piancogno	122
46954	Pievepelago	122
46955	Capannoli	122
46956	Torano Castello	122
46957	Tuscania	122
46958	Nahavand	95
46959	Mehran	95
46960	Aliabad	95
46961	Shafa	95
46962	Vahid	95
46963	Pons	71
46964	Eismann	3
46965	Valentinhaft	15
46966	Donnerskirchen	15
46967	Obertrattnach	15
46968	Rohrau	15
46969	Vorderstoder	15
46970	Aston Clinton	185
46971	Holdenhurst	185
46972	Sukosan	52
46973	Sveta Nedelja	52
46974	Alqueidão	182
46975	Místek	187
46976	Emskirchen	3
46977	Domfront	71
46978	Neuenhof	3
46979	Björsta	217
46980	Vollebekk	168
46981	Korbin	15
46982	Oberrohrbach	15
46983	Forstau	15
46984	Malaya	237
46985	Zelo	122
46986	Koenigshoffen	71
46987	Neudorf	71
46988	Robertsau	71
46989	Knolle	3
46990	Axvall	217
46991	Ørje	168
46992	Klepp Stasjon	168
46993	Brzozówka	181
46994	Werlte	3
46995	Rosiori	192
46996	Etzersdorf	15
46997	Nouveau Monde	71
46998	Buchwald	3
46999	Evessen	3
47000	Fergana	240
47001	Elbingerode	3
47002	Lingerhahn	3
47003	Lourde	71
47004	Chassant	71
47005	Chara	193
47006	Kohlberg	3
47007	Neuffen	3
47008	Gidle	181
47009	Dornhof	3
47010	Zamienie	181
47011	Camburzano	122
47012	Kemer	235
47013	San Luca	122
47014	Schöps	3
47015	Bremm	3
47016	Feldberg	3
47017	Cartignies	71
47018	Lankow	3
47019	Wohlenberg	3
47020	Görgen	3
47021	Niederhergheim	71
47022	Ternate	122
47023	Altino	122
47024	Bogucin	181
47025	Pangbourne	185
47026	Monzingen	3
47027	Mansfeld	3
47028	Villerupt	71
47029	Ljungsarp	217
47030	Kungsbacken	217
47031	Cardington	185
47032	Techendorf	15
47033	Handenberg	15
47034	Vlachovice	187
47035	Trautmannsdorf	15
47036	San Patrignano	122
47037	Rogoz	192
47038	Braunau	3
47039	Gautby	185
47040	Ponesice	187
47041	Retamar	64
47042	Inonu	235
47043	San Colombano	122
47044	Muzillac	71
47045	Wargnies	71
47046	Heiligen	3
47047	Prudok	193
47048	Dexheim	3
47049	Gittelde	3
47050	Thilay	71
47051	Korsvik	168
47052	Civitella Di Romagna	122
47053	Parre	122
47054	Greipstad	168
47055	Weilerswist	3
47056	Gnarrenburg	3
47057	Favale Di Malvaro	122
47058	Freixo	182
47059	Machado	182
47060	Baharestan	95
47061	Sarakhs	95
47062	Razavi	95
47063	Holzmaden	3
47064	Niederperwend	15
47065	Jochberg	15
47066	Enzenreith	15
47067	Kennelbach	15
47068	Jansky Vrch	187
47069	Varekil	217
47070	Estahban	95
47071	Tina	217
47072	Wenzendorf	3
47073	Cechtice	187
47074	Belovo	193
47075	Noyabrsk	193
47076	Tobolsk	193
47077	Haukebø	168
47078	Wendenburg	3
47079	Organizatsiya	193
47080	Khorshid	95
47081	Floing	15
47082	Kangan	95
47083	Azadegan	95
47084	Monein	71
47085	Bjørgen	168
47086	Bonfol	218
47087	Úlice	187
47088	Krajková	187
47089	Ryabinovaya	193
47090	Devyatkin	193
47091	Tenhola	69
47092	Rødland	168
47093	Kinsale	97
47094	Mamoiada	122
47095	Castelsardo	122
47096	Simssee	3
47097	Caronia	122
47098	Floresta	122
47099	Hagetmau	71
47100	Olivarella	122
47101	Schönbrunn	3
47102	Settima	122
47103	Bábolna	92
47104	Agugliano	122
47105	Casei Gerola	122
47106	Khromtau	127
47107	Senftenberg	15
47108	Korte	63
47109	Eisleben	3
47110	Firozabad	95
47111	Rüth	3
47112	Svet	237
47113	Farrokhshahr	95
47114	Krzepice	181
47115	Tumanov	193
47116	Karasuk	193
47117	Nupaky	187
47118	Monte Porzio	122
47119	Gulpilhares	182
47120	Dumitrita	192
47121	Baleia	182
47122	Cranmore	185
47123	Timmele	217
47124	Marbäck	217
47125	Gröndal	217
47126	Villa Minozzo	122
47127	Mezzani	122
47128	Stankov	187
47129	Gällstad	217
47130	Soveria Mannelli	122
47131	Guárdia Piemontese	122
47132	Dufftown	185
47133	Hadmersleben	3
47134	Sannicola	122
47135	Bruch	3
47136	Sankt Walburgen	15
47137	Oberdorf	15
47138	Novaya Zhizn	193
47139	Verkhnyaya	237
47140	Begunje	63
47141	Gran	193
47142	Moosing	15
47143	Ilichevsk	237
47144	Phalempin	71
47145	Combs-la-ville	71
47146	Lesznowola	181
47147	Kuldigas	135
47148	Oberland	15
47149	Botteghe	122
47150	Sighet	192
47151	Flaa	168
47152	Biedenbach	3
47153	Cadenazzo	218
47154	Tregnago	122
47155	Tursko	187
47156	Vltava	187
47157	Eikelandsosen	168
47158	Camisano	122
47159	Chauny	71
47160	Mansle	71
47161	Terraak	168
47162	Lamorlaye	71
47163	Marsannay-la-côte	71
47164	Velhartice	187
47165	Kuanda	193
47166	Bantice	187
47167	Pontrieux	71
47168	Rabenhorst	3
47169	Éloise	71
47170	Vyhne	62
47171	Pliesovce	62
47172	Bogen	168
47173	Turcianske Teplice	62
47174	Jicina	187
47175	Huertgen	3
47176	Rajecká Lesná	62
47177	Riano	122
47178	Arrone	122
47179	Thalbach	15
47180	Poyraz	235
47181	Almdorf	15
47182	Untermeitingen	3
47183	Aniane	71
47184	Dommartin	71
47185	Noblejas	64
47186	Lives	17
47187	Minervino Murge	122
47188	Gnaschwitz	3
47189	Stompwijk	172
47190	Confolens	71
47191	Cairon	71
47192	Metternich	3
47193	Melicuccà	122
47194	Bisaccia	122
47195	Kretingale	139
47196	Cami	235
47197	Cadde	235
47198	Gumussuyu	235
47199	Gonnesa	122
47200	Lichtenstern	3
47201	Barmen	168
47202	Pôville	71
47203	Oettingen	3
47204	Nová Dubnica	62
47205	Corn	71
47206	Bney-brit	121
47207	Rieme	17
47208	Lielupe	135
47209	Dubnica Nad Váhom	62
47210	Komarova	237
47211	Dorno	122
47212	Lame	122
47213	Nuorgam	69
47214	Rodionova	193
47215	Sliac	62
47216	Høruphav	55
47217	Tarján	92
47218	Boos	3
47219	New Chapel	185
47220	Karlovo	32
47221	Zofit	121
47222	Perrusson	71
47223	Lipno Nad Vltavou	187
47224	Säby	217
47225	Montfollet	71
47226	La Selva	64
47227	Eikevliet	17
47228	Portigliola	122
47229	Wandre	17
47230	Hvannasund	108
47231	Vágur	108
47232	Frontone	122
47233	Campo Di Trens	122
47234	Forano	122
47235	Roncegno	122
47236	Partenen	15
47237	Aistersheim	15
47238	Manziat	71
47239	Chavagneux	71
47240	Lugau	3
47241	West Marton	185
47242	Gourin	71
47243	Kirnberg An Der Mank	15
47244	Pontailler	71
47245	Teignmouth	185
47246	Brixham	185
47247	Zwonowice	181
47248	Virojoki	69
47249	Austevoll	168
47250	Blaydon	185
47251	Konsmo	168
47252	Vlierbeek	17
47253	Montélier	71
47254	Ciobanu	192
47255	Falcioni	122
47256	Niederfischbach	3
47257	Gassin	71
47258	Bagdat	235
47259	Parezzana	122
47260	Sabinov	62
47261	Yafo	121
47262	Allersdorf	15
47263	Rydaholm	217
47264	Haselhorst	3
47265	Svit	62
47266	Seybothenreuth	3
47267	Modalen	168
47268	Polat	235
47269	Aureilhan	71
47270	Nové Sady	62
47271	Fittja	217
47272	Slavkov	187
47273	Anzano	122
47274	Zlaté Moravce	62
47275	Hohentauern	15
47276	Anderten	3
47277	Offemont	71
47278	Lörzweiler	3
47279	Waldegg	15
47280	Rantatöysä	69
47281	Domarin	71
47282	Luik	17
47283	Graf Ignatiev	32
47284	Bassano Romano	122
47285	Pasi	69
47286	Egerer	3
47287	Poggersdorf	15
47288	Ollersbach	15
47289	Vyatskaya	193
47290	Sillanpää	69
47291	Sarentino	122
47292	Peremarton-gyártelep	92
47293	Gachnang	218
47294	Andrano	122
47295	Trzeszczany	181
47296	Lilongwe	147
47297	Gieten	172
47298	Giraltovce	62
47299	Ampfing	3
47300	Strevi	122
47301	Reano	122
47302	Tiro A Segno	122
47303	Montodine	122
47304	Genivolta	122
47305	Madonna Della Neve	122
47306	Scansano	122
47307	Dobra	3
47308	Vorderlanersbach	15
47309	Rettenbach	15
47310	Ancône	71
47311	Kiviniemi	69
47312	Sterkenburg	172
47313	Fruges	71
47314	Waterfall	185
47315	Naarva	69
47316	Aleksandrow Lodzki	181
47317	Cantalice	122
47318	Bonneveine	71
47319	Jonquières	71
47320	Mazargues	71
47321	Penne	71
47322	Roquevaire	71
47323	Brunlanes	168
47324	Castelferrato	122
47325	Bagnoregio	122
47326	Gorodets	193
47327	Hofstätt	3
47328	Ritzenedt	15
47329	Georgievsk	193
47330	Baignes	71
47331	Moss	71
47332	Östra Sönnarslöv	217
47333	Aurora	192
47334	Huhtala	69
47335	Champdeuil	71
47336	Belvedere Ostrense	122
47337	Aci Bonaccorsi	122
47338	Tisovec	62
47339	Holweide	3
47340	Obernberg	15
47341	Vacri	122
47342	Helpman	172
47343	Kuyk	172
47344	Beemd	172
47345	Agra	218
47346	Kehrwieder	3
47347	Nesvetay	193
47348	La Chaise	71
47349	Kopli	66
47350	Castle Douglas	185
47351	Sevsk	193
47352	Humniska	181
47353	Cuffies	71
47354	Cébazat	71
47355	Lallaing	71
47356	Tourville	71
47357	Zarreh	95
47358	Langport	185
47359	Vozrozhdeniye	193
47360	Eklanda	217
47361	Ussac	71
47362	La Plagne	71
47363	Nona	122
47364	Labico	122
47365	Esanatoglia	122
47366	Posmyk	181
47367	Contrexéville	71
47368	Fayence	71
47369	Bardineto	122
47370	Wattenberg	3
47371	Brielow	3
47372	Pankow	3
47373	Eese	172
47374	Innset	168
47375	Spreenhagen	3
47376	Weitenburg	3
47377	Palowice	181
47378	Adderley	185
47379	Hondainville	71
47380	Ottavia	122
47381	Vieska	62
47382	Tarkwa	75
47383	Grues	71
47384	Kirknewton	185
47385	Criel	71
47386	Mora	168
47387	Gracia	64
47388	Nizhnyaya	193
47389	San Sisto	122
47390	Steinwiesen	3
47391	Königswalde	3
47392	Gerace	122
47393	Adel	185
47394	Pressana	122
47395	Belcice	187
47396	Wierzchoslawice	181
47397	Kacov	187
47398	Laas	122
47399	Suchý	187
47400	Bynov	187
47401	Primorskiy	237
47402	Malkalne	135
47403	Lider	193
47404	Borgeind	17
47405	Kalush	237
47406	Vernasca	122
47407	Springside	185
47408	Predl	15
47409	Vailate	122
47410	Macierzysz	181
47411	Clunie	185
47412	Tschagguns	15
47413	Untergrimming	15
47414	Laastadt	15
47415	Vårdö	69
47416	Hindon	185
47417	Bantzenheim	71
47418	Kochanowice	181
47419	Neulise	71
47420	Kreuzweg	3
47421	Kleszczów	181
47422	Leknessund	168
47423	Rosland	168
47424	Ovidiopol	237
47425	Sandum	168
47426	Barkaby	217
47427	Björk	217
47428	Råberg	217
47429	Runstedt	3
47430	Ionascu	192
47431	Sùtrio	122
47432	Ollignies	17
47433	Örby	217
47434	Nindorf	3
47435	Przeclaw	181
47436	Stackelitz	3
47437	Sredets	32
47438	Foria	122
47439	Hoscheid	140
47440	Foiano	122
47441	Göltschach	15
47442	Cocherel	71
47443	Ossi	122
47444	Highbridge	185
47445	Caccuri	122
47446	Hilterfingen	218
47447	Bursledon	185
47448	Volpago	122
47449	Gamaches	71
47450	Moda	235
47451	Rowlands Castle	185
47452	Pesch	3
47453	Cosne	71
47454	Pokrovskoe	193
47455	Little Eaton	185
47456	Bardeskan	95
47457	Barrow	97
47458	Combs	185
47459	Moospolling	15
47460	Kameya	193
47461	Plouescat	71
47462	Chalais	71
47463	Wolowice	181
47464	Steinweiler	3
47465	Radziszów	181
47466	Slotowa	181
47467	Krepa	181
47468	Ramenka	193
47469	Vivonne	71
47470	Kruk	181
47471	Konstantin	32
47472	Fetsund	168
47473	Marktberg	3
47474	Kungsäter	217
47475	Almås	168
47476	Villanovaforru	122
47477	Reisholz	3
47478	Glaubendorf	15
47479	Svenkerud	168
47480	Kausche	3
47481	Rabensburg	15
47482	Schaufling	3
47483	Rochestown	97
47484	Czarnowo	181
47485	Bando	122
47486	Sible Hedingham	185
47487	Holyhead	185
47488	Inmaculada	64
47489	Esfarayen	95
47490	Igollo	64
47491	Negarestan	95
47492	Vesna	193
47493	Mundão	182
47494	Rivarolo Mantovano	122
47495	Ortenberg	3
47496	Niederstuttern	15
47497	Blesle	71
47498	Kvasiny	187
47499	Grozny	193
47500	Krivoy	193
47501	Worbis	3
47502	Blankenberge	17
47503	Uliveto Terme	122
47504	Forcella	122
47505	Schwarzbach	3
47506	Vikmanshyttan	217
47507	Behbahan	95
47508	Behbehan	95
47509	Walgenbach	3
47510	Mazan	71
47511	East Garston	185
47512	Hasle	168
47513	Rettenbach	3
47514	Shooshtar	95
47515	Berdyansk	237
47516	Cintruénigo	64
47517	Kleinau	3
47518	Großsteinberg	3
47519	Peynier	71
47520	Blaavand	55
47521	Fitilieu	71
47522	Arin	192
47523	Degré	71
47524	Benejúzar	64
47525	Kulloby	69
47526	Sankt Lorenz	15
47527	Sipbach	15
47528	Krustpils	135
47529	Kwadijk	172
47530	Pannerden	172
47531	Rensa	122
47532	Ferndorf	15
47533	Melissant	172
47534	Beneden-leeuwen	172
47535	Omega	237
47536	Artvin	235
47537	Abdurrahman	235
47538	Gemünden	3
47539	Fordyce	185
47540	Zlem	15
47541	Minety	185
47542	Traînou	71
47543	Vallières	71
47544	Langezwaag	172
47545	Muiderberg	172
47546	Jordanów	181
47547	Coglès	71
47548	Kloosterhaar	172
47549	Emmer-compascuum	172
47550	Dronrijp	172
47551	Le Portel	71
47552	Sury	71
47553	Magland	71
47554	Trept	71
47555	Stara Wies	181
47556	Fontechiari	122
47557	Campoli Appennino	122
47558	Denisov	193
47559	Kúty	62
47560	Poltár	62
47561	Psáry	187
47562	Avetrana	122
47563	Azov	193
47564	Nevele	17
47565	Balboa	64
47566	Birket	3
47567	Dahl	3
47568	Grisslehamn	217
47569	La Pacaudière	71
47570	Pantazi	192
47571	Aksoran	127
47572	Luossavaara	217
47573	Harborne	185
47574	Strickland	185
47575	Varik	172
47576	Halom	92
47577	Sárok	92
47578	Dosimo	122
47579	Henne Strand	55
47580	Hofstetten	15
47581	Maslennikova	193
47582	Odintsovo	193
47583	Cala	64
47584	Argent	71
47585	Merten	3
47586	Oravamäki	69
47587	Jukola	69
47588	Raate	69
47589	Eibsee	3
47590	Ammerland	3
47591	Laßbruch	3
47592	Borensberg	217
47593	Ivanov	127
47594	Niedernai	71
47595	Albrechts	3
47596	Eziran	95
47597	Trías	64
47598	Hällaryd	217
47599	Häradsbäck	217
47600	Saliter	3
47601	Hemelrijk	172
47602	Orgères	71
47603	Cintré	71
47604	Støa	168
47605	Sovicille	122
47606	Querceto	122
47607	Flöha	3
47608	Greasley	185
47609	Leimbach	3
47610	Winzer	3
47611	Betting	71
47612	Zweeloo	172
47613	Protivanov	187
47614	Cogna	71
47615	Lissac	71
47616	Martinniemi	69
47617	Grande	168
47618	Skille	168
47619	Beelen	3
47620	Pescorocchiano	122
47621	Puia	122
47622	Cuesta	64
47623	Champoluc	122
47624	San Lorenzo Nuovo	122
47625	Groeneveld	172
47626	Altschwendt	15
47627	Meiselding	15
47628	Oberreith	15
47629	Haarle	172
47630	Scornicesti	192
47631	Hinzenbach	15
47632	Diano	122
47633	San Marco In Lamis	122
47634	Trépied	71
47635	Ronsdorf	3
47636	Wasendorf	15
47637	Orgon	71
47638	Winklern	15
47639	Modes	135
47640	Wola Rakowa	181
47641	Etland	168
47642	Askland	168
47643	Rolde	172
47644	Ilseng	168
47645	Oberhergheim	71
47646	Schoeneck	71
47647	Bleiberg-nötsch	15
47648	Morcourt	71
47649	Puscasu	192
47650	George Enescu	192
47651	Tramayes	71
47652	Grenade	71
47653	Älvkarleby	217
47654	Flores	64
47655	Dupnica	32
47656	Transtrand	217
47657	Damian	192
47658	Klöch	15
47659	Castelfranci	122
47660	Peypin	71
47661	Galtür	15
47662	Villaurbana	122
47663	Liverdun	71
47664	La Saulce	71
47665	Kompakt	193
47666	Vidbynäs	217
47667	Loniow	181
47668	Sandven	168
47669	Hedon	185
47670	Belmonte	122
47671	Castel San Pietro	218
47672	Cividate Al Piano	122
47673	Eyguières	71
47674	Bouliac	71
47675	Nove Straseci	187
47676	Gersdorf	3
47677	Seui	122
47678	Castel Focognano	122
47679	Hammer	15
47680	Sirnitz	15
47681	Haslum	168
47682	Niwiska	181
47683	Sundnes	168
47684	Strømsnes	168
47685	Stamnes	168
47686	Stara Kiszewa	181
47687	Hallencourt	71
47688	Limburgerhof	3
47689	Murowana Goslina	181
47690	Arrakoski	69
47691	Svenstorp	217
47692	Höja	217
47693	Hållan	217
47694	Lerbäck	217
47695	Neunburg Vorm Wald	3
47696	Ports	71
47697	Roccaforzata	122
47698	Badalucco	122
47699	Rossiglione	122
47700	Filogaso	122
47701	Huntley	185
47702	Weng Im Innkreis	15
47703	Bienvillers	71
47704	Palokangas	69
47705	Bucknell	185
47706	Linia	181
47707	Lelkowo	181
47708	Volot	193
47709	Naumova	193
47710	Utro	193
47711	Francin	71
47712	Sospel	71
47713	Horepnik	187
47714	Chançenay	71
47715	Dahme	3
47716	Beaulieu	71
47717	Mile End	185
47718	Hénonville	71
47719	Ulrika	217
47720	Borovaya	193
47721	Komárov	187
47722	Rockel	3
47723	Iranshahr	95
47724	Telve	122
47725	Jezernice	187
47726	Villabianca	122
47727	Markovica	207
47728	Villapiana	122
47729	Weikersdorf	15
47730	Grebenau	3
47731	Monzambano	122
47732	Betschdorf	71
47733	Rybalskaya	237
47734	Nordfjord	168
47735	Buda	92
47736	Rustoord	17
47737	Kayalar	235
47738	Torbole	122
47739	Großenstein	3
47740	Zelezna Ruda	187
47741	Città Nuova	122
47742	Musei	122
47743	Neive	122
47744	Appignano	122
47745	Tjärna	217
47746	Jakobsgårdarna	217
47747	Pont Canavese	122
47748	Montelupo	122
47749	Fischbach	15
47750	Kapfenstein	15
47751	Fraulautern	3
47752	Jiretin	187
47753	Stampa	218
47754	Bad Saarow	3
47755	Flechtingen	3
47756	Schmerlenbach	3
47757	Hájek	187
47758	Cassano Spinola	122
47759	Nantiat	71
47760	Lemele	172
47761	Davenham	185
47762	Galewice	181
47763	Craven Arms	185
47764	Am See	15
47765	Heitel	3
47766	Ronchamp	71
47767	Alezio	122
47768	Trémuson	71
47769	Upavon	185
47770	Domnarvet	217
47771	Monastiráki	78
47772	Lermontovskiy	193
47773	Villabruna	122
47774	Vignanello	122
47775	Furtei	122
47776	Kolomna	193
47777	Muntlix	15
47778	Lohnsburg	15
47779	Kolham	172
47780	Erica	172
47781	Vrigne	71
47782	Ricò	122
47783	Luxé	71
47784	Oria	64
47785	Holmöy	168
47786	Wilkau-haßlau	3
47787	Walde	3
47788	Tischendorf	3
47789	Prößdorf	3
47790	Gribow	3
47791	Waller	3
47792	Dossow	3
47793	Rapone	122
47794	Campodenno	122
47795	Käsern	3
47796	Hoddevik	168
47797	Farnè	122
47798	Carpaccio	122
47799	Petrosino	122
47800	Montagnareale	122
47801	Roccalumera	122
47802	Cosoleto	122
47803	Wolpertswende	3
47804	Bonnétage	71
47805	Sandane	168
47806	Crampagna	71
47807	Nurettin	235
47808	Beauregard	71
47809	Villechenève	71
47810	Reinig	3
47811	Polsenz	15
47812	Sankt Sigmund	15
47813	Unterkainisch	15
47814	Niawier	172
47815	Dalry	185
47816	Marin	71
47817	Grefsrud	168
47818	Crigglestone	185
47819	Õismäe	66
47820	Zarnovica	62
47821	Doenrade	172
47822	Appelscha	172
47823	Castelginest	71
47824	Glomel	71
47825	Noordkant	172
47826	Dirinon	71
47827	Jawor	181
47828	Crosta	122
47829	Osten	3
47830	Schreck	3
47831	Ahorn	15
47832	Schimpelsberg	15
47833	Elderveld	172
47834	Champtocé	71
47835	Ahornhof	3
47836	Salomaa	69
47837	Sandbäcken	217
47838	Unterweinberg	15
47839	Ouges	71
47840	Klein	187
47841	Oosternijkerk	172
47842	Crêches	71
47843	Ishani	235
47844	Vajont	122
47845	Pélla	78
47846	Zermeghedo	122
47847	Conza Della Campania	122
47848	Grästorp	217
47849	Corbigny	71
47850	Ressen	172
47851	Sinopoli	122
47852	Lucens	218
47853	Piedimonte Etneo	122
47854	Domicella	122
47855	Eppe	3
47856	Quatzenheim	71
47857	Åkarp	217
47858	Tabor	63
47859	Bréval	71
47860	Wallerfangen	3
47861	Le May	71
47862	Taurasi	122
47863	Havelte	172
47864	Benestare	122
47865	Balvano	122
47866	Lindenthal	3
47867	Marsico Nuovo	122
47868	Holtenbroek	172
47869	Sedziszow	181
47870	Beckum	172
47871	Denno	122
47872	Polanka Wielka	181
47873	Sommerein	15
47874	Jaunay	71
47875	Barbora	187
47876	Tôtes	71
47877	Vigone	122
47878	Krasnokamsk	193
47879	Taivassalo	69
47880	Harman	235
47881	Sevenum	172
47882	Bocksdorf	15
47883	Edlitz	15
47884	Cravent	71
47885	Neede	172
47886	Fortschwihr	71
47887	Antrain	71
47888	Khashuri	74
47889	Shotts	185
47890	Marquise	71
47891	Fretin	71
47892	Haseki	235
47893	Döhren	3
47894	Montierchaume	71
47895	Tegna	218
47896	Loubières	71
47897	Sutton	97
47898	Högsbo	217
47899	Laim	3
47900	Ritola	69
47901	Alfages	64
47902	Pilyugina	193
47903	Stefanowo	181
47904	Ladbroke	185
47905	Boiscommun	71
47906	Kasimpasa	235
47907	Lesniowice	181
47908	Audlem	185
47909	Hvezda	187
47910	Prisovice	187
47911	Birlik	235
47912	Presevo	207
47913	Stal	193
47914	Lapley	185
47915	Zvecan	207
47916	Thondorf	15
47917	Metslawier	172
47918	Raamsdonk	172
47919	Sjölund	217
47920	Kvarnsveden	217
47921	Parkovyy	193
47922	Osdorp	172
47923	Malec	181
47924	Neckarzimmern	3
47925	Seùlo	122
47926	Rowde	185
47927	Boretto	122
47928	Greenhow	185
47929	Bjurfors	217
47930	Bordogna	122
47931	Valetta	149
47932	Bugibba	149
47933	Souliers	71
47934	Guillestre	71
47935	Przygodzice	181
47936	Kvarnholmen	217
47937	Ferrera	122
47938	Mihan	95
47939	Großaitingen	3
47940	Schlaming	15
47941	Lena	217
47942	Killeigh	97
47943	Lumio	71
47944	Raudeberg	168
47945	Bryggja	168
47946	Strömsund	217
47947	Dommary	71
47948	Aumale	71
47949	Erdingen	3
47950	Raismes	71
47951	Grettstadt	3
47952	Tenbury Wells	185
47953	Bazargan	95
47954	Leshegy	92
47955	Saletto	122
47956	Dietfurt	3
47957	Antrodoco	122
47958	Balbriggan	97
47959	Ilanz	218
47960	Grund	55
47961	Chânes	71
47962	Ervasti	69
47963	Forstinning	3
47964	Bonnat	71
47965	Tingstad	168
47966	Strömnes	168
47967	Montournais	71
47968	Fonnes	168
47969	Trivignano Udinese	122
47970	Bentwisch	3
47971	Whitford	185
47972	Centralny	193
47973	Altay	193
47974	Zegocina	181
47975	Schöntal	3
47976	Engomi	42
47977	Aura	3
47978	Charmant	71
47979	Iosif	192
47980	Charlesworth	185
47981	Gavoi	122
47982	Karin	3
47983	Stegaurach	3
47984	Sardasht	95
47985	Takab	95
47986	Puymoyen	71
47987	Vaugneray	71
47988	Lentigny	71
47989	Attigliano	122
47990	Beuna	3
47991	Ordzhonikidze	127
47992	Pampilhosa	182
47993	Maxdorf	187
47994	Karlsberg	3
47995	Oostburg	172
47996	Rive-de-gier	71
47997	Tartigny	71
47998	Heckfield	185
47999	Melissa	122
48000	Cornforth	185
48001	Flintham	185
48002	Streinesberg	15
48003	Belka	193
48004	Corral	64
48005	Soller	3
48006	Marsa	149
48007	Sirenevyy	193
48008	Sören	217
48009	Moos	3
48010	Hinterhof	3
48011	Fagervik	217
48012	Dzerzhinskiy	193
48013	Argentat	71
48014	Gevnø	55
48015	Taufers	122
48016	Toreby	55
48017	Pietralunga	122
48018	Vinogradov	193
48019	Åneby	168
48020	Kalinovka	193
48021	Hjelmås	168
48022	Mikon	193
48023	Dietmannsried	3
48024	De Nardis	122
48025	Ideal	193
48026	Full	218
48027	Guiglia	122
48028	Magnat	71
48029	Ussana	122
48030	Turrivalignani	122
48031	Bonne	71
48032	Verolengo	122
48033	Ramiseto	122
48034	Compiano	122
48035	Stornarella	122
48036	Castelbuono	122
48037	Marano Principato	122
48038	Fiastra	122
48039	Casalvecchio Siculo	122
48040	Maris	172
48041	Zarin	95
48042	Möderbrugg	15
48043	Wieshof	15
48044	Hainbach	15
48045	Brébières	71
48046	Wangs	218
48047	Loucna	187
48048	Uzerche	71
48049	Allstedt	3
48050	Kopperaa	168
48051	Martignat	71
48052	Oberröblingen	3
48053	Ratibor	187
48054	Small Heath	185
48055	Formerum	172
48056	Le Cellier	71
48057	Meisingset	168
48058	Zweins	172
48059	Kempsey	185
48060	Tarano	122
48061	Rosa	3
48062	Binz	3
48063	Faak	15
48064	Heissingfelding	15
48065	Helmstadt	3
48066	Corbeanca	192
48067	Rogowiec	181
48068	Rot Am See	3
48069	Sand	15
48070	Middleton	97
48071	Peintre	71
48072	Wysowa	181
48073	Gorges	71
48074	Seekamp	3
48075	Le Faou	71
48076	Agliano	122
48077	Pianca	122
48078	Birkenhof	3
48079	Marína	78
48080	Marth	3
48081	Predmerice Nad Labem	187
48082	Nadezhdinskiy	193
48083	Kauchuk	193
48084	Leg Tarnowski	181
48085	Catenanuova	122
48086	Pontelongo	122
48087	Walhorn	17
48088	Baniocha	181
48089	Naninne	17
48090	Ziemiecice	181
48091	Stavelot	17
48092	Broek	172
48093	Centocelle	122
48094	Vegsund	168
48095	San Valentino	122
48096	Handwerks	3
48097	Surheim	3
48098	Marineo	122
48099	Darvel	185
48100	Birzu	139
48101	Maisiagala	139
48102	Pralong	71
48103	Melderslo	172
48104	Eidfjord	168
48105	Bennigsen	3
48106	Kökar	69
48107	Garnes	168
48108	Lingotto	122
48109	Waigolshausen	3
48110	Blaindorf	15
48111	Líbeznice	187
48112	Bockfliess	15
48113	Bauvin	71
48114	Wommels	172
48115	Herbault	71
48116	Moerkapelle	172
48117	Baska	187
48118	Goúnari	78
48119	Biberbach	15
48120	Miedum	172
48121	Nayland	185
48122	Røvik	168
48123	Loceri	122
48124	Celleno	122
48125	Seehof	3
48126	Dalmeny	185
48127	Arielli	122
48128	Realmonte	122
48129	Abhar	95
48130	Zangan	95
48131	Hemayat	95
48132	Emscher-lippe	3
48133	Simorgh	95
48134	Wintrich	3
48135	Cambounet	71
48136	Narodnaya	193
48137	Bornhöved	3
48138	Warlin	3
48139	Oberemmel	3
48140	Marvejols	71
48141	Reichenschwand	3
48142	Ilava	62
48143	Hasloh	3
48144	Przytór	181
48145	Fleuré	71
48146	Chianale	122
48147	Enfield	97
48148	Pravdinsk	193
48149	Hagestein	172
48150	Kaag	172
48151	Sentaraille	71
48152	Markov	193
48153	Langenberg	172
48154	Aftab	95
48155	Kerfot	71
48156	Gohar	95
48157	Thannington	185
48158	Ambleteuse	71
48159	Castello	71
48160	Ramegnies-chin	17
48161	Velke Prilepy	187
48162	Uhlirov	187
48163	Mels	122
48164	Vaudichon	71
48165	La Lande	71
48166	Berwick Hill	185
48167	Wysocko Male	181
48168	Wólka	181
48169	Tripi	122
48170	Fara Novarese	122
48171	Osbournby	185
48172	Schoonbron	172
48173	Portel	182
48174	Mistretta	122
48175	Sykorice	187
48176	Marksa	237
48177	Vresina	187
48178	Otterloo	172
48179	Schirrhein	71
48180	Castro Dei Volsci	122
48181	Couternon	71
48182	Skvrnany	187
48183	Ignatov	193
48184	Manson	71
48185	Biszcza	181
48186	Råda	217
48187	Croxdale	185
48188	Manetin	187
48189	Sinitsyn	193
48190	Montegaldella	122
48191	Grachev	193
48192	Bessude	122
48193	Turany Nad Vahom	62
48194	Exloo	172
48195	Lattarico	122
48196	Kurów	181
48197	Calle	3
48198	Trnová	187
48199	Gjelsvik	168
48200	Dziwnówek	181
48201	Lubichowo	181
48202	Schacht	3
48203	Zieleniewo	181
48204	Gostomia	181
48205	Langen	172
48206	Banie	181
48207	Breitenwiesen	3
48208	Dill	3
48209	Engelsbrand	3
48210	Grünbach	3
48211	Siedlung	3
48212	Schümm	3
48213	Montanara	122
48214	Gielniów	181
48215	Smogorzów	181
48216	Mogosoaia	192
48217	Drzonowo	181
48218	Monthermé	71
48219	Kominterna	193
48220	Cittareale	122
48221	La Boisse	71
48222	Montesano	122
48223	Fabro	122
48224	Configni	122
48225	Niederau	3
48226	Badenweiler	3
48227	Friedland	3
48228	Reitsam	15
48229	Hörgas	15
48230	Champagney	71
48231	Taulé	71
48232	Brives	71
48233	Mollégès	71
48234	Netvorice	187
48235	Sainte Anne	71
48236	Sokndal	168
48237	Bonea	122
48238	Buchelay	71
48239	Ladce	62
48240	Baillieston	185
48241	Mühlheim	3
48242	Luhtikylä	69
48243	Meolo	122
48244	Peschadoires	71
48245	Vlasotince	207
48246	Morra De Sanctis	122
48247	Paternopoli	122
48248	Kastamonu	235
48249	Pleubian	71
48250	Casorzo	122
48251	Trevignano Romano	122
48252	Lavenone	122
48253	Coldridge	185
48254	Haapaniemi	69
48255	Tochka	193
48256	Jakobsberg	15
48257	Kolsassberg	15
48258	Kirillova	193
48259	Veenoord	172
48260	Yffiniac	71
48261	Schatz	3
48262	Fombio	122
48263	Morestel	71
48264	Staré	62
48265	Raßnitz	3
48266	Rancon	71
48267	Cogny	71
48268	Villemontais	71
48269	Nedvedice	187
48270	Telki	92
48271	Orumiyeh	95
48272	Röyland	168
48273	Simeria	192
48274	Jaworowa	181
48275	Kalina	181
48276	Boisseuil	71
48277	Pumenengo	122
48278	Bishop Burton	185
48279	Villers-le-bouillet	17
48280	Merlara	122
48281	Fertoszentmiklos	92
48282	Magno	122
48283	Tarasova	193
48284	Shina	193
48285	Kasern	15
48286	Dross	15
48287	Jezborice	187
48288	Tiksi	193
48289	Fossalta Di Piave	122
48290	Myski	193
48291	Gorssel	172
48292	Volokolamsk	193
48293	Astan	95
48294	Maasdijk	172
48295	Zargan	95
48296	Isola Del Cantone	122
48297	Machynlleth	185
48298	Doune	185
48299	Broadmoor	185
48300	Lindern	3
48301	Masserberg	3
48302	Bosaso	213
48303	Dolni Dvoriste	187
48304	Tienray	172
48305	Dodoma	225
48306	Gorgo Al Monticano	122
48307	Pramerdorf	15
48308	Haltwhistle	185
48309	Hainz	3
48310	Kasteren	172
48311	Aastveit	168
48312	Mériel	71
48313	Kelty	185
48314	Scaër	71
48315	Zelazkow	181
48316	Westonzoyland	185
48317	Svenheim	168
48318	Tergnier	71
48319	Lengenfeld	3
48320	Tulette	71
48321	Carnide	182
48322	Pessinetto	122
48323	Ceraso	122
48324	Fontana Liri	122
48325	Diesendorf	15
48326	Poltavskaya	193
48327	Sankt Kind	15
48328	Oberlienz	15
48329	Peujard	71
48330	Menaldum	172
48331	Trélévern	71
48332	Les Vans	71
48333	Tanzenberg	15
48334	Viguzzolo	122
48335	Kian	95
48336	Khaf	95
48337	Shirvan	95
48338	Hrensko	187
48339	Mikulov	187
48340	Les Épesses	71
48341	Roézé	71
48342	Vaudrey	71
48343	Villetelle	71
48344	Garderen	172
48345	Handcross	185
48346	Hohenkammer	3
48347	Nes Aan De Amstel	172
48348	Basse	3
48349	Abbenes	172
48350	Holbeach	185
48351	Assendorp	172
48352	Chocerady	187
48353	Sannes	168
48354	Arvillard	71
48355	Usquert	172
48356	Stalettì	122
48357	Dischingen	3
48358	Usmate	122
48359	Brunn An Der Erlauf	15
48360	Kladruby	187
48361	Oberrudling	15
48362	Wimsbach	15
48363	Tesov	187
48364	Mondragon	71
48365	Rémalard	71
48366	Le Crotoy	71
48367	Siegen	71
48368	Liebenwalde	3
48369	Meillonnas	71
48370	Durham	3
48371	Masi Torello	122
48372	Rosengarten	3
48373	Cihangir	235
48374	Obersee	15
48375	Pinterville	71
48376	Razzà	122
48377	Krug	193
48378	Birr	218
48379	Aubignan	71
48380	Plouagat	71
48381	Valand	168
48382	Stalen	17
48383	Barbuceanu	192
48384	Pirot	207
48385	Schierling	3
48386	Blinova	193
48387	Montréal	71
48388	Messen	218
48389	Plaintel	71
48390	Mantgum	172
48391	Krasnogorskoe	193
48392	Holtum	172
48393	Lenzen	3
48394	Filettino	122
48395	Campagnatico	122
48396	Pratolino	122
48397	Illhaeusern	71
48398	Schilbach	3
48399	Brâncoveanu	192
48400	Panissières	71
48401	Comano	122
48402	Voikoski	69
48403	Chiusure	122
48404	Stockstadt Am Main	3
48405	Randalstown	185
48406	Steventon	185
48407	Waterperry	185
48408	Giering	15
48409	Leiten	15
48410	Prebuch	15
48411	Hinterriss	15
48412	Hainsdorf	15
48413	Galgon	71
48414	Bonnétable	71
48415	Urbar	3
48416	Beuzeville	71
48417	Mohlsdorf	3
48418	Dattenberg	3
48419	De Steeg	172
48420	Unnau	3
48421	Taluyers	71
48422	Othe	71
48423	Virton	17
48424	Velden	3
48425	Lesozavodsk	193
48426	Wansch	15
48427	Khoy	95
48428	Oldeboorn	172
48429	Giekerk	172
48430	Uffholtz	71
48431	Gölhisar	235
48432	Baranów Sandomierski	181
48433	Serrata	122
48434	De Hoef	172
48435	Vorsfelde	3
48436	Vsestary	187
48437	Rebernig	15
48438	Himmel	15
48439	Igls	15
48440	Fonzaso	122
48441	Hagenau	71
48442	Rondestveit	168
48443	Géfyra	78
48444	Cochet	71
48445	Heitersheim	3
48446	Aumund	3
48447	Olterterp	172
48448	Andalo	122
48449	Luyksgestel	172
48450	Leutzmannsdorf	15
48451	Cappella Maggiore	122
48452	Malakhov	193
48453	Mötlas	15
48454	Ybbsbachamt	15
48455	Brumby	3
48456	Biguglia	71
48457	Schwaan	3
48458	Radl	187
48459	Thèze	71
48460	Montebourg	71
48461	Rynki	193
48462	Halinów	181
48463	Celarevo	207
48464	Nieuwleusen	172
48465	Rijsenburg	172
48466	Gawcott	185
48467	Myjava	62
48468	Moldava Nad Bodvou	62
48469	Baiso	122
48470	Durchholzen	15
48471	Dunning	185
48472	Bethlehem	3
48473	Windorf	15
48474	Laion	122
48475	Preinsbach	15
48476	Flavigny	71
48477	Uusikaarlepyy	69
48478	Rufina	122
48479	Koroszczyn	181
48480	Vico Nel Lazio	122
48481	Pontedassio	122
48482	Valfenera	122
48483	Barge	122
48484	Bierbaum	15
48485	Hinterberg	15
48486	Kleinkirchheim	15
48487	Fontanès	71
48488	Schnee	3
48489	Coupland	185
48490	Sankt Ruprecht	15
48491	Chaumousey	71
48492	Bessé	71
48493	Reittern	15
48494	Villafrati	122
48495	Shahmirzad	95
48496	Damghan	95
48497	Kidron	121
48498	Kafar Manda	121
48499	Oberfelben	15
48500	Bachl	15
48501	Weinberg	15
48502	Gstaig	15
48503	Notenboom	172
48504	Romema	121
48505	Sadovoe	193
48506	Neu Kaliß	3
48507	Lahav	121
48508	Vigny	71
48509	Mashad	121
48510	Zapresic	52
48511	Wrzosowo	181
48512	Kolczewo	181
48513	Miedzywodzie	181
48514	Ureterp	172
48515	Widuchowa	181
48516	Shafir	121
48517	Rabino	181
48518	Dovev	121
48519	Drempt	172
48520	Oravská Lesná	62
48521	Enghien	71
48522	Zelg	218
48523	Aires	182
48524	Oranim	121
48525	Gazzuolo	122
48526	Omar	121
48527	Colosimi	122
48528	Pedace	122
48529	Blumenfeld	3
48530	Bad Wiessee	3
48531	Oberaich	15
48532	Neuhofen	15
48533	Innervillgraten	15
48534	Widldorf	15
48535	Oberteufenbach	15
48536	Gschaid Bei Birkfeld	15
48537	Hocheck	15
48538	Liebensdorf	15
48539	Oberzirking	15
48540	Bergen	15
48541	Schönberg	15
48542	Lahoz	64
48543	Idskenhuizen	172
48544	Hartvíkovice	187
48545	Meydan	95
48546	Labrit	71
48547	Nizhegorodskiy	193
48548	Podgorci	63
48549	Santa Fiora	122
48550	Caerdydd	185
48551	Uchtspringe	3
48552	Frunzaru	192
48553	Azzone	122
48554	Kottinghörmanns	15
48555	Oberstockstall	15
48556	Oberhofen	15
48557	Rottenegg	15
48558	Lansargues	71
48559	Sanandaj	95
48560	Sulmierzyce	181
48561	Malechowo	181
48562	Opatovice Nad Labem	187
48563	Grzmiaca	181
48564	Dabki	181
48565	Brzezno	181
48566	Roman	193
48567	Cervo	122
48568	Hinterthal	15
48569	Espevik	168
48570	Nowa Slupia	181
48571	Kurgannaya	193
48572	Neue Siedlung	15
48573	Vigolo Vattaro	122
48574	Bettna	217
48575	Rånäs	217
48576	Buhus	192
48577	Heiligen Gestade	15
48578	Tschöran	15
48579	Petit Couronne	71
48580	Wiershop	3
48581	Windischbuch	3
48582	Kasten	3
48583	Much Hadham	185
48584	Springstille	3
48585	Mixbury	185
48586	Baricella	122
48587	Gattendorf	3
48588	Pribor	187
48589	Trabia	122
48590	Kempa	181
48591	Caltignaga	122
48592	Dancu	192
48593	Humppila	69
48594	Villafranca Piemonte	122
48595	La Casetta	122
48596	Petrovski	193
48597	Lith	172
48598	San Elia Fiumerapido	122
48599	Vicinale	122
48600	Pravets	32
48601	Leuth	172
48602	Wettolsheim	71
48603	Epen	172
48604	Mörsfeld	3
48605	Niederbrechen	3
48606	Mértola	182
48607	Olzai	122
48608	Villaga	122
48609	Ovington	185
48610	Brusperk	187
48611	Sarab	95
48612	Ahar	95
48613	Azadi	95
48614	Salar	95
48615	Övelgönne	3
48616	Mukran	3
48617	Drogt	172
48618	Höggen	15
48619	Maria Taferl	15
48620	Distelberg	15
48621	Scherschham	15
48622	Vranany	187
48623	Nieuweschans	172
48624	Szepietowo	181
48625	Leilä	69
48626	Talgar	127
48627	Girvan	185
48628	Le Fauga	71
48629	Beerze	172
48630	Carceri	122
48631	Abramenko	193
48632	Vaala	69
48633	Bitha	121
48634	Walpertshofen	3
48635	Hopfau	15
48636	Luhe-wildenau	3
48637	Kupljenovo	52
48638	Mathay	71
48639	Boguchwala	181
48640	Regavim	121
48641	Cernovice	187
48642	Cérans	71
48643	San Cipriano	122
48644	Larsnes	168
48645	Löchgau	3
48646	Tapan	12
48647	Sønderby	55
48648	Posada	122
48649	Loppersum	172
48650	Marwijksoord	172
48651	Kapellen	15
48652	Rognonas	71
48653	Contes	71
48654	Merhavya	121
48655	Felsopeteny	92
48656	Wysmierzyce	181
48657	Hellidon	185
48658	Saint Just	185
48659	Leckford	185
48660	Carnarvon	185
48661	Domblans	71
48662	Berkenye	92
48663	Szátok	92
48664	Tolmács	92
48665	Aix-les-bains	71
48666	Kingscote	185
48667	Pyle	185
48668	Brinkworth	185
48669	North Hill	185
48670	Clutton	185
48671	Gotham	185
48672	Wadworth	185
48673	Campsie	185
48674	Lucka	3
48675	Sankt Gilgen	15
48676	Ipfdorf	15
48677	Rittersdorf	15
48678	Mietingen	3
48679	Lipp	3
48680	Sugenheim	3
48681	Weißenfeld	3
48682	Gladau	3
48683	Roggel	172
48684	Creglingen	3
48685	Obermoschel	3
48686	Oudkarspel	172
48687	Mazor	121
48688	Cérons	71
48689	Ballan	71
48690	Vogogna	122
48691	Dompierre	71
48692	Burntisland	185
48693	Larche	71
48694	Courteville	71
48695	Bistagno	122
48696	Chalamont	71
48697	Métabief	71
48698	Ivanova	193
48699	Göslikon	218
48700	Hinteregg	15
48701	Weyerbach	15
48702	Aich	15
48703	Weizelsdorf	15
48704	Cattenières	71
48705	Pelkosenniemi	69
48706	Aarö	168
48707	Muruvik	168
48708	Raisting	3
48709	Bühl	3
48710	Teichröda	3
48711	Rostovskaya	193
48712	Lievelde	172
48713	Deurningen	172
48714	Llanfairfechan	185
48715	Malaya	193
48716	Issogne	122
48717	Valajärvi	69
48718	Schopp	3
48719	Bratoszewice	181
48720	Könen	3
48721	Volvic	71
48722	Cellere	122
48723	Abda	92
48724	Khomein	95
48725	Lutten	172
48726	Aragon	71
48727	Scarnafigi	122
48728	Chaam	172
48729	Dienville	71
48730	Nógrádmarcal	92
48731	Vanyarc	92
48732	Szirák	92
48733	Pyhrn	15
48734	Delfin	193
48735	Heemserveen	172
48736	Granit	193
48737	Auvainen	69
48738	Kumila	69
48739	Haveri	69
48740	Pöytyä	69
48741	Karinainen	69
48742	Binsfeld	140
48743	Sinnersdorf	15
48744	Lamon	122
48745	Neapolis	122
48746	Ushinka	193
48747	Wharram	185
48748	Divnoe	193
48749	Crécy	71
48750	Champagnier	71
48751	Soultzmatt	71
48752	Arthez	71
48753	Izano	122
48754	Butyrskaya	193
48755	Ballater	185
48756	Bissone	122
48757	Varshavka	193
48758	Barzkowice	181
48759	Brignano	122
48760	Schiedel	3
48761	Le Roncenay	71
48762	Lützelflüh	218
48763	Acht	3
48764	Blendecques	71
48765	Velaines	71
48766	Vordemwald	218
48767	Ahun	71
48768	Elmstein	3
48769	Ararat	12
48770	Blaga	192
48771	Hulta	217
48772	Tiranë	2
48773	Obergösgen	218
48774	San Gottardo	218
48775	Saracena	122
48776	Marcone	122
48777	Metsamor	12
48778	Vedi	12
48779	Cañón	64
48780	Lövdal	168
48781	La Villa	122
48782	Terlan	122
48783	Cross Hands	185
48784	Concordia	192
48785	Sellia	122
48786	Buncrana	97
48787	Brassington	185
48788	Wirth	15
48789	Laghetti	122
48790	Bourcefranc	71
48791	Harxheim	3
48792	Carema	122
48793	Malans	218
48794	Cauterets	71
48795	Pfaffenhoffen	71
48796	Nandlstadt	3
48797	Albanija	207
48798	Mastenbroek	172
48799	Batschuns	15
48800	Tinubu	166
48801	Nagylóc	92
48802	Nagyréde	92
48803	Gyöngyössolymos	92
48804	Bodony	92
48805	Ivád	92
48806	Erdokovesd	92
48807	Váraszó	92
48808	Hevesaranyos	92
48809	Egerbocs	92
48810	Mikófalva	92
48811	Bélapátfalva	92
48812	Mezokovesd	92
48813	Kács	92
48814	Borsodgeszt	92
48815	Kisgyor	92
48816	Répáshuta	92
48817	Tiszatarján	92
48818	Nagybarca	92
48819	Mályinka	92
48820	Nekézseny	92
48821	Csokvaomány	92
48822	Sajópüspöki	92
48823	Borsodbóta	92
48824	Járdánháza	92
48825	Szirmabesenyo	92
48826	Arnót	92
48827	Kelemér	92
48828	Rudolftelep	92
48829	Sajószentpéter	92
48830	Sajólászlófalva	92
48831	Varbó	92
48832	Balajt	92
48833	Edelény	92
48834	Forró	92
48835	Encs	92
48836	Fulókércs	92
48837	Vilmány	92
48838	Abaújvár	92
48839	Szerencs	92
48840	Tokaj	92
48841	Tarcal	92
48842	Tiszaladány	92
48843	Tiszacsermely	92
48844	Biharkeresztes	92
48845	Derecske	92
48846	Kaba	92
48847	Hajdúhadház	92
48848	Penészlek	92
48849	Nyírcsászári	92
48850	Nyírkáta	92
48851	Nyírvasvári	92
48852	Nagyecsed	92
48853	Nyírgelse	92
48854	Nyírmihálydi	92
48855	Tiszadada	92
48856	Tiszadob	92
48857	Balsa	92
48858	Laskod	92
48859	Gyulaháza	92
48860	Tiszaszentmárton	92
48861	Újkenéz	92
48862	Cégénydányád	92
48863	Gyortelek	92
48864	Géberjén	92
48865	Csengerújfalu	92
48866	Tiszaszalka	92
48867	Gulács	92
48868	Beregdaróc	92
48869	Vámosatya	92
48870	Barabás	92
48871	Penyige	92
48872	Komoro	92
48873	Császló	92
48874	Tiszafüred	92
48875	Tiszaigar	92
48876	Tiszaföldvár	92
48877	Martfu	92
48878	Kunszentmárton	92
48879	Mesterszállás	92
48880	Mezohek	92
48881	Homok	92
48882	Szabadkígyós	92
48883	Kétegyháza	92
48884	Nyarlorinc	92
48885	Kerekegyháza	92
48886	Kunbaracs	92
48887	Szabadszállás	92
48888	Kunpeszér	92
48889	Soltvadkert	92
48890	Kecel	92
48891	Bácsalmás	92
48892	Jánoshalma	92
48893	Derekegyház	92
48894	Mindszent	92
48895	Tömörkény	92
48896	Sándorfalva	92
48897	Baks	92
48898	Pusztaszer	92
48899	Ferencszállás	92
48900	Pusztamérges	92
48901	Zsombó	92
48902	Nagylak	92
48903	Szigetmonostor	92
48904	Dunabogdány	92
48905	Visegrád	92
48906	Sóskút	92
48907	Nagykovácsi	92
48908	Pilisborosjeno	92
48909	Erdokertes	92
48910	Pécel	92
48911	Kerepes	92
48912	Szabad	92
48913	Galgahéviz	92
48914	Monor	92
48915	Vasad	92
48916	Ullo	92
48917	Maglód	92
48918	Tököl	92
48919	Gyál	92
48920	Ócsa	92
48921	Dabas	92
48922	Örkény	92
48923	Nagymaros	92
48924	Vámosmikola	92
48925	Pilis	92
48926	Albertirsa	92
48927	Mikebuda	92
48928	Abony	92
48929	Csabdi	92
48930	Szár	92
48931	Nagykarácsony	92
48932	Kisapostag	92
48933	Perkáta	92
48934	Sárosd	92
48935	Hantos	92
48936	Iváncsa	92
48937	Besnyo	92
48938	Kulcs	92
48939	Kápolnásnyék	92
48940	Gárdony	92
48941	Agárd	92
48942	Pusztaszabolcs	92
48943	Leányvár	92
48944	Annavölgy	92
48945	Mocsa	92
48946	Sárbogárd	92
48947	Alap	92
48948	Alsószentiván	92
48949	Gánt	92
48950	Csákvár	92
48951	Vértesacsa	92
48952	Zichyújfalu	92
48953	Káloz	92
48954	Lajoskomárom	92
48955	Szabadbattyán	92
48956	Polgárdi	92
48957	Balatonfuzfo	92
48958	Papkeszi	92
48959	Litér	92
48960	Szentkirályszabadja	92
48961	Csopak	92
48962	Tótvázsony	92
48963	Zánka	92
48964	Kovagoors	92
48965	Balatoncsicsó	92
48966	Káptalantóti	92
48967	Úrkút	92
48968	Nagyesztergár	92
48969	Bakonyoszlop	92
48970	Zirc	92
48971	Lókút	92
48972	Borzavár	92
48973	Veszprémvarsány	92
48974	Hárskút	92
48975	Varoslod	92
48976	Kislod	92
48977	Halimba	92
48978	Nyirád	92
48979	Tüskevár	92
48980	Somloszolos	92
48981	Nagyalásony	92
48982	Vanyola	92
48983	Bakonyjákó	92
48984	Mikosszéplak	92
48985	Vonyarcvashegy	92
48986	Cserszegtomaj	92
48987	Alsópáhok	92
48988	Zalacsány	92
48989	Zalaszentgrót	92
48990	Letenye	92
48991	Csonkahegyhát	92
48992	Pókaszepetk	92
48993	Tarjánpuszta	92
48994	Gyorasszonyfa	92
48995	Tápszentmiklós	92
48996	Mecsér	92
48997	Ásványráró	92
48998	Hédervár	92
48999	Darnózseli	92
49000	Püski	92
49001	Vitnyéd	92
49002	Sarród	92
49003	Fertoendred	92
49004	Hosszúpereszteg	92
49005	Koszegszerdahely	92
49006	Koszeg	92
49007	Felsocsatar	92
49008	Vasvár	92
49009	Olaszfa	92
49010	Csipkerek	92
49011	Bajánsenye	92
49012	Bölcske	92
49013	Decs	92
49014	Taszár	92
49015	Magyaregregy	92
49016	Szalatnak	92
49017	Sásd	92
49018	Mezocsokonya	92
49019	Somogysárd	92
49020	Magyaregres	92
49021	Somogygeszti	92
49022	Szentgáloskér	92
49023	Bárdudvarnok	92
49024	Ötvöskónyi	92
49025	Mike	92
49026	Tarany	92
49027	Nagybajom	92
49028	Segesd	92
49029	Barcs	92
49030	Hosszúhetény	92
49031	Harkány	92
49032	Baranya	92
49033	Vajszló	92
49034	Szentdénes	92
49035	Fonyód	92
49036	Pogányszentpéter	92
49037	Árpád	92
49038	Újváros	92
49039	Rötz	3
49040	Rieneck	3
49041	Hajdúvid	92
49042	Mátrafüred	92
49043	Somoskoujfalu	92
49044	Nógrád	92
49045	Csoma	92
49046	Teleki	92
49047	Zsigmond	92
49048	Szodliget	92
49049	Bekecs	92
49050	Bálint	92
49051	Pogány	92
49052	Sziget	92
49053	Csete	92
49054	Bonefeld	3
49055	Kollstad	168
49056	Viki	168
49057	Torren	15
49058	Gschwand	15
49059	Roullet	71
49060	Untergaisbach	15
49061	Favaro	122
49062	Diegten	218
49063	Gjuvsland	168
49064	Wasserhofen	15
49065	Morgenstond	172
49066	Geltendorf	3
49067	Maisprach	218
49068	Csanádpalota	92
49069	Lieser	3
49070	Neye	3
49071	Kreitz	3
49072	Godow	3
49073	Wifling	3
49074	Oberzögersdorf	15
49075	Howe	3
49076	Endach	15
49077	Strengen	15
49078	Nussbaum	15
49079	Dörfl	15
49080	Scheiblingkirchen	15
49081	Voitsdorf	15
49082	Baierdorf	15
49083	Alharting	15
49084	Oberhöflein	15
49085	Kötschachdorf	15
49086	Kronberg	15
49087	Eibenstein	15
49088	Gadenweith	15
49089	Kalda	66
49090	Odorheiul Secuiesc	192
49091	Raduga	193
49092	Kambach	3
49093	La Ville	122
49094	Montescudo	122
49095	Sipplingen	3
49096	Vigneux	71
49097	Krautscheid	3
49098	Florenthein	15
49099	Adlhaming	15
49100	Östervåla	217
49101	Pajala	217
49102	Court	218
49103	Sulgen	218
49104	Bottighofen	218
49105	Holzing	15
49106	Beelitz	3
49107	Hovet	168
49108	Marum	172
49109	Fröndenberg	3
49110	Colombey	71
49111	Asenovgrad	32
49112	Cujba	192
49113	Grosu	192
49114	Juornaankylä	69
49115	Smartno Pri Litiji	63
49116	Roxin	3
49117	Vellach	15
49118	Orel	187
49119	Lipa	63
49120	Elvington	185
49121	Mühltal	3
49122	Baileux	17
49123	Avry	218
49124	La Charmée	71
49125	Salmour	122
49126	Prouvy	71
49127	Gagny	71
49128	Sorg	3
49129	Clénay	71
49130	Montviron	71
49131	Rubene	135
49132	Mortiers	71
49133	Ficarolo	122
49134	Laterina	122
49135	Böhne	3
49136	Liten	187
49137	Oberbachham	15
49138	Willendorf	15
49139	Melnikova	193
49140	Nagornoye	193
49141	Longny	71
49142	Kuru	69
49143	Trondhjem	168
49144	Eerikkilä	69
49145	Retournac	71
49146	Tishinskiy	193
49147	Frassineto Po	122
49148	Sankt Magdalen	15
49149	Arnwiesen	15
49150	Sankt Oswald	15
49151	Shefer	121
49152	Maslul	121
49153	Budel-schoot	172
49154	Vicuñá	64
49155	Pobezovice	187
49156	Magliano Sabina	122
49157	Özdemir	235
49158	Eregli	235
49159	Engene	168
49160	Stadtlengsfeld	3
49161	Tjeldstø	168
49162	Lavérune	71
49163	Vallhalla	217
49164	Hohenölsen	3
49165	Vledder	172
49166	Vlieland	172
49167	Daarle	172
49168	De Blesse	172
49169	Ezinge	172
49170	Aadorp	172
49171	Tweede Dwarsdiep	172
49172	Den Hout	172
49173	Meeden	172
49174	Wildervank	172
49175	Ankeveen	172
49176	Houtakker	172
49177	Beringe	172
49178	Vijlen	172
49179	Gemonde	172
49180	Hohennauen	3
49181	Hohenlinden	3
49182	Gatschen	15
49183	Pischk	15
49184	Neutz-lettewitz	3
49185	Karaçam	235
49186	Ansta	217
49187	Korsberga	217
49188	Pezzo	122
49189	Moulès	71
49190	Nocera Terinese	122
49191	Alexandrov	193
49192	Baiut	192
49193	Briouze	71
49194	Aramon	71
49195	Evren	235
49196	Warffum	172
49197	Fleringen	172
49198	Valras	71
49199	Kaufering	3
49200	Uttenhofen	3
49201	Trydal	168
49202	Kvåvik	168
49203	Metallurg	193
49204	Slaatto	168
49205	Thiendorf	3
49206	Bruchhausen-vilsen	3
49207	Zaikin	193
49208	Pentling	3
49209	Palomäki	69
49210	Vitikka	69
49211	Hinterzarten	3
49212	Otterbach	3
49213	Jordbron	217
49214	Hartland	185
49215	Vorchten	172
49216	Budënnovsk	193
49217	Chrást	187
49218	Vendenesse	71
49219	De Krim	172
49220	Ugur	235
49221	Seeshaupt	3
49222	Heimsheim	3
49223	Inci	235
49224	Haverland	3
49225	Lind	3
49226	Forneby	217
49227	Stepps	185
49228	Zoagli	122
49229	Cortale	122
49230	Vicarello	122
49231	Arbo	235
49232	Kapi	66
49233	Sovetskiy	193
49234	Aduard	172
49235	Filiasi	192
49236	Borris	55
49237	Koster	217
49238	Pueyo	64
49239	Stanislav	237
49240	Santa	235
49241	Ysbrechtum	172
49242	Bruchterveld	172
49243	Rasquert	172
49244	Rijs	172
49245	Huijbergen	172
49246	Lage Zwaluwe	172
49247	Teteringen	172
49248	Stepanov	187
49249	Rødøy	168
49250	Buda	192
49251	Ziano Piacentino	122
49252	Brasil	182
49253	Lermontov	193
49254	Mercatale	122
49255	Sale	55
49256	Barbazan	71
49257	Groet	172
49258	De Weere	172
49259	Biars	71
49260	La Baume	71
49261	Quindici	122
49262	Wilbraham	185
49263	Orgosolo	122
49264	Castropignano	122
49265	Ording	3
49266	Hooghalen	172
49267	Langweer	172
49268	Oldehove	172
49269	Oss	172
49270	Pathhead	185
49271	Fraunberg	3
49272	Spay	3
49273	Longuyon	71
49274	Wartena	172
49275	Trebechovice	187
49276	Veenweg	172
49277	Bierton	185
49278	Violaines	71
49279	Loisy	71
49280	Branges	71
49281	Ager	64
49282	Veverka	187
49283	Canazei	122
49284	Warton	185
49285	Gonbad	95
49286	Vasilyeva	193
49287	Straszków	181
49288	Diler	235
49289	Tersane	235
49290	Nieuwe Pekela	172
49291	Kuinre	172
49292	Servas	71
49293	Deri	235
49294	Sloboda	25
49295	Garberg	168
49296	Annoeullin	71
49297	Árvore	182
49298	Maroth	3
49299	Jeddeloh	3
49300	Ladbergen	3
49301	Schandelah	3
49302	Raspenava	187
49303	Aigre	71
49304	Angevillers	71
49305	Alise	71
49306	Skelmorlie	185
49307	Dushi	207
49308	Uspenskiy	193
49309	Lissett	185
49310	Dornoch	185
49311	Floda	217
49312	Xitta	122
49313	Kalkaman	127
49314	San Gabriele	122
49315	Hali	235
49316	Bouttencourt	71
49317	Powick	185
49318	Yazici	235
49319	Majid	95
49320	Bar-le-duc	71
49321	Candia Lomellina	122
49322	Meløy	168
49323	Puiseaux	71
49324	Mensa	235
49325	Markin	193
49326	Leppävesi	69
49327	Eram	95
49328	Muccia	122
49329	Joyeuse	71
49330	Titova	193
49331	Bisacquino	122
49332	Velika Polana	63
49333	Kode	217
49334	Hemmen	172
49335	São Félix Da Marinha	182
49336	Làconi	122
49337	Santa Catarina	182
49338	Skogstad	168
49339	Ljungbyhed	217
49340	Bayet	71
49341	Prunay	71
49342	Hainari	69
49343	La Bastide	71
49344	Hollandscheveld	172
49345	Firsov	193
49346	Korosteleva	193
49347	Marchenko	193
49348	Voronina	193
49349	Kozlov	193
49350	Laporje	63
49351	Sportivnyy	193
49352	Kirazoglu	235
49353	Leimuiderbrug	172
49354	Kurucu	235
49355	Stompetoren	172
49356	Brusson	122
49357	Kemal	235
49358	Tranøy	168
49359	Estenfeld	3
49360	Zöllnitz	3
49361	Pissos	71
49362	Mörsdorf	3
49363	Capranica Prenestina	122
49364	Kilgetty	185
49365	Antona	122
49366	Tromello	122
49367	Chirkov	193
49368	Wietzendorf	3
49369	Bonnybridge	185
49370	Siewierz	181
49371	Sankt Paul	15
49372	Arzacq	71
49373	Menderes	235
49374	Degirmenci	235
49375	Farnworth	185
49376	Mars	235
49377	Hittnau	218
49378	Simonshaven	172
49379	Uliss	193
49380	Cmielow	181
49381	Daleszyce	181
49382	Wieclawice Stare	181
49383	Orsaria	122
49384	La Léchere	71
49385	Dolní Bukovsko	187
49386	Goczalkowice	181
49387	Diepersdorf	15
49388	Carano	122
49389	Fjetland	168
49390	Senise	122
49391	Böhmen	3
49392	Kado	193
49393	Guli	193
49394	Mäki	193
49395	Marneuli	74
49396	Bolnisi	74
49397	Abamia	64
49398	Dezfool	95
49399	Hejls	55
49400	Ferdinand	192
49401	Neufarn	3
49402	Skjervik	168
49403	Hille	168
49404	Mols	168
49405	Ådne	168
49406	Gantschier	15
49407	Shoosh	95
49408	Gerzat	71
49409	Ticheville	71
49410	Orendelsall	3
49411	Bagdad	96
49412	Servigliano	122
49413	Reay	185
49414	Bubiai	139
49415	Skuodas	139
49416	Kranenburg	172
49417	Eymoutiers	71
49418	Jassans	71
49419	Chepping	185
49420	Gerstheim	71
49421	Margetshöchheim	3
49422	Stefan Cel Mare	192
49423	Opyt	193
49424	Bellême	71
49425	Macduff	185
49426	Strath	185
49427	Bivongi	122
49428	Pedivigliano	122
49429	Melicucco	122
49430	Sinderen	172
49431	Visco	122
49432	Jankovice	187
49433	Agiá	78
49434	Lickey	185
49435	Sletteng	168
49436	Stubberud	168
49437	Weidenau	3
49438	Arsac	71
49439	Contessa Entellina	122
49440	Årsunda	217
49441	Pasvalio	139
49442	Villerest	71
49443	Ponomarëv	193
49444	Louargat	71
49445	Dron	185
49446	Gornji Grad	63
49447	Trausdorf	15
49448	Dafins	15
49449	Ljubno Ob Savinji	63
49450	Gunnilse	217
49451	Auletta	122
49452	Givrand	71
49453	Çetinkaya	235
49454	Straze	62
49455	Detva	62
49456	Sakko	193
49457	Scheemda	172
49458	Bort	71
49459	Montemboeuf	71
49460	Sälinkää	69
49461	Zimming	71
49462	Pirey	71
49463	Hovby	217
49464	Le Bourgneuf	71
49465	Ivanovskoe	193
49466	Pitgam	71
49467	Sexdrega	217
49468	Kwintsheul	172
49469	Dorobanti	192
49470	Holsbybrunn	217
49471	Aydat	71
49472	Tinte	172
49473	Pöllach	15
49474	Chabanais	71
49475	Tvrdonice	187
49476	Estaires	71
49477	Mala Nedelja	63
49478	Moorrege	3
49479	Pallanzeno	122
49480	Bassano In Teverina	122
49481	Acquarica Del Capo	122
49482	Nova Vas	63
49483	Zgornja Velka	63
49484	Inkpen	185
49485	Saugues	71
49486	Fisching	15
49487	Schnittering	15
49488	Waldfeld	15
49489	Pichlern	15
49490	Monthou	71
49491	Leirsund	168
49492	Schweizersberg	15
49493	Neue Heimat	15
49494	Riegler	15
49495	Genberg	217
49496	Ussàssai	122
49497	Poullan	71
49498	Techensdorf	15
49499	Illmitz	15
49500	Horsholm	217
49501	Plouharnel	71
49502	Piershil	172
49503	Gendringen	172
49504	Schönkirchen	15
49505	Frohsdorf	15
49506	Pössnitz	15
49507	Bleskensgraaf	172
49508	Patzenthal	15
49509	Wuschan	15
49510	Falkenburg	15
49511	Zankwarn	15
49512	Feffernitz	15
49513	Aiguaviva	64
49514	Mozzagrogna	122
49515	Sevre	71
49516	Wignehies	71
49517	Daours	71
49518	Trans	218
49519	Haslen	218
49520	Buttwil	218
49521	Haarberg	168
49522	Falstad	168
49523	Kunstat	187
49524	Silja	217
49525	Thierachern	218
49526	Chuderice	187
49527	Stoby	217
49528	Borgo Di Terzo	122
49529	Västberga	217
49530	Aigner	3
49531	Palgrave	185
49532	Zeliezovce	62
49533	Büna	3
49534	Eichberg	3
49535	Levoca	62
49536	Secovce	62
49537	Nova Bana	62
49538	Filakovo	62
49539	Hnusta	62
49540	Sobrance	62
49541	Kralovsky Chlmec	62
49542	Stropkov	62
49543	La Force	71
49544	Glovelier	218
49545	Saint Paulet	71
49546	Follafoss	168
49547	Kvistberga	217
49548	Chiclana	64
49549	Chalain	71
49550	Hornsey	185
49551	Ilie	192
49552	Davidova	193
49553	Caltavuturo	122
49554	Motycz	181
49555	Druzhba	193
49556	Broekhuizenvorst	172
49557	Supersano	122
49558	Greenhaugh	185
49559	Lonevaag	168
49560	Chantonnay	71
49561	Palazzina	122
49562	El Biar	10
49563	Jonzac	71
49564	East Bergholt	185
49565	Elworthy	185
49566	Worle	185
49567	Seaview	185
49568	Vityaz	193
49569	Châtin	71
49570	Arnøy	168
49571	Küttigen	218
49572	Ruppen	218
49573	Bessenay	71
49574	Forstenried	3
49575	Vikhorevka	193
49576	Rauscedo	122
49577	Frans	71
49578	Isse	71
49579	Le Montel	71
49580	Porras	69
49581	Brusdal	168
49582	Chelmza	181
49583	Lemsitz	15
49584	Chauché	71
49585	Neftyanaya	193
49586	Monte Alegre	182
49587	Maillé	71
49588	Barile	122
49589	Centallo	122
49590	Leidenberg	3
49591	Maringues	71
49592	Stettfurt	218
49593	Nieuwendijk	172
49594	Beauly	185
49595	Wörden	3
49596	Obersalzberg	3
49597	Cropwell Bishop	185
49598	Ropczyce	181
49599	Urajärvi	69
49600	Ventiseri	71
49601	Boves	71
49602	Schwenke	3
49603	Rednitzhembach	3
49604	Doemitz	3
49605	Spirano	122
49606	Monterosi	122
49607	Villa Santa Lucia	122
49608	Steißlingen	3
49609	Echtrop	3
49610	Klimenko	193
49611	Tence	71
49612	Ville-la-grand	71
49613	Battaglia Terme	122
49614	Landrecies	71
49615	Nantilly	71
49616	Edelsbach	15
49617	Tveitan	168
49618	Lowce	181
49619	Sonnefeld	3
49620	Akkrum	172
49621	Yanov	193
49622	Barbariga	122
49623	Suippes	71
49624	Zarinsk	193
49625	Zwinderen	172
49626	Sweikhuizen	172
49627	Stillorgan	97
49628	Puygiron	71
49629	Zieuwent	172
49630	Desana	122
49631	Mignano Monte Lungo	122
49632	Levito	122
49633	Schoonoord	172
49634	Miannay	71
49635	Luché	71
49636	Stigliano	122
49637	Piani	122
49638	Nigtevecht	172
49639	Véroia	78
49640	Albrechticky	187
49641	Le Froid	71
49642	Vilkaviskis	139
49643	Lucignano	122
49644	San Giorgio Canavese	122
49645	Schwebda	3
49646	Khleb	193
49647	Glimåkra	217
49648	Sains	71
49649	Satteldorf	3
49650	Laktasi	28
49651	Dalane	168
49652	Vlasenica	28
49653	Srbinje	28
49654	Doboj	28
49655	Steffin	3
49656	Sutela	69
49657	Le Luart	71
49658	Kravchenko	193
49659	Hellesylt	168
49660	Unterhillinglah	15
49661	Horni Pocaply	187
49662	Byrkjedal	168
49663	Øverås	168
49664	Claremorris	97
49665	Staunton	185
49666	La Plaine	17
49667	Portugal	164
49668	Brautarholt	102
49669	Dunholme	185
49670	Langebrück	3
49671	Herdwangen-schönach	3
49672	Burgkunstadt	3
49673	Ouddorp	172
49674	Pietradefusi	122
49675	Sedbergh	185
49676	Aiello Del Sabato	122
49677	Gelu	192
49678	Rodi Garganico	122
49679	Filottrano	122
49680	Kimito	69
49681	Sarmasu	192
49682	Naves	64
49683	Tough	185
49684	Stårheim	168
49685	Hvam	168
49686	Elloughton	185
49687	Vulkan	193
49688	Valkola	69
49689	Aviemore	185
49690	Kerloïs	71
49691	Plouhinec	71
49692	Nesje	168
49693	Gignac	71
49694	Ommoord	172
49695	Ashanti	75
49696	Poynton	185
49697	Hult	217
49698	Jakobi	3
49699	Nutzung	3
49700	Ruppichteroth	3
49701	Mohsen	95
49702	Houplines	71
49703	Helmsange	140
49704	Beaucamps	71
49705	Feusisberg	218
49706	Winfarthing	185
49707	Canneto Pavese	122
49708	Siliqua	122
49709	Castell	3
49710	Alatalo	69
49711	Unterrohrbach	15
49712	Goszczyn	181
49713	Dole Pri Litiji	63
49714	Ishin	193
49715	Rammelsbach	3
49716	Ten Post	172
49717	Mäja	217
49718	Brière	71
49719	Les Martres	71
49720	Grumeth	3
49721	Châtelus	71
49722	Dunecht	185
49723	Melsom	168
49724	Gueux	71
49725	Stare Pole	181
49726	Chavelot	71
49727	Pabu	71
49728	Själevad	217
49729	Prailles	71
49730	Mernel	71
49731	Enzing	15
49732	Peißen	3
49733	Hummuli	66
49734	Lehn	3
49735	Hoole	185
49736	Weissenkirchen	15
49737	Stawiguda	181
49738	Woolavington	185
49739	Heskestad	168
49740	Irschenberg	3
49741	Zgoda	181
49742	Knighton	185
49743	Weding	3
49744	Prémery	71
49745	Gasny	71
49746	Lurcy	71
49747	Aunay-sous-crécy	71
49748	Summertown	185
49749	Agia Napa	42
49750	Cervere	122
49751	Erchie	122
49752	Mont-de-marsan	71
49753	Telc	187
49754	Veski	66
49755	Värska	66
49756	Arphy	71
49757	Pöppendorf	3
49758	Väike-maarja	66
49759	Grandchamp	71
49760	Görlitz	3
49761	Pavlovskaya	193
49762	Vieira	182
49763	Sizzano	122
49764	Solarolo	122
49765	Børstad	168
49766	Dalen	168
49767	Kjeldal	168
49768	Ülenurme	66
49769	Klimkovice	187
49770	Goma	47
49771	Dünne	3
49772	Whitestown	97
49773	Vitez	28
49774	Sérignan	71
49775	Mirepoix	71
49776	Luzy	71
49777	Semenovskiy	193
49778	Iffendic	71
49779	Frontenex	71
49780	Nida	135
49781	Boccaleone	122
49782	Rocca Massima	122
49783	Terrington	185
49784	Rovinka	62
49785	Velke Ulany	62
49786	Boda	217
49787	Aichen	3
49788	Skibnes	168
49789	Mimbaste	71
49790	Firmo	122
49791	Strick	3
49792	Biddenham	185
49793	Skyllbergs	217
49794	Spigno Monferrato	122
49795	Kantola	69
49796	Silikatnyy	193
49797	Ringel	3
49798	Rhynern	3
49799	Bílek	187
49800	La Combe	71
49801	Queck	3
49802	Baruth	3
49803	Wielbark	181
49804	Shkodër	2
49805	Borik	52
49806	Chotycany	187
49807	Dubrau	3
49808	Steinsvik	168
49809	Modla Krolewska	181
49810	Ault	71
49811	Wanneperveen	172
49812	Hargrave	185
49813	Guillaumes	71
49814	San Pio	122
49815	Bad Gottleuba	3
49816	Jenkwitz	3
49817	Alfiano Natta	122
49818	Corvara In Badia	122
49819	Iven	3
49820	Linëvo	193
49821	Grazzanise	122
49822	Slupia	181
49823	Sestola	122
49824	Horbury	185
49825	Hulsel	172
49826	Sohren	3
49827	Plouvorn	71
49828	Narberth	185
49829	Charolles	71
49830	Coulonges	71
49831	Pogórska Wola	181
49832	Saint Ferréol	71
49833	Lacanche	71
49834	Market Weighton	185
49835	Capitello	122
49836	Lanfains	71
49837	Östersundom	69
49838	Rambjør	168
49839	Zalalovo	92
49840	Zascianki	181
49841	Nepomuk	187
49842	Nijemirdum	172
49843	Arbin	71
49844	Bronzo	122
49845	Krzyki	181
49846	Riehl	3
49847	Wielki Konopat	181
49848	Witmarsum	172
49849	Mamonovskiy	193
49850	Usachëva	193
49851	Flädie	217
49852	Fjeld	168
49853	Djakovo	52
49854	Roodeschool	172
49855	Baryshevka	237
49856	Federativnyy	193
49857	Buje	52
49858	Spelsberg	3
49859	Kamen	52
49860	Borca Di Cadore	122
49861	Languidic	71
49862	Sancerre	71
49863	Donk	172
49864	Köppling	15
49865	Depressa	122
49866	Frugarolo	122
49867	Bilm	3
49868	Kessler	3
49869	Piedrujas	135
49870	Turunen	69
49871	Prittitz	3
49872	Roppentzwiller	71
49873	Kuce	52
49874	Käru	66
49875	Tulbing	15
49876	Guermantes	71
49877	Scandale	122
49878	Enzersfeld	15
49879	Olsfors	217
49880	Odranci	63
49881	Bodonci	63
49882	Rovasenda	122
49883	Mackovci	63
49884	Chvalcov	187
49885	Rehumäki	69
49886	Ostrov	237
49887	Kasatkina	193
49888	Kösching	3
49889	Lëdovo	193
49890	Irina	192
49891	Lepistö	69
49892	Beius	192
49893	Gaarder	168
49894	Yarm On Tees	185
49895	Inkberrow	185
49896	Schötz	218
49897	Austwick	185
49898	Ouroux	71
49899	Finborough	185
49900	Skei	168
49901	Eethen	172
49902	Behonne	71
49903	Picauville	71
49904	Aleksandria	181
49905	Delwijnen	172
49906	Rémondans	71
49907	Arti	193
49908	Great Hucklow	185
49909	Rom	3
49910	Finkenholl	3
49911	Villarosa	122
49912	Unterthingau	3
49913	Edlesborough	185
49914	Bodzechów	181
49915	Andilly	71
49916	Glomfjord	168
49917	Stavne	168
49918	Porcelette	71
49919	Schin Op Geul	172
49920	Piszke	92
49921	Rafaila	192
49922	Astra	192
49923	Castelnuovo Cilento	122
49924	Nedelcu	192
49925	Laureana Cilento	122
49926	Melpignano	122
49927	Hausbruch	3
49928	Monghidoro	122
49929	Pietramelara	122
49930	Otterlo	172
49931	Porici	187
49932	Premilcuore	122
49933	Engwierum	172
49934	Aßling	3
49935	Nelling	71
49936	Novoshakhtinsk	193
49937	Egglham	3
49938	Andelain	71
49939	Grand Bassa	136
49940	Picinisco	122
49941	Combes	71
49942	Piana Degli Albanesi	122
49943	Blanke	3
49944	Kauppinen	69
49945	Dino	218
49946	Vozdvizhenka	193
49947	Sherfield	185
49948	Belvès	71
49949	Richardière	71
49950	Polis	42
49951	Zabok	52
49952	Borra	122
49953	Sperone	122
49954	Ansen	172
49955	Briatexte	71
49956	Raippaluoto	69
49957	Netterden	172
49958	Bening	71
49959	Vila	182
49960	Billesley	185
49961	Beighton	185
49962	Gransherad	168
49963	Trana	122
49964	Voltaggio	122
49965	Soleto	122
49966	Centuripe	122
49967	Molières	71
49968	Jølstad	168
49969	Lippenhuizen	172
49970	Fronhausen	15
49971	Bouafle	71
49972	Máquinas	64
49973	Alså	217
49974	Espalion	71
49975	Reza	95
49976	Zwaring	15
49977	Magdalenaberg	15
49978	Öregrund	217
49979	Erla	15
49980	Olland	172
49981	Obrenovac	207
49982	Lizarraga	64
49983	Hoenheim	71
49984	Solsona	64
49985	Corsano	122
49986	Goriano Sicoli	122
49987	Spring	3
49988	Walting	3
49989	Pohle	3
49990	Poxham	15
49991	Drautendorf	15
49992	Passel	71
49993	Les Gonds	71
49994	Pfons	15
49995	Billom	71
49996	Oberlebing	15
49997	Broué	71
49998	Ballingslöv	217
49999	Pargny	71
50000	Overberg	172
50001	Benkovac	52
50002	Bockelwitz	3
50003	Delfzyl	172
50004	Öland	217
50005	Hoef	172
50006	Leider	3
50007	Sentviska Gora	63
50008	Zemun	207
50009	Jirice	187
50010	Prechistenka	193
50011	Berghall	69
50012	Swolgen	172
50013	Baak	172
50014	Le Monastier	71
50015	Gefen	121
50016	Kuhberg	3
50017	Veyre	71
50018	Dalsøyra	168
50019	Ravensworth	185
50020	Cezanjevci	63
50021	Affieux	71
50022	Stefan Stambolov	32
50023	Marquain	17
50024	Schalkwijk	172
50025	Grodziczno	181
50026	Wolverton	185
50027	Cavareno	122
50028	Rivodutri	122
50029	Makarova	193
50030	Haiding	15
50031	Wieringerwaard	172
50032	Rödmyr	168
50033	Neuberg An Der Mürz	15
50034	Hallen	217
50035	Lebendorf	3
50036	Kronburg	3
50037	Segeltorp	217
50038	Nederweerterdijk	172
50039	Het Loo	172
50040	Mihaita	192
50041	Persani	192
50042	Anoia	122
50043	Unterstinkenbrunn	15
50044	Busana	122
50045	Sassenhausen	3
50046	Boca	192
50047	Ziethen	3
50048	Stakroge	55
50049	Névez	71
50050	Fiskhamn	217
50051	Rooskens	172
50052	Famagusta	42
50053	Friedensau	3
50054	Huppain	71
50055	Pirbright	185
50056	Samtredia	74
50057	Aksu	127
50058	Labro	122
50059	Nüziders	15
50060	Filipovskiy	193
50061	Fårevejle	55
50062	Ugglarp	217
50063	Grab	181
50064	Alverstoke	185
50065	Piobbico	122
50066	Krempe	3
50067	Ricasoli	122
50068	Aleynikov	193
50069	Zarins	135
50070	Valencin	71
50071	Coëx	71
50072	Hummelo	172
50073	Villebéon	71
50074	Wieden	15
50075	Putzleinsdorf	15
50076	Wippl	15
50077	Scinawa	181
50078	Ragelsdorf	15
50079	Wildermieming	15
50080	Vormarkt	15
50081	Holzheim	15
50082	Röthelstein	15
50083	De Lutte	172
50084	Pochendorf	15
50085	Nalles	122
50086	Lekeryd	217
50087	Eext	172
50088	Lungitz	15
50089	Beenham	185
50090	Kasejovice	187
50091	La Londe	71
50092	Lamerton	185
50093	Plaika	15
50094	Lind Ob Velden	15
50095	Birgitz	15
50096	Lehenbrunn	15
50097	Brnany	187
50098	Riedl	3
50099	Strötting	15
50100	Oberschnadt	15
50101	Ottenschlag	15
50102	Taxach	15
50103	Unterbuch	15
50104	Most	32
50105	Wietze	3
50106	Houdémont	71
50107	Ossarn	15
50108	Schlatten	15
50109	Gaumberg	15
50110	Taunleiten	15
50111	Quedgeley	185
50112	Schöngrabern	15
50113	Möllersdorf	15
50114	Rajecké Teplice	62
50115	Vierpolders	172
50116	Komintern	193
50117	Darrington	185
50118	Luban	181
50119	Osnova	237
50120	Vanadzor	12
50121	Sbarra	122
50122	Vlahita	192
50123	Leist	3
50124	Heidesheim	3
50125	Spiridonovka	193
50126	Bugyi	92
50127	Crézancy	71
50128	Zabia Wola	181
50129	Mariënberg	172
50130	Surhuisterveen	172
50131	Räyskälä	69
50132	Belisce	52
50133	Okreti	52
50134	Timonen	69
50135	Czaplinek	181
50136	Lindefallet	217
50137	Bozkir	235
50138	Sanda	217
50139	Forges	17
50140	Jachenau	3
50141	Kollmitzberg	15
50142	Wald	15
50143	Dorfwerfen	15
50144	Castellana Sicula	122
50145	Maienfels	3
50146	Gudow	3
50147	Östringen	3
50148	Oberweißbach	3
50149	Welden	3
50150	Wulfsmoor	3
50151	Taino	122
50152	Leivi	122
50153	Ratsch	15
50154	Hainzenberg	15
50155	Puchen	15
50156	Petersbaumgarten	15
50157	Internatsional	193
50158	Hof Bei Straden	15
50159	Gersdorf An Der Mur	15
50160	Sankt Alban	15
50161	Gasselsdorf	15
50162	Zirknitz	15
50163	Thaua	15
50164	Tröpolach	15
50165	Bourdeaux	71
50166	Bludesch	15
50167	Unterschaden	15
50168	Holthaus	3
50169	Starrein	15
50170	Zehetner	15
50171	Plosdorf	15
50172	Laaben	15
50173	Aussermanzing	15
50174	Osielec	181
50175	Getzersdorf	15
50176	Wohlsdorf	15
50177	Glinzendorf	15
50178	Hilkering	15
50179	Rijkevoort	172
50180	Osthofen	3
50181	Ramle	121
50182	Triftern	3
50183	Woluwé-saint-pierre	17
50184	Bergrheinfeld	3
50185	Hasenmoor	3
50186	Löllbach	3
50187	Rennertshofen	3
50188	Plöven	15
50189	Kraubath An Der Mur	15
50190	Przysieki	181
50191	Oberthalheim	15
50192	Palmsdorf	15
50193	Auersbach	15
50194	Lormes	71
50195	Girne	235
50196	Vordersdorf	15
50197	Bracht	3
50198	Chéron	71
50199	Oberrohrendorf	15
50200	Wittgensdorf	3
50201	Olgersdorf	15
50202	Pratztrum	15
50203	Untertauern	15
50204	Gneixendorf	15
50205	Radingdorf	15
50206	Tristach	15
50207	Koedijk	172
50208	Ternaard	172
50209	Scharnegoutum	172
50210	Wichte	3
50211	Brill	3
50212	Casalotto	122
50213	Birori	122
50214	Filighera	122
50215	Loseva	193
50216	Hulshorst	172
50217	Åsen	168
50218	Fjellsrud	168
50219	Sætre	168
50220	Wilczyn	181
50221	Anton	192
50222	Severa	193
50223	Westport	97
50224	Portarlington	97
50225	Sleen	172
50226	Sterksel	172
50227	Spraitbach	3
50228	Westeinde	172
50229	Plancy	71
50230	Grossraming	15
50231	Sviadnov	187
50232	Fagnano Castello	122
50233	Watchet	185
50234	Yadegar	95
50235	Sadi	95
50236	Majin	95
50237	Faulenbach	3
50238	Putlitz	3
50239	Trent	3
50240	Kraiß	3
50241	Hebnes	168
50242	Selpritsch	15
50243	Plangeross	15
50244	Lerchenfeld	15
50245	Waldneukirchen	15
50246	Matzendorf	15
50247	Darvault	71
50248	Forno Di Zoldo	122
50249	Wetzawinkel	15
50250	Trag	15
50251	Mionica	207
50252	Oberpinswang	15
50253	Unterpuchenau	15
50254	Volduchy	187
50255	Thernberg	15
50256	Retkinia	181
50257	Châtelain	71
50258	Pitres	71
50259	Aalden	172
50260	Guipry	71
50261	Ladis	15
50262	Ostriach	15
50263	Goisern	15
50264	Pirk	15
50265	Briefelsdorf	15
50266	Duttendorf	15
50267	De Waal	172
50268	Cessieu	71
50269	Velke Svatonovice	187
50270	Sorel	71
50271	Ilowo	181
50272	Ellekær	55
50273	Petropavlovskiy	237
50274	Bonito	122
50275	Rahm	3
50276	Elterwater	185
50277	Oed An Der Mank	15
50278	Seeberg	15
50279	Reuthe	15
50280	Palterndorf	15
50281	Wildenstein	15
50282	Kantnig	15
50283	Nägelsdorf	15
50284	Jubbega	172
50285	Ploumagoar	71
50286	Partij	172
50287	Nijeveen	172
50288	Unterthörl	15
50289	Sonnenhang	15
50290	Hollenburg	15
50291	Sparbach	15
50292	Pipera	192
50293	Espel	172
50294	Stock	15
50295	Marcigny	71
50296	Gottsdorf	15
50297	Dornbach	15
50298	Rappersdorf	15
50299	Maria Laah	15
50300	Hasenbach	3
50301	Schwemmberg	15
50302	Münchendorf	15
50303	Veldhuizen	172
50304	Schrick	15
50305	Vinkhuizen	172
50306	Nevinnomyssk	193
50307	Lohnharting	15
50308	Sint Pancras	172
50309	Indjija	207
50310	Vorselaar	17
50311	Embach	15
50312	Mittertreffling	15
50313	Hof Am Leithaberge	15
50314	Lavant	15
50315	Naggl	15
50316	Engelhartstetten	15
50317	Meeuwen	172
50318	Moscavide	182
50319	Filadelfia	78
50320	Burston	185
50321	Camini	122
50322	Gaio	122
50323	Gasteig	3
50324	Waldhof	3
50325	Hovås	217
50326	Matha	71
50327	Jablonica	62
50328	Wittum	3
50329	Guimiliau	71
50330	Vanhalinna	69
50331	Wagenberg	172
50332	Trémiti	122
50333	Eede	172
50334	Neuvy	71
50335	Montsalvy	71
50336	La Machine	71
50337	Combourtillé	71
50338	Nasielsk	181
50339	Lee-on-the-solent	185
50340	Ágios Dimítrios	78
50341	Herwijnen	172
50342	Ørstavik	168
50343	Settimo San Pietro	122
50344	Wedding	3
50345	Gjelbakken	168
50346	Warcq	71
50347	Sadowa	181
50348	Lehsdorf	15
50349	Hohle	3
50350	Ernsting	3
50351	Eschach	3
50352	Marche	17
50353	Frintrop	3
50354	Harmanec	62
50355	Ferriby	185
50356	Hököpinge	217
50357	Gessie Villastad	217
50358	Arrie	217
50359	Caergwrle	185
50360	Rowantree	185
50361	Nera	192
50362	Reith	3
50363	Appledore	185
50364	Saman	193
50365	Löwen	3
50366	Müsch	3
50367	Mittelsdorf	3
50368	Schönhorst	3
50369	Merkelbach	3
50370	Rottmann	3
50371	Bölling	3
50372	Marzahn	3
50373	Heidbrink	3
50374	Colditz	3
50375	Marten	3
50376	Köckritz	3
50377	Hasberg	3
50378	Bockhop	3
50379	Rabenstein	3
50380	Riesel	3
50381	Gilsdorf	3
50382	Breitenstein	3
50383	Rönnau	3
50384	Wartenberg	3
50385	Sprakel	3
50386	Beselin	3
50387	Hesel	3
50388	Goldenberg	3
50389	Brammer	3
50390	Burevestnik	193
50391	San Bernardo	122
50392	Rybinsk	193
50393	Vinkenbuurt	172
50394	Mildam	172
50395	Béligneux	71
50396	Mantoche	71
50397	Lande	71
50398	Breen	168
50399	Jarlsberg	168
50400	Revnicov	187
50401	Mateiu	192
50402	Police	28
50403	Kommevalla	217
50404	Glostorp	217
50405	Dahlenburg	3
50406	Stiens	172
50407	Wissenkerke	172
50408	Høyanger	168
50409	Het Dorp	172
50410	Ústupky	187
50411	Hailer	3
50412	Stepnogorsk	127
50413	Kramsk	181
50414	Betanzos	64
50415	Uusikartano	69
50416	Turosl	181
50417	Ojrzen	181
50418	Lamole	122
50419	Barra Cheia	182
50420	Creed	185
50421	Marotta	122
50422	Domjean	71
50423	Lupoglav	52
50424	Châteaugay	71
50425	Herräng	217
50426	Capriva Del Friuli	122
50427	Montchanin	71
50428	Bonomo	122
50429	Sainte-croix	218
50430	Kukuljanovo	52
50431	Sundhouse	71
50432	Novi	52
50433	Arnesby	185
50434	Anneyron	71
50435	Eichstätt	3
50436	Yuval	121
50437	Landos	71
50438	Canals	71
50439	Clavadel	218
50440	El Tablero	64
50441	Herbertshausen	3
50442	Falerna	122
50443	Eeserveen	172
50444	Ruoms	71
50445	Puchkovo	193
50446	Lobachëv	193
50447	Mézériat	71
50448	Bouzel	71
50449	Le Pian	71
50450	Neerkant	172
50451	Nesflaten	168
50452	Stobrec	52
50453	Tourrette	71
50454	Uglich	193
50455	Aerdt	172
50456	Waddingsveen	172
50457	Terschuur	172
50458	Widford	185
50459	Noordermeer	172
50460	Sveta Nedjelja	52
50461	Éperlecques	71
50462	Wehl	172
50463	Ghaznavi	95
50464	Reporyje	187
50465	Burgen	3
50466	Gruvriset	217
50467	Hörde	3
50468	Corwen	185
50469	Ockley	185
50470	Lanvollon	71
50471	Ravijoki	69
50472	Marrum	172
50473	Doyet	71
50474	Ljosland	168
50475	Maashees	172
50476	Guiscriff	71
50477	Vladimirskaya	193
50478	Vessigebro	217
50479	Belval	140
50480	Hengsberg	15
50481	Salcedo	122
50482	Sollien	168
50483	Izumrud	193
50484	Georgenborn	3
50485	Kulkwitz	3
50486	Nemsova	62
50487	Artenay	71
50488	Férolles	71
50489	Noordhorn	172
50490	Lazarev	193
50491	Athen	78
50492	Haverkamp	3
50493	Skepplanda	217
50494	Tavastkenkä	69
50495	Sørgard	168
50496	Areia	182
50497	Hoeve	172
50498	Tournay	17
50499	Brancourt	71
50500	Stachy	187
50501	Marjeta	63
50502	Veld	172
50503	Margareta	192
50504	Busch	17
50505	Chertkov	237
50506	High Bentham	185
50507	Oude Leye	172
50508	Wildflecken	3
50509	Komarov	193
50510	Tronstad	168
50511	Balabanovo	193
50512	Carapelle	122
50513	Beetgumermolen	172
50514	Rietmolen	172
50515	Promna	181
50516	Rude	55
50517	Klagstorp	217
50518	Baza	193
50519	Nachterstedt	3
50520	Hälltorp	217
50521	Pietersbierum	172
50522	La Cluse Et Mijoux	71
50523	Dormans	71
50524	Clinge	172
50525	Hestvik	168
50526	Montbron	71
50527	Lauwersoog	172
50528	Papplewick	185
50529	Finale	122
50530	Avelgem	17
50531	Kornburg	3
50532	Bart	71
50533	Lusigny	71
50534	Nováky	62
50535	Thésée	71
50536	Meyn	3
50537	Thierbach	3
50538	Balkhash	127
50539	Le Fousseret	71
50540	Devlet	235
50541	Ermenonville	71
50542	Darois	71
50543	Kleppestø	168
50544	Wolfertschwenden	3
50545	Tjuchem	172
50546	Buitenkaag	172
50547	Lioessens	172
50548	Haliç	235
50549	Zvenigorod	193
50550	Koudekerk	172
50551	Hofstad	168
50552	Kroscienko Wyzne	181
50553	Raka	63
50554	Gribanovka	193
50555	List	3
50556	Sandau	3
50557	Jacobsdorf	3
50558	Montefano	122
50559	Mauzé	71
50560	Hälsan	217
50561	Amby	172
50562	Pottenberg	172
50563	Sint Pieter	172
50564	Wyck	172
50565	Fons	172
50566	Droué	71
50567	Siikala	69
50568	Sault	71
50569	Gierzwald	181
50570	Les Fins	71
50571	Zandpol	172
50572	Roffey	185
50573	Gustafs	217
50574	Mozyr	25
50575	Cheverny	71
50576	Svetlik	187
50577	Ghiaie	122
50578	Miradolo Terme	122
50579	Werken	17
50580	Karlholmsbruk	217
50581	Lathum	172
50582	Remus	192
50583	Rheinzabern	3
50584	Waltershof	3
50585	Les Rousses	71
50586	Vieselbach	3
50587	East Leake	185
50588	Skomielna Czarna	181
50589	Druffel	3
50590	Bortigiadas	122
50591	Gorzków	181
50592	Sogndal	168
50593	Knick	3
50594	Hengstberg	15
50595	Ossenzijl	172
50596	Galder	172
50597	Drogeham	172
50598	Noordbergum	172
50599	Overveen	172
50600	Boguchar	193
50601	Dingle	97
50602	Dunkeld	185
50603	Bolognano	122
50604	San Germano	122
50605	Rötha	3
50606	Balakhna	193
50607	Piana	71
50608	Väyrynen	69
50609	Dora	42
50610	Hart Im Zillertal	15
50611	Roggiano Gravina	122
50612	Falstone	185
50613	Crowle	185
50614	Santa Iria De Azoia	182
50615	Grünbach	15
50616	Arona	64
50617	Gogolin	181
50618	Azewijn	172
50619	Koningsbosch	172
50620	Mestec Kralove	187
50621	Kockengen	172
50622	Kaisersberg	15
50623	Cozma	192
50624	Buftea	192
50625	Lugon	71
50626	Île Rousse	71
50627	Mareuil	71
50628	Welsrijp	172
50629	Linari	122
50630	Albersdorf	15
50631	Beure	71
50632	Creußen	3
50633	Feyziye	235
50634	Frydland	187
50635	Häcken	217
50636	Serrenti	122
50637	Sailly	71
50638	Kessel	3
50639	Domazan	71
50640	Lenthe	172
50641	Melick	172
50642	Soerendonk	172
50643	Slyngstad	168
50644	Tertnes	168
50645	Houtsestraat	172
50646	Wijns	172
50647	Pecetto	122
50648	Chistopol	193
50649	Volturara Appula	122
50650	Borley	185
50651	Siedliszcze	181
50652	Llanon	185
50653	Rymanów	181
50654	Tymbark	181
50655	Ameis	15
50656	Wiesthal	3
50657	Lussac	71
50658	Baselga Di Pinè	122
50659	Lobith	172
50660	Gasselte	172
50661	Oeffelt	172
50662	Ruinerwold	172
50663	Ugchelen	172
50664	Rekken	172
50665	Grandvillars	71
50666	Ernestines	135
50667	Schalsum	172
50668	Oosthuizen	172
50669	Pendleton	185
50670	Winston	185
50671	Egremont	185
50672	Öden	217
50673	Nagatino	193
50674	Belforte Del Chienti	122
50675	Gallicano	122
50676	Ettenberg	15
50677	Blindendorf	15
50678	Colliano	122
50679	Francavilla In Sinni	122
50680	Kozlany	187
50681	Oberwollanig	15
50682	Sallingberg	15
50683	Caromb	71
50684	Beschling	15
50685	Arleux	71
50686	Pavlov	193
50687	Elsendorp	172
50688	Kittelfjäll	217
50689	Klimpfjäll	217
50690	Guzmán	64
50691	Ponzone	122
50692	Grosselfingen	3
50693	Georgenthal	3
50694	Guignicourt	71
50695	Weissach	15
50696	Apcher	71
50697	Rots	71
50698	Camerota	122
50699	Bentveld	172
50700	Skat	193
50701	Harfsen	172
50702	Oudenhoorn	172
50703	Cerna V Posumavi	187
50704	Africo	122
50705	Rietdorf	3
50706	Talley	185
50707	Hohensee	3
50708	Bubsheim	3
50709	Klein Jasedow	3
50710	Parigny	71
50711	Tréntola-ducenta	122
50712	Moisiovaara	69
50713	Dagneux	71
50714	Lascours	71
50715	Sospiro	122
50716	Ramerupt	71
50717	Dénestanville	71
50718	Neuratting	15
50719	Summerau	15
50720	Brand	15
50721	Annaparochie	172
50722	Radlbrunn	15
50723	Séez	71
50724	Préaux	71
50725	Kimberley	185
50726	Bad Frankenhausen	3
50727	Talakan	193
50728	Beinsdorp	172
50729	Oene	172
50730	Selve	71
50731	Volturino	122
50732	Tiñol	64
50733	Velika Gorica	52
50734	Svetlogorsk	193
50735	Caprese Michelangelo	122
50736	Saltburn-by-the-sea	185
50737	Larressore	71
50738	Warendin	71
50739	Loncin	17
50740	Grétry	17
50741	Dargoire	71
50742	Bagnoli Irpino	122
50743	Vier	71
50744	Giogoli	122
50745	Mestinje	63
50746	Fontvieille	71
50747	Oudon	71
50748	Luisant	71
50749	Golubtsov	193
50750	Radomysl	181
50751	Szczytna	181
50752	Scinawka Srednia	181
50753	Dambeck	3
50754	Castelluccio	122
50755	Espartignac	71
50756	Chiddingfold	185
50757	Momalle	17
50758	Vottem	17
50759	Othée	17
50760	Scheven	3
50761	Voluntari	192
50762	Vihtra	66
50763	Burghaslach	3
50764	Campofilone	122
50765	Banon	71
50766	Kopeysk	193
50767	Aruküla	66
50768	Bröd	217
50769	Sundhoffen	71
50770	Zavattarello	122
50771	Elsdon	185
50772	Ham-sur-heure	17
50773	Ferring	185
50774	Ollerton	185
50775	Miélan	71
50776	Emmering	3
50777	Loce	63
50778	Barkston	185
50779	Loveren	172
50780	Moate	97
50781	Topolná	187
50782	Svetoch	193
50783	Bern	3
50784	Viktoriya	193
50785	Siddi	122
50786	Great Ryburgh	185
50787	Pietragalla	122
50788	Santa Maria Coghínas	122
50789	Ipatovo	193
50790	Sennori	122
50791	Bataysk	193
50792	Huntly	185
50793	San Juan De Nieva	64
50794	Pipriac	71
50795	Mivtahim	121
50796	Bréhal	71
50797	Torpa	168
50798	Arkona	3
50799	Goren	121
50800	Greußenheim	3
50801	Ymonville	71
50802	Bard	122
50803	Afikim	121
50804	Guarda	218
50805	Lesany	187
50806	Laveyron	71
50807	Yair	121
50808	Rodeano	122
50809	Orgiano	122
50810	Courtion	218
50811	Jettingen	71
50812	Londa	122
50813	Palomonte	122
50814	Nowa Wies Grodziska	181
50815	Pluneret	71
50816	Ratzel	3
50817	Lancieux	71
50818	Saint-simon	71
50819	Izmail	237
50820	Ginsheim	3
50821	Cantarana	122
50822	Nazarov	193
50823	Semënov	193
50824	Mezzanino	122
50825	Debowiec	181
50826	Kralice	187
50827	Aijala	69
50828	Martinice	187
50829	Österfärnebo	217
50830	Graftdijk	172
50831	Saint Bénin	71
50832	Vers	71
50833	Lehmkuhl	3
50834	Ising	3
50835	Krausnick	3
50836	Verum	217
50837	Horlivka	237
50838	Szczuczyn	181
50839	Vrgorac	52
50840	Cavtat	52
50841	San Roque	64
50842	Fundão	182
50843	Nagorny	193
50844	Gries	71
50845	Nicolae Titulescu	192
50846	Wegdam	172
50847	Monteodorisio	122
50848	Hégenheim	71
50849	Openshaw	185
50850	Heukelom	172
50851	Bosconero	122
50852	Brierfield	185
50853	Poggio Nativo	122
50854	Schober	15
50855	Gevim	121
50856	Kirova	25
50857	Birstonas	139
50858	Sakiai	139
50859	Einsbach	3
50860	Shapovalov	193
50861	Rostrenen	71
50862	Simeonovo	32
50863	Taverne	218
50864	Gestel	172
50865	La Boutière	71
50866	Orvelte	172
50867	Beurs	17
50868	Reeth	17
50869	Saint Pierre	17
50870	Beke	17
50871	Zelzate	17
50872	Triest	17
50873	Hallet	17
50874	Ploegsteert	17
50875	De Meiboom	17
50876	Esser	17
50877	Dolmen	17
50878	Anzegem	17
50879	Weissenbrüch	17
50880	Tourelle	17
50881	Ardennes	17
50882	Gedinne	17
50883	Chevron	17
50884	Penen	17
50885	Lambert	17
50886	Trooz	17
50887	Wezel	17
50888	Terlanen	17
50889	Haas	17
50890	Kruishoutem	17
50891	Laak	17
50892	Roy	17
50893	Steenbrugge	17
50894	Croix	17
50895	De Brug	17
50896	Constantin	17
50897	De Vloed	17
50898	Kiselëv	193
50899	Ferrera Erbognone	122
50900	Buglio In Monte	122
50901	Stampersgat	172
50902	Bénévent	71
50903	Chynów	181
50904	Rijsen	172
50905	Laitikkala	69
50906	Le Pallet	71
50907	Oldemarkt	172
50908	Sorigny	71
50909	Barjac	71
50910	Santeny	71
50911	Teilhède	71
50912	Annen	172
50913	Mulazzano	122
50914	Lokstedt	3
50915	Baguer	71
50916	Pisecna	187
50917	Litultovice	187
50918	Heris	235
50919	Wloszakowice	181
50920	Mäkelä	69
50921	Barbania	122
50922	Vracov	187
50923	Spartimento	122
50924	Brzostek	181
50925	Stefan Karadja	32
50926	Lazenby	185
50927	Uricani	192
50928	Miedzyborow	181
50929	Beaumes	71
50930	Ramici	28
50931	Frua	122
50932	Ourville	71
50933	Escource	71
50934	Meiron	121
50935	Viorica	192
50936	Sibculo	172
50937	Lespéron	71
50938	Bukovica	63
50939	Dlhé	62
50940	Heelsum	172
50941	Irnsum	172
50942	Kalinovka	237
50943	Shargorod	237
50944	Pennigsehl	3
50945	Chailey	185
50946	Great Horkesley	185
50947	Pubersdorf	15
50948	Bullu	135
50949	Vladislav	187
50950	Geer	17
50951	Meare	185
50952	Aoste	71
50953	Richardménil	71
50954	Suameer	172
50955	Zaporozhe	237
50956	Liseleje	55
50957	Sluis	172
50958	Putte	172
50959	Pals	172
50960	Opphaug	168
50961	Hermiswil	218
50962	Kloster	218
50963	Ouville	71
50964	Histria	192
50965	Lindsell	185
50966	Laglorieuse	71
50967	Prem	3
50968	Linneryd	217
50969	Bidborough	185
50970	Biert	172
50971	Wanroy	172
50972	Pitigliano	122
50973	De Klomp	172
50974	Oirsbeek	172
50975	Libouchec	187
50976	Gysinge	217
50977	Akmenes	139
50978	Thalmann	3
50979	Le Revest	71
50980	Mably	71
50981	Haneborg	168
50982	Kvalsvik	168
50983	Arreton	185
50984	Cuxac	71
50985	Epfig	71
50986	Ottenstein	3
50987	Kaspi	74
50988	Zornow	3
50989	Miggiano	122
50990	San Sebastiano	122
50991	Finkenwerder	3
50992	Untertschern	15
50993	Étainhus	71
50994	Mühlacker	3
50995	Zandobbio	122
50996	Borgo Sabotino	122
50997	Borgo Podgora	122
50998	Morillas	64
50999	Mosnje	63
51000	Trigavou	71
51001	Nauvo	69
51002	Pliska	32
51003	Hommerts	172
51004	Wietrzychowice	181
51005	Ladna	181
51006	Piaskowa	181
51007	Lochhammer	3
51008	Vintila Voda	192
51009	Klein-winternheim	3
51010	Pampow	3
51011	Borowa	181
51012	Kolaczyce	181
51013	Abaira	64
51014	Bychawa	181
51015	Elzbietow	181
51016	Argentré	71
51017	Hanestad	168
51018	Carrouges	71
51019	Warsash	185
51020	Rugles	71
51021	Neauphlette	71
51022	Quiévrechain	71
51023	Cervicati	122
51024	Bamenda	37
51025	Tournay	71
51026	Raillencourt	71
51027	Marquion	71
51028	Derry	97
51029	Haitian	41
51030	Loures	71
51031	Coulogne	71
51032	Puntigam	15
51033	Painswick	185
51034	Torestorp	217
51035	Zernograd	193
51036	Écoyeux	71
51037	Hateg	192
51038	Ballybaan	97
51039	Pruillé	71
51040	Arreau	71
51041	Patrington	185
51042	Novis	71
51043	Busteni	192
51044	Heydour	185
51045	Adjud	192
51046	Pîrjol	192
51047	Wegscheid	15
51048	Wijgmaal	17
51049	Pool	65
51050	Hüllhorst	3
51051	Drocourt	71
51052	Nieuw-milligen	172
51053	Anzenau	15
51054	Champtoceaux	71
51055	Beaulieu	185
51056	Ödsmål	217
51057	North Ferriby	185
51058	Gilocourt	71
51059	Camaret	71
51060	Villemur	71
51061	Svata Katerina	187
51062	Dozulé	71
51063	Pasquarelli	122
51064	Bünte	3
51065	Laudal	168
51066	Wighton	185
51067	Maszewo	181
51068	Mondétour	71
51069	Chez-le-bart	218
51070	Courçon	71
51071	Lailly	71
51072	Juniville	71
51073	Ishim	193
51074	Chistoprudnyy	193
51075	Rosme	135
51076	Effingen	218
51077	Aikateríni	78
51078	Slawkow	181
51079	Vrbovec	52
51080	Warzymice	181
51081	Pettighofen	15
51082	Bardonecchia	122
51083	Giesbeek	172
51084	Semedela	63
51085	Zamora	64
51086	Clará	64
51087	Glandorf	3
51088	Évran	71
51089	Cassington	185
51090	Flettmar	3
51091	Zolotarev	193
51092	Plougonven	71
51093	Campolongo Maggiore	122
51094	Buxy	71
51095	Waldheim	218
51096	Breuches	71
51097	Santa Chiara	122
51098	Condove	122
51099	Eernewoude	172
51100	Olszanka	181
51101	Stegeren	172
51102	Ånnäs	217
51103	Ventnor	185
51104	Bonchurch	185
51105	Stignano	122
51106	Salonta	192
51107	Calvo	122
51108	Mauchline	185
51109	Svärta	217
51110	Canalicchio	122
51111	Ledziny	181
51112	Egmating	3
51113	Haselünne	3
51114	Uyar	193
51115	Gaiole In Chianti	122
51116	Solagna	122
51117	Vinca	122
51118	Birkert	3
51119	Lolli	122
51120	Tavernola	122
51121	Elterlein	3
51122	Jallais	71
51123	Piwniczna	181
51124	Vaudricourt	71
51125	Zuidgeest	172
51126	Kleingartach	3
51127	Oetelaar	172
51128	Kacsóta	92
51129	Poppe	172
51130	Slotervaart	172
51131	Bentum	172
51132	Eten	172
51133	Heetveld	172
51134	Lunen	172
51135	Middelkoop	172
51136	Strien	172
51137	Vlist	172
51138	Broekhin	172
51139	Appel	172
51140	Wassink	172
51141	Molen	172
51142	Tongeren	172
51143	Hondsrug	172
51144	Stave	168
51145	Slingerbos	172
51146	Welp	172
51147	Hillegersberg	172
51148	Braak	3
51149	De Wieken	172
51150	Zoom	172
51151	Hogeland	172
51152	Polen	172
51153	Pencran	71
51154	Oranjewoud	172
51155	Belt	172
51156	Hatenboer	172
51157	Dennenoord	172
51158	Goeree	172
51159	Hembrug	172
51160	De Mortel	172
51161	Krauchenwies	3
51162	Prinsenland	172
51163	Benten	172
51164	Buitenhof	172
51165	Gorkum	172
51166	Warande	172
51167	Den Akker	172
51168	Antakalnio	139
51169	Kaathoven	172
51170	Kerckebosch	172
51171	Winkel	172
51172	Velddijk	172
51173	Epse	172
51174	Gouw	172
51175	Rietavo	139
51176	Munnikenheide	172
51177	Wolfsbos	172
51178	Flöthe	3
51179	Wimblington	185
51180	Collevecchio	122
51181	Ripalta	122
51182	Annicco	122
51183	Brallo Di Pregola	122
51184	Wieselsfeld	15
51185	Aardenburg	172
51186	Collonges	71
51187	Novopokrovka	193
51188	Laragne	71
51189	Souché	71
51190	Zomba	147
51191	Lunetta	122
51192	Biesenthal	3
51193	Casillas	64
51194	Demikhovo	193
51195	Cucq	71
51196	Maisdon	71
51197	Natås	168
51198	Louvigné	71
51199	Tavoleto	122
51200	Isaac	71
51201	Nivki	237
51202	Collepardo	122
51203	Castrignano Del Capo	122
51204	Uggiano La Chiesa	122
51205	Civitella Roveto	122
51206	Cagnano Varano	122
51207	Leyburn	185
51208	Nizhneudinsk	193
51209	Oltarzew	181
51210	Mahdavi	95
51211	Molkom	217
51212	Lozzo Atestino	122
51213	Regueira	64
51214	Novikova	193
51215	Wesepe	172
51216	Öskemen	127
51217	Ennsdorf	15
51218	Proba	193
51219	Annay	71
51220	Gräfsnäs	217
51221	Bandon	97
51222	Sierakowice	181
51223	Vyazovskiy	193
51224	Roccabianca	122
51225	De Mot	17
51226	Popola	122
51227	Ustica	122
51228	Achterhoek	172
51229	Birdsall	185
51230	Týnec Nad Sázavou	187
51231	Eesergroen	172
51232	Chanas	71
51233	Kovarna	187
51234	Perfugas	122
51235	Royaumeix	71
51236	Lagrave	71
51237	Kazanka	193
51238	Uporovo	193
51239	Tavda	193
51240	Uvat	193
51241	Mountmellick	97
51242	Bauhaus	3
51243	Auffay	71
51244	Torrefarrera	64
51245	Teòr	122
51246	Neuchâtel	71
51247	Lengel	172
51248	Châteaumeillant	71
51249	Gordes	71
51250	Manning	97
51251	Flinsbach	15
51252	Ljubecna	63
51253	Hayange	71
51254	Arquennes	17
51255	Trips	3
51256	Franconi	122
51257	Allerum	217
51258	Gaissau	15
51259	Traun	3
51260	Hemmoor	3
51261	Oberhart	15
51262	Oberfellabrunn	15
51263	Lloreda	64
51264	Leuca	122
51265	Lomonosov	193
51266	Sarnaki	181
51267	Agugliaro	122
51268	Berlinek	181
51269	Raków	181
51270	Uren	193
51271	Pizay	71
51272	Köthen	3
51273	Blaubach	3
51274	Dienheim	3
51275	Ferreux	71
51276	Castleknock	97
51277	Weyer	3
51278	Besitz	3
51279	Ter Idzard	172
51280	Steyl	172
51281	Zijderveld	172
51282	Gheorghe Lazar	192
51283	Valea Borcutului	192
51284	Volgo	193
51285	Posillipo	122
51286	Zheleznovodsk	193
51287	Chabris	71
51288	Lezoux	71
51289	Harras	3
51290	Unkel	3
51291	Khimik	193
51292	Korund	193
51293	Plouaret	71
51294	Les Ressuintes	71
51295	Grans	71
51296	Waterloo	3
51297	Holthees	172
51298	Brebu	192
51299	Chantôme	71
51300	Herzlake	3
51301	Skvortsov	193
51302	Le Guildo	71
51303	Ikorodu	166
51304	Villar Focchiardo	122
51305	De Biasi	122
51306	Castello Lavazzo	122
51307	Vogelenzang	172
51308	Sans	235
51309	Auzances	71
51310	Kiáto	78
51311	Beaupréau	71
51312	Bad Düben	3
51313	Bellefontaine	71
51314	Sundfør	168
51315	Annequin	71
51316	Mornac	71
51317	Färna	217
51318	Svitávka	187
51319	Littlemore	185
51320	Strazh	193
51321	Kilimanjaro	225
51322	Mora	64
51323	Il Monte	122
51324	Ymuiden	172
51325	Léhon	71
51326	Valdepeñas	64
51327	Marguerittes	71
51328	Basty	187
51329	Strachotice	187
51330	Konopiska	181
51331	Torre Santa Susanna	122
51332	Tarvo	69
51333	Leißling	3
51334	Chiaramonte	122
51335	Carife	122
51336	Wissing	3
51337	Görna	3
51338	Sejny	181
51339	Reszel	181
51340	Maanen	172
51341	Ons Belang	172
51342	Lyse	181
51343	Chailly	71
51344	Guest	3
51345	Kappel	3
51346	Marco	182
51347	Staverden	172
51348	Amelgatzen	3
51349	Swinford	97
51350	Velké Popovice	187
51351	Baran	181
51352	Holsljunga	217
51353	Bogomolov	193
51354	Niederlehme	3
51355	Hambledon	185
51356	Corney	185
51357	Charmeil	71
51358	Chotysany	187
51359	Kuat	127
51360	Urcel	71
51361	Nybro	55
51362	Sancoins	71
51363	Livana	193
51364	Vierden	3
51365	Mios	71
51366	Häme	193
51367	Engenhahn	3
51368	Tamme	66
51369	Le Guerno	71
51370	Cencenighe	122
51371	Crisan	192
51372	Yalutorovsk	193
51373	Ämtevik	217
51374	Vossem	3
51375	Argentona	64
51376	Bergedorf	3
51377	Bourgbarré	71
51378	Veum	168
51379	Mello	122
51380	Umbri	122
51381	Lackford	185
51382	Razan	95
51383	Rain	15
51384	Itter	15
51385	Flandorf	15
51386	Altirdning	15
51387	Stötten	15
51388	Lavantegg	15
51389	Untergassolding	15
51390	Untere Fellach	15
51391	Jettsdorf	15
51392	Thaling	15
51393	Spattendorf	15
51394	Radl	15
51395	Oberprambach	15
51396	Greuth	15
51397	Kapfers	15
51398	Lansach	15
51399	Viecht	15
51400	Apetlon	15
51401	Obergralla	15
51402	Harland	15
51403	Unterrain	15
51404	Haugsdorf	15
51405	Deuchendorf	15
51406	Soudan	71
51407	Aggsbach	15
51408	Schönbach	15
51409	Kapsch	187
51410	Corrençon	71
51411	Scheer	187
51412	Virazeil	71
51413	Morancé	71
51414	Hofern	15
51415	Mühltal	15
51416	Spannberg	15
51417	Gailberg	15
51418	Magdalensberg	15
51419	Prebl	15
51420	Goga	192
51421	Mitterpullendorf	15
51422	Treffling	15
51423	Ehrenschachen	15
51424	Kappel An Der Drau	15
51425	Vanino	193
51426	Unterstiftung	15
51427	Hart Bei Eggersdorf	15
51428	Pernau	15
51429	Hitzing	15
51430	Einöden	15
51431	Tainach	15
51432	Zulissen	15
51433	Plaik	15
51434	Vorderkleinarl	15
51435	Frauenbach	15
51436	Oberrohr	15
51437	Neckenmarkt	15
51438	Laab	15
51439	Voitshofen	15
51440	Lembach Im Mühlkreis	15
51441	Gleiming	15
51442	Schönering	15
51443	Jetzing	15
51444	Nützling	15
51445	Münster	15
51446	Grabersdorf	15
51447	Nikolsdorf	15
51448	Schlossberg	15
51449	Unterberg	15
51450	Etzendorf	15
51451	Türkstetten	15
51452	Unterkriech	15
51453	Mairdorf	15
51454	Lorüns	15
51455	De Zilk	172
51456	Statz	15
51457	Grossschönau	15
51458	Haschendorf	15
51459	Bruckberg	15
51460	Tarrenz	15
51461	Maia	192
51462	Tibberton	185
51463	Hüntwangen	218
51464	Sankt Leonhard	15
51465	Pressguts	15
51466	Wartberg Im Mürztal	15
51467	Ratschitschach	15
51468	Oberkreuzstetten	15
51469	Schwaben	15
51470	Grafenau	15
51471	Fendels	15
51472	Gatschach	15
51473	Hagenau	15
51474	Vorderkönigschlag	15
51475	Mürzhofen	15
51476	Unterlibitsch	15
51477	Steinkellner	15
51478	Klaffer	15
51479	Lind	15
51480	Raach Am Hochgebirge	15
51481	Agsdorf	15
51482	Ulrichskirchen	15
51483	Granitzer	15
51484	Unterthern	15
51485	Irrsdorf	15
51486	Kömmel	15
51487	Möckeln	217
51488	Oberpreitenegg	15
51489	Hinterwaldberg	15
51490	Waldprechting	15
51491	Petronell-carnuntum	15
51492	Mauriac	71
51493	Naunhof	3
51494	Guggenthal	15
51495	Niederham	15
51496	Walterschlag	15
51497	Entschendorf	15
51498	Maierhof	15
51499	Stubach	15
51500	Groeditz	3
51501	Kleinedling	15
51502	Moghan	95
51503	Kleinvassach	15
51504	Leising	15
51505	Hofmarkt	15
51506	Tiefgraben	15
51507	Stiwoll	15
51508	Eidenberg	15
51509	Mooswald	15
51510	Duxford	185
51511	Föderlach	15
51512	Kammer	15
51513	Rothleiten	15
51514	Pirching An Der Raab	15
51515	Sundal	168
51516	Bista	217
51517	Péret	71
51518	Montechiaro	122
51519	Furore	122
51520	Zeddam	172
51521	Eisenhüttenstadt	3
51522	Besko	181
51523	Krasiczyn	181
51524	Karsy	181
51525	Retiers	71
51526	Gistel	17
51527	Fliess	15
51528	Leitendorf	15
51529	Feistritz Am Wechsel	15
51530	Zaubertal	15
51531	Schildlehen	15
51532	Holzgassen	15
51533	Sankt Martha	15
51534	Wulften	3
51535	Wolin	181
51536	Pichling Bei Stainz	15
51537	Lindenfels	3
51538	Loibersdorf	15
51539	Hausenbach	15
51540	Oberschwaig	15
51541	Vavilov	193
51542	Walkersdorf Am Kamp	15
51543	Oberjahring	15
51544	Salaberg	15
51545	Hollfeld	3
51546	Olszyna	181
51547	Staudach	15
51548	Hohlbach	15
51549	Schiefling	15
51550	Kalkleiten	15
51551	Grossgraben	15
51552	Brandstatt	15
51553	Ulefoss	168
51554	Cilipi	52
51555	Milomlyn	181
51556	Dabrowno	181
51557	Maldyty	181
51558	Chambost	71
51559	Guérigny	71
51560	Allentsteig	15
51561	Slavyanskiy	193
51562	Helder	172
51563	Doma	122
51564	Piane	122
51565	Westerwald	3
51566	Kirov	127
51567	Kohlberg	15
51568	Sarasdorf	15
51569	Kampern	15
51570	Eminescu	192
51571	Lähdemäki	69
51572	Vecoux	71
51573	Drégelypalánk	92
51574	Grasmyr	168
51575	Wettmannstätten	15
51576	Loerbeek	172
51577	Mazzolini	122
51578	Santa Domenica	122
51579	Borkenhagen	3
51580	Kisko	69
51581	Sijbrandahuis	172
51582	Herman	192
51583	Vorderschroffenau	15
51584	Dumlupinar	235
51585	Bricquebec	71
51586	Amstelhoek	172
51587	Ravattula	69
51588	Andlau	71
51589	Alferrarede	182
51590	Berezniki	193
51591	Wooler	185
51592	Koshkina	193
51593	Bekkevoort	17
51594	Nolvik	217
51595	Vinkovci	52
51596	Krnjevo	207
51597	Dornstedt	3
51598	Cisano	122
51599	Dall	185
51600	Eisenbergeramt	15
51601	Schiltingeramt	15
51602	Treglwang	15
51603	Seethal	15
51604	Bacher	15
51605	Jöss	15
51606	Höhenbergen	15
51607	Pfarrkirchen	15
51608	Klijndijk	172
51609	Lottingelund	217
51610	Moguer	64
51611	Bessoncourt	71
51612	Vegby	217
51613	Domart	71
51614	Séméac	71
51615	Burladingen	3
51616	Belyy	193
51617	Limésy	71
51618	Mignières	71
51619	Lutte	172
51620	Tírnavos	78
51621	Darkov	187
51622	Bellevue	71
51623	Esbly	71
51624	Vallères	71
51625	Aspen	217
51626	San Geminiano	122
51627	Høje	55
51628	Rena	122
51629	Zilling	15
51630	Forchtenau	15
51631	Mandres	71
51632	Schönwies	15
51633	Mulcent	71
51634	Tienraij	172
51635	Abad	95
51636	Casanova	64
51637	Upton Bishop	185
51638	Krasoty	193
51639	Stirin	187
51640	Jistebnice	187
51641	Santa	193
51642	Oberkirch	218
51643	Mendola	122
51644	Krzeslin	181
51645	Kobi	235
51646	Casalino	122
51647	Laiatico	122
51648	Castagneto	122
51649	Zlatting	15
51650	Benoordenhout	172
51651	Long	71
51652	Crni Vrh	63
51653	Garessio	122
51654	Diemlach	15
51655	Markt Sankt Martin	15
51656	Callantsoog	172
51657	Mehrstetten	3
51658	Rheindalen	3
51659	Stoos	218
51660	San Leonardo	122
51661	Terlicko	187
51662	Wetton	185
51663	Candida	122
51664	Selchow	3
51665	Polino	122
51666	Reveli	135
51667	Chéroy	71
51668	Maglern	15
51669	Smiltene	135
51670	Ozoli	135
51671	Kirillov	193
51672	Tollwitz	3
51673	Pusey	185
51674	Kraljevica	52
51675	Zolling	3
51676	Hvar	52
51677	Saint-gilles	17
51678	Mossini	122
51679	Sozopol	32
51680	Kiiskilä	69
51681	Morningside	185
51682	Oberberg	15
51683	Herrngiersdorf	3
51684	Racovita	192
51685	Guémene	71
51686	Pozarevac	207
51687	Parkhomenko	193
51688	Grauel	3
51689	Råsta	217
51690	Cassetta	122
51691	Plabennec	71
51692	Fontenay-aux-roses	71
51693	Bourg-la-reine	71
51694	Anguillara	122
51695	Vasconcelos	182
51696	Mariotto	122
51697	Madla	168
51698	Ponta	182
51699	Paterna	122
51700	Llanberis	185
51701	La Collina	122
51702	Helsa	3
51703	Brunn	3
51704	Rohrbeck	3
51705	Groß Borstel	3
51706	Vigolo	122
51707	Potanina	193
51708	Hattmannsdorf	15
51709	Gschwendt	15
51710	Weitwörth	15
51711	Houppeville	71
51712	Boven-leeuwen	172
51713	Baulon	71
51714	Øyen	168
51715	Capriglia	122
51716	Harskamp	172
51717	Zerbo	122
51718	Monte Sacro	122
51719	Pratomagno	122
51720	Bickford	185
51721	Fishguard	185
51722	Boden	15
51723	Kammin	3
51724	Paarup	55
51725	Laprade	71
51726	Temnikov	193
51727	Ledcice	187
51728	Simleu Silvaniei	192
51729	Povorino	193
51730	Rzavá	187
51731	Kuoppala	69
51732	Sevojno	207
51733	Peldon	185
51734	Blanes	64
51735	Esterzili	122
51736	Alatau	127
51737	Vold	168
51738	Gleizé	71
51739	Staki	135
51740	Mohammad	95
51741	Valka	135
51742	Dirkshorn	172
51743	Saint-mesmin	71
51744	Glenamoy	97
51745	Raufoss	168
51746	Rousseloy	71
51747	Rosenberg	217
51748	Noua	192
51749	Novy	237
51750	Gulbene	135
51751	Spatenhof	15
51752	Templeuve	71
51753	Lochham	3
51754	Lóránd	192
51755	Weissenbach Am Lech	15
51756	Grafenhof	15
51757	Marfleet	185
51758	Ceska Skalice	187
51759	Casan	122
51760	Brunne	3
51761	Kamper	3
51762	Grassano	122
51763	Collimento	122
51764	Soland	168
51765	Niederkrüchten	3
51766	Pretzfeld	3
51767	Kimratshofen	3
51768	Marxheim	3
51769	Neu Darchau	3
51770	Boufféré	71
51771	Merkuriy	193
51772	Embourg	17
51773	Bilska	135
51774	Schalke	3
51775	Frontenac	71
51776	Brezolles	71
51777	Sibenik	52
51778	Balze	122
51779	Albaredo	122
51780	Merkelbeek	172
51781	Königsberg	15
51782	Källhagen	217
51783	Podjuchy	181
51784	Westgate On Sea	185
51785	Mées	71
51786	Lithoyen	172
51787	Nieuwolda	172
51788	Lambertschaag	172
51789	Narbolia	122
51790	Babatunde	166
51791	Ikonen	69
51792	Deutsches Haus	3
51793	Schottwien	15
51794	Wildbad Einöd	15
51795	Zevenbergschen Hoek	172
51796	Mramor	207
51797	Braskereidfoss	168
51798	Hrabová	187
51799	Stara Iwiczna	181
51800	Douvres	71
51801	Treignac	71
51802	Priore	122
51803	Bagnolo San Vito	122
51804	Borsa	192
51805	Triac	71
51806	Vlková	187
51807	Prahecq	71
51808	Greenodd	185
51809	Haselbach	3
51810	Mostafa	95
51811	Minto	185
51812	Ramstad	168
51813	Crova	122
51814	Vezzola	122
51815	Grumo	122
51816	Hartburn	185
51817	Brná	187
51818	Bennert	3
51819	Karhu	69
51820	Leweston	185
51821	Sommersgut	15
51822	Freindorf	15
51823	Oelkam	15
51824	Parcé	71
51825	Ragana	135
51826	Biala Rawska	181
51827	Keijenborg	172
51828	Derrybeg	97
51829	Råholt	168
51830	Babraham	185
51831	Cesara	122
51832	Salassa	122
51833	Oberau	3
51834	Seifen	3
51835	Averdung	3
51836	Dasice	187
51837	Orsomarso	122
51838	Schwendau	15
51839	Witoslaw	181
51840	Vängsbo	217
51841	Eccleshall	185
51842	Jenny	217
51843	Le Palais	71
51844	Auneuil	71
51845	Béliet	71
51846	Breitenbach	15
51847	Harston	185
51848	Handeland	168
51849	Pfaffstetten	15
51850	Pöverding	15
51851	Peña	64
51852	Deinzendorf	15
51853	Katsch An Der Mur	15
51854	Giardinello	122
51855	Bad Lausick	3
51856	Spézet	71
51857	Jonschwil	218
51858	Jockgrim	3
51859	Lenninge	217
51860	Granbo	217
51861	Karstorp	217
51862	Rengsjö	217
51863	Ätran	217
51864	Le Châtelier	71
51865	Cedas	122
51866	Potzneusiedl	15
51867	Etzerstetten	15
51868	Itteville	71
51869	Landiras	71
51870	Maizey	71
51871	Baccarat	71
51872	Sørli	168
51873	Pommeret	71
51874	Iglika	32
51875	Sarling	15
51876	Marzy	71
51877	Kola	193
51878	Hooge Zwaluwe	172
51879	Undersvik	217
51880	Stocker	15
51881	Doberdo	122
51882	Treudelberg	3
51883	Schellenberg	3
51884	Cherdyn	193
51885	Kjøllefjord	168
51886	Bichlwang	15
51887	Zeiselberg	15
51888	Pillersdorf	15
51889	Unterwald	15
51890	Hochfilzen	15
51891	Jugon	71
51892	Féron	71
51893	La Brigue	71
51894	Katlakalns	135
51895	Frauendorf	15
51896	Alkan	235
51897	Aldea	192
51898	Matulji	52
51899	Hetzendorf	15
51900	Loughrea	97
51901	Varone	122
51902	Monzuno	122
51903	Paal	15
51904	Hörsdorf	15
51905	Froideconche	71
51906	Cahuzac	71
51907	Diesen	71
51908	Bjelovar	52
51909	Muizon	71
51910	Entrevaux	71
51911	Sandon	122
51912	Kopalnia	181
51913	Freinsheim	3
51914	Groisy	71
51915	Facture	71
51916	Montaldo	122
51917	Treponti	122
51918	Saltsjö-duvnäs	217
51919	Uttran	217
51920	Kompaniet	217
51921	Savino	193
51922	Moravec	187
51923	Koikkala	69
51924	Rieupeyroux	71
51925	Barbery	71
51926	Rollecate	172
51927	Ernée	71
51928	Ressons	71
51929	Öines	168
51930	Ceresè	122
51931	Dermbach	3
51932	Saché	71
51933	Malhostovice	187
51934	Guttecoven	172
51935	Åsbo	217
51936	Arrabal	64
51937	Wilmarsdonk	17
51938	Turkije	17
51939	Shnyrova	193
51940	Harnes	71
51941	Bonheiden	17
51942	Gösing	15
51943	Voray	71
51944	Göttsbach	15
51945	Metsa	66
51946	Balgheim	3
51947	Clent	185
51948	Vicolungo	122
51949	Bruzzano Zeffirio	122
51950	Spilinga	122
51951	Paluel	71
51952	Kanunki	69
51953	Damelevières	71
51954	Donderen	172
51955	Valmareno	122
51956	Binche	17
51957	Barvaux	17
51958	Famenne	17
51959	Rocourt	17
51960	Wachtebeke	17
51961	Essômes	71
51962	Isert	3
51963	Mals	122
51964	Solomeo	122
51965	Monte San Savino	122
51966	Assa	193
51967	Valjevo	207
51968	Brunnern	15
51969	Ungersdorf	15
51970	Bergl	15
51971	Schwaighof	15
51972	Sankt Erhard	15
51973	Rastenfeld	15
51974	Ottenstein	15
51975	Rehmen	15
51976	Ysper	15
51977	Stadl An Der Mur	15
51978	Mitterleiten	15
51979	Naglern	15
51980	Livelli	122
51981	Langenhorn	3
51982	Lund	3
51983	Tre Colli	122
51984	Borgo San Lorenzo	122
51985	Olevano	122
51986	Koudum	172
51987	Varney	71
51988	Nova Lubovna	62
51989	Tauxigny	71
51990	Dabo	71
51991	Ibstone	185
51992	Puylaurens	71
51993	Tende	71
51994	Rully	71
51995	Fjukstad	168
51996	Eidem	168
51997	Korkalo	69
51998	Atkarsk	193
51999	Teglio	122
52000	Cornu	71
52001	Ozarow	181
52002	Smartno Ob Dreti	63
52003	Villò	122
52004	Cala Galera	122
52005	Rialto	122
52006	Montagnola	122
52007	Partenstein	3
52008	Nolay	71
52009	Malmerspach	71
52010	Nahodka	193
52011	Montmagny	71
52012	Kloetinge	172
52013	Motor	193
52014	Berge	3
52015	Oberweiden	15
52016	Gunnersdorf	15
52017	Balan	192
52018	Talsi	135
52019	Stafflach	15
52020	Gommersheim	3
52021	Holmen	217
52022	Sankt Egidi	15
52023	Schweiggers	15
52024	Michaelerberg	15
52025	Rassnitz	15
52026	Elsterberg	3
52027	Adendorf	3
52028	Bolz	3
52029	Balkhausen	3
52030	Greppin	3
52031	Moio	122
52032	Rastenberg	15
52033	Edla	15
52034	Ogorodny	193
52035	Lieren	172
52036	Beuvraignes	71
52037	Crespières	71
52038	Auru	135
52039	Plouguerneau	71
52040	Meterik	172
52041	Chiajna	192
52042	Izdebki	181
52043	Cambre	64
52044	Campo Marzio	122
52045	Bojanów	181
52046	Messery	71
52047	Obdachegg	15
52048	Albingdorf	15
52049	Irenental	15
52050	Gozée	17
52051	Bråten	168
52052	Burbage	185
52053	Deta	192
52054	Brunetto	122
52055	Bavaria	122
52056	Molazzana	122
52057	Meusen	3
52058	Gommern	3
52059	Eestrum	172
52060	Trud	193
52061	Kruisstraat	172
52062	Rosetti	192
52063	Nikopol	32
52064	Brus	207
52065	Limal	17
52066	Vaagan	168
52067	Crêvecoeur	71
52068	Grömitz	3
52069	Speltenbach	15
52070	Montemurro	122
52071	Cussac	71
52072	Cuarte	64
52073	Valstagna	122
52074	Suckow	3
52075	Willenberg	3
52076	Baumgärtl	3
52077	Quellhorst	3
52078	Valliquerville	71
52079	Oudkerk	172
52080	Novopavlovsk	193
52081	Jaraczewo	181
52082	Nowy Dwor Gdanski	181
52083	Schechingen	3
52084	Salviac	71
52085	Arrayán	64
52086	Yébleron	71
52087	Pinto	64
52088	Kotka	66
52089	Chamousset	71
52090	Dzierzgon	181
52091	Leitsberg	15
52092	Focà	122
52093	Chitignano	122
52094	La Marina	122
52095	Lüge	3
52096	Bieberbach	3
52097	Langsdorf	3
52098	Eschert	3
52099	Plouénan	71
52100	Bords	71
52101	Goderville	71
52102	Ettendorf	71
52103	Donnery	71
52104	Buironfosse	71
52105	Gorlovka	193
52106	Bösel	3
52107	Västra Ingelstad	217
52108	Alan	193
52109	Parola	193
52110	Écouen	71
52111	Septème	71
52112	Magagnosc	71
52113	Prospect	97
52114	Mondèl	122
52115	Westen	3
52116	Kitinoja	69
52117	Maure	71
52118	Dorpplein	172
52119	Marciac	71
52120	Miserey	71
52121	Espiet	71
52122	Remptendorf	3
52123	Perrou	71
52124	Sandouville	71
52125	Nenagh	97
52126	Hörle	217
52127	Clonmore	97
52128	Cherré	71
52129	Niederabsdorf	15
52130	Forsheda	217
52131	Horda	217
52132	Unterkolbnitz	15
52133	Chalabre	71
52134	Heesbeen	172
52135	Poitsila	69
52136	Bogoria	181
52137	Hannut	17
52138	Oberzeiring	15
52139	Emsenhub	15
52140	Eberl	15
52141	Jouet	71
52142	Roissy-en-france	71
52143	Lenza	122
52144	Albatera	64
52145	Mula	64
52146	Tuoro	122
52147	Calizzano	122
52148	Kändler	3
52149	Hellersdorf	3
52150	Hochhaus	3
52151	Weinbach	3
52152	Casi	122
52153	Roccacasale	122
52154	Ocher	193
52155	Folgaria	122
52156	Jelka	62
52157	Judenau	15
52158	Péaule	71
52159	Sulejovice	187
52160	Balkbrug	172
52161	Zanddijk	172
52162	Chumak	237
52163	Maccari	122
52164	Vyksa	193
52165	Hooglanderveen	172
52166	Mildenau	3
52167	Holmfors	217
52168	La Couture	71
52169	Gaindorf	15
52170	Seniga	122
52171	Casavecchia	122
52172	Lorica	122
52173	Kartzfehn	3
52174	Usadba	193
52175	Haven	17
52176	Bogorodsk	193
52177	Silla	64
52178	Cunlhat	71
52179	Athenry	97
52180	Ptolemaida	78
52181	Staraya	193
52182	Karlstejn	187
52183	Bézu	71
52184	Slottsmöllan	217
52185	Maurs	71
52186	Frucourt	71
52187	Borgone Susa	122
52188	Weststeiermark	15
52189	Rosenburg	15
52190	Paudorf	15
52191	Breitenbuch	15
52192	Döllach	15
52193	Vingininkai	139
52194	Rauschenbach	3
52195	Krausen	3
52196	Enge	3
52197	Hestert	3
52198	Erika	3
52199	Dyck	3
52200	Oberholz	3
52201	Mitterlimberg	15
52202	Ebersberg	15
52203	Unternalb	15
52204	Steinbrunn	15
52205	Äussere Einöde	15
52206	Overlangel	172
52207	Winssen	172
52208	Tzum	172
52209	Ijsselsteyn	172
52210	Lemud	71
52211	Alexandrina	192
52212	Pakoslaw	181
52213	Sacy	71
52214	Sorbo	122
52215	Manninen	69
52216	Pignan	71
52217	Mühlbachl	15
52218	San Zenone	122
52219	Charly	71
52220	Homblières	71
52221	Cappelle	71
52222	Basly	71
52223	Sciaves	122
52224	Sea Mills	185
52225	Eruwa	166
52226	Gremyachinsk	193
52227	Tepeüstü	235
52228	Dobrota	192
52229	Rusu	192
52230	Florica	192
52231	Duleek	97
52232	Lannilis	71
52233	Jussey	71
52234	Marssac	71
52235	Kiryat Gat	121
52236	Bierzwnik	181
52237	Kõdu	66
52238	Slagharen	172
52239	Bannans	71
52240	Champy	71
52241	De Pol	172
52242	Nijensleek	172
52243	Stocka	217
52244	Arsago	122
52245	Bozza	122
52246	San Giovanni Suergiu	122
52247	Silo	3
52248	Kogl	15
52249	Parempuyre	71
52250	Sysert	193
52251	Truckenstetten	15
52252	Lumeau	71
52253	Langata	225
52254	Nordvik	168
52255	Taran	193
52256	Debe Wielkie	181
52257	Karnice	181
52258	Runsten	217
52259	Bors	192
52260	Kuusjoki	69
52261	Belorusskiy	193
52262	Vron	71
52263	Olbramovice	187
52264	Aspet	71
52265	Slomczyn	181
52266	Westerbork	172
52267	Willemsoord	172
52268	Schuinesloot	172
52269	Chédigny	71
52270	Stara Hut	187
52271	Chernov	193
52272	Teillé	71
52273	Hesperange	140
52274	Ledøje	55
52275	Esch-sur-sûre	140
52276	Beuvron	71
52277	Koerich	140
52278	Dolina	62
52279	Goia	192
52280	Znamenskiy	193
52281	Rading	15
52282	Gailitz	15
52283	Dobeinitz	15
52284	Carsija	28
52285	Nixdorf	187
52286	Pompeiana	122
52287	Padru	122
52288	Medjugorje	28
52289	Töschling	15
52290	Durtal	71
52291	Uppland	217
52292	Arranhó	182
52293	Wolkenstein	3
52294	Polje	28
52295	Frassinello	122
52296	Solängen	217
52297	Leifers	122
52298	Floitensberg	15
52299	Karteis	15
52300	Neufisching	15
52301	Kotezicken	15
52302	Finsing	15
52303	Miklauzhof	15
52304	Sokolnice	187
52305	Hruska	187
52306	Elice	122
52307	Sambuco	122
52308	Zavodoukovsk	193
52309	Golyshmanovo	193
52310	San Nicandro	122
52311	Hyllestad	168
52312	Loeches	64
52313	Gouvernes	71
52314	Saint Pal	71
52315	Turbo	217
52316	Frébuans	71
52317	Plouguenast	71
52318	Witharen	172
52319	Elliant	71
52320	Usharal	127
52321	Vuorinen	69
52322	Konnyy	193
52323	Felle	168
52324	Saint Eloy	71
52325	Orgerus	71
52326	Klenci Pod Cerchovem	187
52327	Smrkovice	187
52328	Kraljevac	52
52329	Hammerdal	217
52330	Pareja	64
52331	Klingnau	218
52332	Bankovskiy	193
52333	Dragalina	192
52334	Marcoux	71
52335	Tjerkgaast	172
52336	Gunaydin	235
52337	Petrovac	207
52338	Shluhot	121
52339	Villazzano	122
52340	Breuna	3
52341	Bad Karlshafen	3
52342	Vaudoy	71
52343	Schlanders	122
52344	Exmorra	172
52345	Waidach	15
52346	Linas	71
52347	Quadrelle	122
52348	Bellombra	122
52349	Namest Nad Oslavou	187
52350	Bialaszewo	181
52351	Prostki	181
52352	Urbach	3
52353	Arlanc	71
52354	Valthe	172
52355	Fischbachau	3
52356	Sigolsheim	71
52357	Rajlovac	28
52358	Kashira	193
52359	Gaujas	135
52360	Rossbruck	15
52361	Llanymynech	185
52362	Monclassico	122
52363	Besenzone	122
52364	Santa Viola	122
52365	Francone	122
52366	Dolceacqua	122
52367	Hauer	3
52368	Villefagnan	71
52369	Clion	71
52370	Viélaines	71
52371	Wijnandsrade	172
52372	Brønshøj	55
52373	Pleuven	71
52374	Villemeux	71
52375	Héronchelles	71
52376	Pielgrzymka	181
52377	Lanvéoc	71
52378	Troja	3
52379	Candia Canavese	122
52380	Macau	192
52381	Pillberg	15
52382	Algund	122
52383	Nikel	193
52384	Selker	15
52385	Kuffern	15
52386	Zellach	15
52387	Bergues	71
52388	Borgofranco	122
52389	Travedona	122
52390	Haller	3
52391	Berend	3
52392	Koogu	66
52393	Thenay	71
52394	Koufália	78
52395	Llangollen	185
52396	Voirie	71
52397	La Monta	71
52398	Vitteaux	71
52399	Sart	17
52400	Brotterode	3
52401	Smolin	193
52402	Termine	122
52403	Carnap	3
52404	Placke	3
52405	Gier	3
52406	Bramkamp	3
52407	Rybitví	187
52408	Langogne	71
52409	Beltrum	172
52410	Courcy	71
52411	Martizay	71
52412	Alvhem	217
52413	Madseit	15
52414	Niederland	15
52415	Oederan	3
52416	Bodea	192
52417	Lukavica	28
52418	Derventa	28
52419	Hausmanning	15
52420	Nevesinje	28
52421	Luka	28
52422	Treebeek	172
52423	Trasaghis	122
52424	Molochnyy	193
52425	Nocciano	122
52426	Mäyry	69
52427	Novaya Chara	193
52428	Milanovac	207
52429	Tuningen	3
52430	Tilloloy	71
52431	Seigné	71
52432	Älvdalen	217
52433	Gullane	185
52434	Bobrov	193
52435	Botans	71
52436	Bergstraat	172
52437	Mehlis	3
52438	Nowa	181
52439	Chirpan	32
52440	Pabing	15
52441	Grubedt	15
52442	Oberlangbath	15
52443	Kapelln	15
52444	Selbitz	3
52445	Petrignano	122
52446	Chválkovice	187
52447	Langeberg	172
52448	Bømlo	168
52449	Varzy	71
52450	Negresti-oas	192
52451	Morlhon	71
52452	Lozinca	192
52453	Gelrode	17
52454	Robu	192
52455	Roisel	71
52456	Il Colle	122
52457	Feux	71
52458	Druzyn	181
52459	Drawski Mlyn	181
52460	Arronville	71
52461	Chasnais	71
52462	Bygdøy	168
52463	Warder	172
52464	Driesum	172
52465	Nazza	3
52466	Hirschau	15
52467	Ottendorf	15
52468	Herdla	168
52469	Huxley	185
52470	Corno Di Rosazzo	122
52471	Höpfingen	3
52472	Kirsanov	193
52473	Unteroberndorf	15
52474	Béhagnies	71
52475	Jacou	71
52476	Sarcey	71
52477	Azille	71
52478	Mocenigo	122
52479	Taldykina	193
52480	Etzelshofen	15
52481	Buchen	15
52482	Isola	71
52483	Ahrensfelde	3
52484	Champeix	71
52485	Montrem	71
52486	Laxton	185
52487	Sirhowy	185
52488	Torre San Patrizio	122
52489	Saint-aubin	218
52490	Türkistan	127
52491	Pesche	122
52492	Quainton	185
52493	Katzenstein	3
52494	Nieuwpoort	172
52495	Maasdam	172
52496	Merpins	71
52497	Sladkovo	193
52498	Oschiri	122
52499	Aromashevo	193
52500	Vikulovo	193
52501	Llanfairpwllgwyngyll	185
52502	Castellaro	122
52503	Iernut	192
52504	Slavyanskaya	193
52505	Vatajankoski	69
52506	Bridel	140
52507	Rakoniewice	181
52508	Argine	122
52509	Pletený Újezd	187
52510	Elin Pelin	32
52511	Borsov	187
52512	Igersheim	3
52513	Korsnes	168
52514	Grosssöding	15
52515	Gossam	15
52516	Raabs An Der Thaya	15
52517	Sittersdorf	15
52518	Dexenberg	15
52519	Roncherolles	71
52520	San Andrea	122
52521	Chambord	71
52522	Schwöb	3
52523	Siebenmorgen	3
52524	Riepe	3
52525	Cirès	71
52526	Martainneville	71
52527	La Bernardière	71
52528	Oignies	71
52529	Kachkanar	193
52530	Barczewo	181
52531	Ijzendijke	172
52532	Ramsla	3
52533	Pilawa	181
52534	Lust	17
52535	Tauchen	15
52536	Bragadiru	192
52537	Sustinente	122
52538	Mawbray	185
52539	Davington	185
52540	Bapchild	185
52541	Parolise	122
52542	Erden	3
52543	Kottenheim	3
52544	Salindres	71
52545	Rohrmoos	15
52546	Klimovsk	193
52547	Irissarry	71
52548	Duffield	185
52549	Rybka	181
52550	Marienbad	187
52551	Solikamsk	193
52552	Schiffdorf	3
52553	Knappskog	168
52554	Huta Krzeszowska	181
52555	Vladuta	192
52556	Besate	122
52557	Fexhe	17
52558	Lydd	185
52559	Vogler	3
52560	Tobel	3
52561	Byske	217
52562	Endla	66
52563	Kuchar	187
52564	Kröllendorf	15
52565	Salas	135
52566	Vasconi	122
52567	Stavropolskaya	193
52568	Partizanskiy	193
52569	Varvarskaya	193
52570	Otdykh	193
52571	Milligen	172
52572	Analog	192
52573	Venarotta	122
52574	Kaland	168
52575	Livo	122
52576	Castorano	122
52577	Acquanegra Cremonese	122
52578	Gagliole	122
52579	Boving	3
52580	Radegast	3
52581	Loiri	122
52582	Piavon	122
52583	Caraglio	122
52584	Quara	122
52585	China	193
52586	Avena	122
52587	Khabarovskaya	193
52588	Knollendam	172
52589	Königsee	3
52590	Weitendorf	15
52591	Jisp	172
52592	Beegden	172
52593	Landersdorf	15
52594	Pernzell	15
52595	Haslau	15
52596	Kammern	15
52597	Schratten	15
52598	Niederbrunnern	15
52599	Hemmers	3
52600	Lovero	122
52601	Okeanskiy	193
52602	Dneprovskaya	193
52603	Santa Flavia	122
52604	Nekrasovskaya	193
52605	Tekin	235
52606	Troyan	193
52607	Erlabrunn	3
52608	Wachendorf	3
52609	Boyl	172
52610	Myslinka	187
52611	Einsiedl	15
52612	Eckberg	15
52613	Leithen	15
52614	Bestuzheva	193
52615	Krauthausen	3
52616	Reischenhart	3
52617	Wassersleben	3
52618	Rammersweier	3
52619	Burgaltendorf	3
52620	Schaumburg	3
52621	Tigrovaya	193
52622	Pogranichnaya	193
52623	Sharapova	193
52624	Kovalenko	193
52625	Krzemienica	181
52626	Gata	64
52627	Großfahner	3
52628	Lugovaya	193
52629	Fram	187
52630	Boué	71
52631	Sucany	62
52632	Energiya	127
52633	Skjervøy	168
52634	Cultures	71
52635	Podlipki	193
52636	Tendola	122
52637	Devyataya	193
52638	Stuck	3
52639	Shishkina	193
52640	Zarechnaya	193
52641	Vostochnaya	193
52642	Sanatoriy	193
52643	Gribova	193
52644	Subbotin	193
52645	Liesfeld	15
52646	Augsdorf	15
52647	Klement	15
52648	Sigless	15
52649	Stupino	193
52650	Foldnes	168
52651	Leopoldshagen	3
52652	Heiligenroth	3
52653	Kleczanów	181
52654	Steenderen	172
52655	Citerna	122
52656	Alderholt	185
52657	Gola	122
52658	Dettelbach	3
52659	Hukvaldy	187
52660	Harrersdorf	15
52661	Sankt Agatha	15
52662	Logelbach	71
52663	Reifenstein	3
52664	Vidin	192
52665	Reinhardshain	3
52666	Ebstorf	3
52667	Lamarche	71
52668	Luss	185
52669	Rudneva	193
52670	Pankin	193
52671	Kedr	193
52672	Erxleben	3
52673	Carlsberg	3
52674	Olenev	193
52675	Gubich	193
52676	Vändra	66
52677	Rozalin	181
52678	Dinamo	193
52679	Kazimierów	181
52680	Malta	28
52681	Brasles	71
52682	Dreckenach	3
52683	Kosovo	144
52684	Vayrac	71
52685	La Sirena	122
52686	Tula	122
52687	Pettino	122
52688	San Felice Circeo	122
52689	Pontaumur	71
52690	Josefuv Dul	187
52691	Överlida	217
52692	Tocco Casauria	122
52693	Radda	122
52694	Cana	122
52695	Kustanai	127
52696	Tyurikovo	193
52697	Jablunkov	187
52698	Finnerödja	217
52699	Übersee	3
52700	Kilic	235
52701	Piazza Mercato	122
52702	Schwarzenau	15
52703	Sieding	15
52704	Rassing	15
52705	Schildberg	15
52706	Schweinern	15
52707	Belz	71
52708	Contest	71
52709	Donacarney	97
52710	Lubersac	71
52711	Montcornet	71
52712	Zierenberg	3
52713	Rosa	193
52714	Bodilis	71
52715	Sarvela	69
52716	Coullons	71
52717	Bouvron	71
52718	Spankeren	172
52719	Ostenfeld	3
52720	Kropfsdorf	15
52721	Wiesenfeld	15
52722	Briennon	71
52723	Étreillers	71
52724	Netzbach	3
52725	Borodinskaya	193
52726	Latyshëv	193
52727	Haibach	3
52728	Ballinteer	97
52729	Mary	71
52730	Vorobyëv	193
52731	Novikov	193
52732	Shoshina	193
52733	Rodnik	193
52734	Piskunov	193
52735	Ovchinnikova	193
52736	Segezha	193
52737	São Marcos	182
52738	Ostia Antica	122
52739	Ardagh	97
52740	Caprese	122
52741	Tatarskaya	193
52742	Davydova	193
52743	Giudecca	122
52744	Androsova	193
52745	Prigorodnaya	193
52746	Stary	193
52747	Korolenko	193
52748	Tsarëv	193
52749	Mármara	78
52750	Turckheim	71
52751	Georgenberg	15
52752	Lochen	15
52753	Golia	192
52754	Eichbuechl	15
52755	Tudora	192
52756	Guglwald	15
52757	Reitdorf	15
52758	Maasch	15
52759	Schattseite	15
52760	Castle Cary	185
52761	Katerina	187
52762	Belmont	97
52763	Lyngbø	168
52764	Hordvik	168
52765	Tacoignières	71
52766	Cinobana	62
52767	Lupul	192
52768	Levico	122
52769	Roana	122
52770	Berëzovaya	193
52771	Vostochny	193
52772	Székely	92
52773	Cléden	71
52774	Kwieciszewo	181
52775	Trémeur	71
52776	Trie	71
52777	Gaerwen	185
52778	Dubova	193
52779	Samotsvet	193
52780	Prichal	193
52781	Amelin	193
52782	Radchenko	193
52783	Biezelinge	172
52784	Topolevaya	193
52785	Alik	193
52786	Popov	193
52787	Saddington	185
52788	Mansur	96
52789	Kuznetsov	193
52790	Dolembreux	17
52791	Aiello Del Friuli	122
52792	Pasiano Di Pordenon	122
52793	Muse	122
52794	Fagerli	168
52795	Unterlangenegg	15
52796	Ladygina	193
52797	Nadezhda	193
52798	Moussy	71
52799	Landrévarzec	71
52800	Pogreby	237
52801	Brochon	71
52802	Soings	71
52803	Cubry	71
52804	Krtina	63
52805	Labuissière	71
52806	Kupferberg	3
52807	Kamin	3
52808	Hombeek	17
52809	Puente	64
52810	Moyenmoutier	71
52811	Apprieu	71
52812	Kaweczynek	181
52813	Abondant	71
52814	Meta	217
52815	Hegelsom	172
52816	Hildenborough	185
52817	Újszentmargita	92
52818	Szikra	92
52819	Bussang	71
52820	Sommarøy	168
52821	Borisenko	193
52822	Nikiforova	193
52823	Beregovaya	193
52824	Fokina	193
52825	Ussuri	193
52826	Kalmykov	193
52827	Ivanovskaya	193
52828	Mishina	193
52829	Novoivanovskaya	193
52830	Beloslav	32
52831	Marfino	193
52832	Hampton In Arden	185
52833	Molenbeek-saint-jean	17
52834	Clipston	185
52835	Göhl	3
52836	Saint-sulpice	218
52837	Velikiy	193
52838	Reine	168
52839	Golubaya	193
52840	Puschendorf	3
52841	Osko	193
52842	Zielone	181
52843	Westerplatte	181
52844	Finneck	3
52845	Tkachëv	193
52846	Sibirtseva	193
52847	Vorota	193
52848	Pari	193
52849	Nekrasov	193
52850	Privet	193
52851	Kirchl	3
52852	Montecelio	122
52853	Kvernes	168
52854	Inte	3
52855	Komisja	181
52856	Strognano	122
52857	Bagn	168
52858	Minstead	185
52859	Berna	64
52860	Kurdzhali	32
52861	Geisingen	3
52862	Siedliska	181
52863	Montsûrs	71
52864	Boigneville	71
52865	Carisolo	122
52866	Babikova	193
52867	Galina	193
52868	Kluchi	193
52869	Terney	193
52870	Vildé	71
52871	Stoke Mandeville	185
52872	Cellettes	71
52873	Crémeaux	71
52874	Quincieux	71
52875	Sallingstadt	15
52876	Callac	71
52877	Krasnoobsk	193
52878	Wietinghausen	3
52879	Montgenèvre	71
52880	Gössl	15
52881	Hürth	15
52882	Lobenstein	15
52883	Forstern	15
52884	Bassevelde	17
52885	Brombach	3
52886	Lalendorf	3
52887	Gjengstö	168
52888	Røsnes	168
52889	Poel	17
52890	Vaas	71
52891	Kleinrust	15
52892	Natvik	168
52893	Jameyzieu	71
52894	Lvov	193
52895	Yagodina	193
52896	Chasy	193
52897	Zapadnaya	193
52898	Lagutin	193
52899	Golovin	193
52900	Bogdanov	193
52901	Stanki	193
52902	Goldap	181
52903	Huby	185
52904	Solen	235
52905	Tempel	172
52906	Skerike	217
52907	Courtepin	218
52908	Damazan	71
52909	Lozovy	193
52910	Hunstanton	185
52911	Uscio	122
52912	Courlans	71
52913	Ozarowice	181
52914	Styrud	217
52915	Barbarano	122
52916	Woerdense Verlaat	172
52917	Hipping	15
52918	Obersteinebach	3
52919	Hassel	217
52920	Saludecio	122
52921	Il Borgo	122
52922	Sarmeola	122
52923	Cerro Lago Maggiore	122
52924	Toano	122
52925	Radvanice	187
52926	Mossberg	217
52927	Sosnicowice	181
52928	Dachberg	15
52929	Hohenau An Der Raab	15
52930	Mönchdorf	15
52931	Ratzersdorf	15
52932	Vailly	71
52933	Murillo	64
52934	Bedale	185
52935	Imel	62
52936	Le Barroux	71
52937	Barkaaker	168
52938	Ammerthal	3
52939	Movik	168
52940	Kamnica	63
52941	Pontchartrain	71
52942	Afsnee	17
52943	Rocquancourt	71
52944	Pollestres	71
52945	Kozlowo	181
52946	Lichtentanne	3
52947	Moddergat	172
52948	Kamyk	181
52949	Pasing	3
52950	Bronisze	181
52951	Stazzema	122
52952	Cabrières	71
52953	Ramondo	122
52954	Scharlau	3
52955	Kursavka	193
52956	Olliergues	71
52957	Mwanza	247
52958	Tortorella	122
52959	Vejers Strand	55
52960	Sladkovicovo	62
52961	Grötzingen	3
52962	Vrba	187
52963	Gaißach	3
52964	Gritsch	15
52965	Herlaimont	17
52966	Westeremden	172
52967	Velké Bílovice	187
52968	Almeloo	172
52969	Hatting	15
52970	Ettendorf Bei Stainz	15
52971	Groisbach	15
52972	Klein Sankt Paul	15
52973	Juvik	168
52974	Castleisland	97
52975	Hellifield	185
52976	Buonalbergo	122
52977	Vaglia	122
52978	Gradska	207
52979	Brayton	185
52980	Yurina	193
52981	Châtelaines	71
52982	Großhorst	3
52983	Hüttenstraße	3
52984	Nynäs	69
52985	Rilhac	71
52986	Korento	69
52987	La Broque	71
52988	Castellanos	64
52989	Échenon	71
52990	Valls	64
52991	Hamb	3
52992	Voronov	193
52993	Diksmuide	17
52994	Skuhrov Nad Belou	187
52995	Schneeberg	15
52996	Muthmannsdorf	15
52997	Oberpuchenau	15
52998	Tannberg	15
52999	Szolokert	92
53000	Nemesvámos	92
53001	Waterville	97
53002	Cucu	192
53003	Beutel	3
53004	Montsauche	71
53005	Girifalco	122
53006	Loznica	207
53007	Havel	187
53008	Ramezani	95
53009	Roselli	122
53010	Prix	71
53011	Andel	3
53012	Vilseck	3
53013	Morcillo	64
53014	Balzo	122
53015	Großenmoor	3
53016	Houghton Le Spring	185
53017	Aurach	3
53018	Vinicne	62
53019	Velicna	62
53020	Gadegast	3
53021	Waldsee	3
53022	Iglesia	64
53023	Gallin	3
53024	Bicking	3
53025	Artemy	193
53026	Cukarica	207
53027	Karadjordjevo	207
53028	Modra	62
53029	Ter Borg	172
53030	Frydenlund	168
53031	Lazareva	193
53032	Gering	3
53033	Miramar	53
53034	Braaten	168
53035	Handberg	15
53036	Mauterheim	15
53037	Victoria Falls	248
53038	Bugojno	28
53039	Bomba	122
53040	Bottidda	122
53041	Castelsantangelo	122
53042	Düngen	3
53043	Scheibe	3
53044	Stadelhofen	3
53045	Egeskov	55
53046	Ivanka Pri Dunaji	62
53047	Heidgraben	3
53048	Horni Vestonice	187
53049	Tjörnarp	217
53050	Kolmården	217
53051	Longville	185
53052	Pozza	122
53053	Kallioniemi	69
53054	Sura	193
53055	Spáta	78
53056	Laar	3
53057	Hardtwald	3
53058	Ristola	69
53059	Serebryany	193
53060	Kiesow	3
53061	Tlmace	62
53062	Cullen	185
53063	Dingden	3
53064	Gigondas	71
53065	Newcastle-on-tyne	185
53066	Wollmannsdorf	15
53067	Neusetz	15
53068	Kubanskaya	193
53069	Nadezhdinsk	193
53070	Aduna	64
53071	Nová Lhota	187
53072	Pianillo	122
53073	Mittel	3
53074	Shakhtersk	193
53075	Azay	71
53076	Pontgibaud	71
53077	Coulanges	71
53078	Arzgir	193
53079	Radepont	71
53080	Neukieritzsch	3
53081	Orsogna	122
53082	Morina	122
53083	Petrovo	127
53084	Vendas Novas	182
53085	Lindeberg	168
53086	Tegoleto	122
53087	Güimar	64
53088	Alleghe	122
53089	Plouisy	71
53090	Levignen	71
53091	Fougeray	71
53092	Lukavice	187
53093	Domecy	71
53094	Caderousse	71
53095	Zofia	181
53096	Aresing	3
53097	Gieraltowice	181
53098	Pikaliiva	66
53099	Boulages	71
53100	Hinna	168
53101	An Uaimh	97
53102	Marlow	3
53103	Köstenberg	15
53104	Litzelsdorf	15
53105	Rassberg	15
53106	Untergrafendorf	15
53107	Innerlaterns	15
53108	Eichbichl	15
53109	Cotti	122
53110	Rimale	122
53111	Zungoli	122
53112	Neápolis	78
53113	Pefkón	78
53114	Christós	78
53115	Moustákas	78
53116	Státhis	78
53117	Atalánti	78
53118	Drosopigí	78
53119	Aléxandros	78
53120	Vasilís	78
53121	Grigóris	78
53122	Dodóni	78
53123	Koúros	78
53124	Maroúli	78
53125	Trevi Nel Lazio	122
53126	Polverara	122
53127	Lipovaya	193
53128	Landesbergen	3
53129	Thiviers	71
53130	Montrone	122
53131	Ciechocinek	181
53132	Ongeltveit	168
53133	La Faute	71
53134	Pelczyce	181
53135	Verdon	71
53136	Thiergarten	3
53137	Borgholm	217
53138	Hemiksem	17
53139	Tilleur	17
53140	Sivkova	193
53141	Jakling	15
53142	Grosshartmannsdorf	15
53143	Pommersdorf	15
53144	Lehen	15
53145	Medebach	3
53146	Mähring	15
53147	Sord	97
53148	Qeqertarsuaq	79
53149	Dukan	96
53150	San Bartolomé	64
53151	Dimaro	122
53152	Handen	217
53153	Mirande	71
53154	Domérat	71
53155	Réalmont	71
53156	Strzelce Wielkie	181
53157	Tabasalu	66
53158	Angersberg	15
53159	Wattenberg	15
53160	Dolní Bojanovice	187
53161	Essunga	217
53162	Lista	168
53163	Visan	192
53164	Maria	64
53165	Sørkjosen	168
53166	Zalk	172
53167	Uummannaq	79
53168	Upernavik	79
53169	Castelo	182
53170	Tasiilaq	79
53171	Maissana	122
53172	Rentweinsdorf	3
53173	Mortefontaine	71
53174	Jastarnia	181
53175	Sisimiut	79
53176	Großhadern	3
53177	Karabatan	127
53178	Sankt Gertraud	15
53179	Wydminy	181
53180	Bela Palanka	207
53181	Prebensdorf	15
53182	Sellrain	15
53183	Willis	3
53184	Grottazzolina	122
53185	Roccella Valdemone	122
53186	Breguzzo	122
53187	Farnsfield	185
53188	Topsham	185
53189	Methley	185
53190	Abberley	185
53191	Kenn	185
53192	Hahnenkamp	3
53193	Champeau	71
53194	Medenbach	3
53195	Chappe	71
53196	Nucourt	71
53197	Saint-alban	71
53198	Kittsee	15
53199	Palette	71
53200	Helbetschlag	15
53201	Deutsch Goritz	15
53202	Ozouer	71
53203	Morvillars	71
53204	Montorio	122
53205	Turner	3
53206	Möttönen	69
53207	Konotop	237
53208	Strettweg	15
53209	Belladonna	122
53210	Goldgeben	15
53211	Ebringen	3
53212	Wapelfeld	3
53213	Slapanov	187
53214	Montenero	122
53215	Riedlbach	15
53216	Krasnogorskaya	193
53217	Westhoek	17
53218	Franzensfeste	122
53219	Prateria	122
53220	Wehnrath	3
53221	Plank	15
53222	Rupertiberg	15
53223	Friedrichsdorf	15
53224	Schrott	15
53225	Calle	122
53226	Waddesdon	185
53227	Brenner	122
53228	Strathdon	185
53229	Sampierdarena	122
53230	Laak	3
53231	Ust-kut	193
53232	Laub	3
53233	Pozuelo	64
53234	Gleichenberg Dorf	15
53235	Grazhdanskiy	193
53236	Branzoll	122
53237	Stettlen	218
53238	Pölzig	3
53239	Broeksterwoude	172
53240	Espedal	168
53241	Birtley	185
53242	Bislohe	3
53243	Placca	122
53244	Bagno Di Romagna	122
53245	Babice	187
53246	Lazsko	187
53247	Hrob	187
53248	Chavignon	71
53249	Völpke	3
53250	Bertry	71
53251	Ering	3
53252	Niedersachswerfen	3
53253	Piercebridge	185
53254	Latsch	122
53255	Mauron	71
53256	Baita	122
53257	Deglava	135
53258	Romo	69
53259	Kiens	122
53260	La Treille	71
53261	Wetering	172
53262	Schiermonnikoog	172
53263	Bussi Sul Tirino	122
53264	Pecorara	122
53265	Briord	71
53266	Langå	55
53267	Riedenburg	3
53268	Serquigny	71
53269	Calden	3
53270	Vignoc	71
53271	Papigno	122
53272	Pålsboda	217
53273	Bråbo	217
53274	Jemnice	187
53275	Wolfswinkel	172
53276	Rasteau	71
53277	Drevenack	3
53278	Aubonne	71
53279	Montaquila	122
53280	Nurri	122
53281	Galloro	122
53282	Harksheide	3
53283	Râmnicul Vâlcea	192
53284	Seurre	71
53285	Polsingen	3
53286	Basdorf	3
53287	Oust	71
53288	Einsingen	3
53289	Holmefjord	168
53290	Kurhaus	218
53291	Bannewitz	3
53292	Carpaneto	122
53293	Folksworth	185
53294	Campolungo	122
53295	Santa Barbara	122
53296	Polesella	122
53297	Ellen	3
53298	Nikolaevsk	193
53299	Gavan	193
53300	Rumelange	140
53301	Stuhlfelden	15
53302	Oberafiesl	15
53303	Hackendorf	15
53304	Achleit	15
53305	Weichsee	15
53306	Kremsdorf	15
53307	Pottschach	15
53308	Hönigtal	15
53309	Differdange	140
53310	Werther	3
53311	Valentín	64
53312	Sarnthein	122
53313	Strathpeffer	185
53314	Grosseto	71
53315	Zhanaozen	127
53316	Enescu	192
53317	Ravenshout	17
53318	Klausa	3
53319	Radensleben	3
53320	Wettelsheim	3
53321	Herdlevær	168
53322	Roville	71
53323	Botn	168
53324	Unterstampfing	15
53325	Brandberg	15
53326	Watschig	15
53327	Windpassing	15
53328	Zauchen	15
53329	Thurnharting	15
53330	Clairfontaine	71
53331	Milovice	187
53332	Zevenhoven	172
53333	Geeuwenbrug	172
53334	Cerdá	64
53335	Ciappi	122
53336	Grumello Cremonese	122
53337	Amursk	193
53338	Bikin	193
53339	Santa Marina	122
53340	Haak	3
53341	Hausmanns	3
53342	Hosteradice	187
53343	Monteciccardo	122
53344	Chegdomyn	193
53345	Okhotsk	193
53346	Troitskoe	193
53347	Røyrvik	168
53348	Ayan	193
53349	Skogn	168
53350	Elban	193
53351	Khurba	193
53352	Caravaca	64
53353	Castellengo	122
53354	Campiano	122
53355	Crocq	71
53356	Siersleben	3
53357	Storkow	3
53358	Mahlberg	3
53359	Stolpe	3
53360	Krizna	62
53361	Calcara	122
53362	Ramsland	168
53363	Hrabyne	187
53364	Rannenberg	3
53365	Kirin	193
53366	Desnitsa	193
53367	Hangö	69
53368	Severyanin	193
53369	Jettingen-scheppach	3
53370	Uusitalo	69
53371	Kerkbuurt	172
53372	El Progreso	59
53373	Feldthurns	122
53374	Wilhermsdorf	3
53375	Corvol	71
53376	Collinée	71
53377	Vatnestraum	168
53378	Brennåsen	168
53379	Kamien Krajenski	181
53380	Promontogno	218
53381	Kraa	15
53382	Annenheim	15
53383	Oberkolbnitz	15
53384	Ottenheim	15
53385	Beese	3
53386	Stonefield	185
53387	Riedenberg	3
53388	Gleichen	3
53389	Ohrenbach	3
53390	Annö	217
53391	Montcuq	71
53392	Kotovskogo	237
53393	Peterdorf	15
53394	Mattersdorf	15
53395	Kirschentheuer	15
53396	Salsach	15
53397	Dellach	15
53398	Waziers	71
53399	Hittfeld	3
53400	Torpè	122
53401	Rassach	15
53402	Unterpurkla	15
53403	Kjerland	168
53404	Bayon	71
53405	Kefenrod	3
53406	Tennenlohe	3
53407	Lodeyno	193
53408	Bouray	71
53409	Lamela	64
53410	Réau	71
53411	Ulvestad	168
53412	Gunsbach	71
53413	Forpost	193
53414	Martingança	182
53415	Neiva	182
53416	Marssum	172
53417	Fazeley	185
53418	La Bourgonnière	71
53419	Percy	71
53420	Kilcorney	97
53421	Chernushka	193
53422	Furkern	15
53423	Bermonville	71
53424	Canavera	122
53425	Varilhes	71
53426	Costarainera	122
53427	Sticciano	122
53428	Aleksandrovsk	193
53429	Motta Baluffi	122
53430	Hasselberg	3
53431	Patigno	122
53432	Bellinghausen	3
53433	Ulbølle	55
53434	Itegem	17
53435	Liesing	15
53436	Wielands	15
53437	Shakib	95
53438	Lahage	71
53439	Gaflenz	15
53440	Göblasbruck	15
53441	Liesingau	15
53442	Grafenbach	15
53443	Birdham	185
53444	Skoge	168
53445	Kapak	235
53446	Occey	71
53447	Breugel	172
53448	Ferchland	3
53449	Müstair	218
53450	Felgueira	182
53451	Väse	217
53452	Helldal	168
53453	Portree	185
53454	Artabia	64
53455	Tabuk	9
53456	Chistyy	193
53457	Montgeroult	71
53458	Gees	172
53459	Casalbuono	122
53460	Bitti	122
53461	Fiskå	168
53462	Daphne	78
53463	Kaisheim	3
53464	Lathen	3
53465	Ashover	185
53466	Ramenskoye	193
53467	Shahini	95
53468	Sumskoy	193
53469	Montecchia	122
53470	Marienborg	168
53471	Igreja	182
53472	Ramera	122
53473	Rosendaal	172
53474	Niedergurig	3
53475	Alsleben	3
53476	Kruckow	3
53477	Hutthurm	3
53478	Osterholz	3
53479	Wildenfels	3
53480	Henstedt	3
53481	Gangloff	3
53482	Esch	3
53483	Unterrotte	15
53484	Hemhofen	3
53485	Keyingham	185
53486	Ranchicourt	71
53487	Rigaud	71
53488	Marlieu	71
53489	Rocquigny	71
53490	Handschuheim	71
53491	Rore	122
53492	Villa Ottone	122
53493	Le Touquet	71
53494	Al Jazirah	9
53495	Salam	9
53496	Jarir	9
53497	Damman	9
53498	Rayyan	9
53499	Ogere	166
53500	Zmeinka	193
53501	Babich	193
53502	Rybin	193
53503	Kuzmin	193
53504	Konovalova	193
53505	Cherus	193
53506	Martinetto	122
53507	Merchweiler	3
53508	Telde	64
53509	Dirmingen	3
53510	Sawa	181
53511	Bourguignons	71
53512	Åmli	168
53513	Las Salinas	64
53514	Oulton	185
53515	Cologne	71
53516	Sonsbeck	3
53517	Santa Cristina	122
53518	Igel	3
53519	Walheim	3
53520	Ribécourt	71
53521	Romedal	168
53522	Lamstedt	3
53523	Lanvallay	71
53524	Cheney	71
53525	Goritz	15
53526	Rogatsboden	15
53527	Wiele	181
53528	Leithaprodersdorf	15
53529	Jedovnice	187
53530	Walserfeld	15
53531	Oberpurkla	15
53532	Strasser	15
53533	Dunkeswell	185
53534	Reyrieux	71
53535	Zukowo	181
53536	Swifterbant	172
53537	Berka	3
53538	Castagnara	122
53539	Ardentes	71
53540	Pieve Dugliara	122
53541	Shenley Church End	185
53542	Massamá	182
53543	Lusia	122
53544	Pyke	185
53545	Stadtkyll	3
53546	Isen	3
53547	Cojocaru	192
53548	Vilshult	217
53549	Claybrooke	185
53550	Mechelen	172
53551	Maartensdyk	172
53552	Swibie	181
53553	Kranenburg	3
53554	Ziegelei	3
53555	Klinskiy	193
53556	Geraardsbergen	17
53557	Rosslea	185
53558	Birnam	185
53559	Zalesie	181
53560	Väylä	69
53561	Wieszowa	181
53562	Meurchin	71
53563	Molinelli	122
53564	Kirchhunden	3
53565	Nijnsel	172
53566	Putanges	71
53567	Wildungsmauer	15
53568	Pretzier	3
53569	Sankt Gallenkirch	15
53570	Pusterwald	15
53571	Unterkreuschlach	15
53572	Panagiuriste	32
53573	Septemvri	32
53574	Vertolaye	71
53575	Levens	71
53576	San Gemini	122
53577	Lindenhof	3
53578	Blumenberg	3
53579	Refsnes	168
53580	Loland	168
53581	Châtres	71
53582	Nasice	52
53583	Freimann	3
53584	Leysdown	185
53585	Semer	185
53586	Foston	185
53587	Usak	235
53588	Findel	140
53589	La Campagnola	122
53590	Quincinetto	122
53591	Laciná	187
53592	Dorp	17
53593	Bodorgan	185
53594	Rohrberg	15
53595	Stanz	15
53596	Guldsmedshyttan	217
53597	Leifling	15
53598	Einersdorf	15
53599	Elspeet	172
53600	Doornspyk	172
53601	Julia	181
53602	Ambillou	71
53603	Arzens	71
53604	Palaia	122
53605	Le Rose	122
53606	Stegen	3
53607	Sopot	193
53608	Kraski	193
53609	Groß Godems	3
53610	Minne	217
53611	Froges	71
53612	Markuszów	181
53613	Brijdorpe	172
53614	Paesens	172
53615	Floren	217
53616	Everdingen	172
53617	Ungerdorf	15
53618	Oberhaag	15
53619	Laimach	15
53620	Sankt Daniel	15
53621	Weissenstein	15
53622	Korotkov	193
53623	Donyatt	185
53624	Saint-cannat	71
53625	Aiglsbach	3
53626	Acquarone	122
53627	Skjold	168
53628	Kronstad	168
53629	Alvøen	168
53630	Larderello	122
53631	Le Bousquet	71
53632	Ballinrobe	97
53633	Anais	71
53634	Ringereide	168
53635	Läyliäinen	69
53636	Haidt	3
53637	Loipl	3
53638	Murg	3
53639	Grandcourt	71
53640	Kleinarl	15
53641	Engabrunn	15
53642	Nussdorf Am Attersee	15
53643	Rojach	15
53644	Vienenburg	3
53645	Silìus	122
53646	Puro	122
53647	Sesto Campano	122
53648	Pulfero	122
53649	Plesnois	71
53650	Frascineto	122
53651	Frouzins	71
53652	Houécourt	71
53653	Litvínovice	187
53654	Dolus	71
53655	Casalduni	122
53656	Grathem	172
53657	Aguada De Cima	182
53658	Brudzew	181
53659	Haardt	3
53660	Gasselternijveen	172
53661	Heiligenblut	15
53662	Pionki	181
53663	Gärde	217
53664	Unternberg	15
53665	Grimsing	15
53666	Perneck	15
53667	Klam	15
53668	Albenedt	15
53669	Bogendorf	15
53670	Natternbach	15
53671	Sicilì	122
53672	Sigillo	122
53673	Dallwitz	3
53674	Mufulira	247
53675	Oosterend	172
53676	Prats	71
53677	Grainet	3
53678	Méreau	71
53679	Kostomloty	181
53680	Tuchomie	181
53681	Wunder	3
53682	Radlice	187
53683	Borgoratto	122
53684	Ferentillo	122
53685	Milis	122
53686	Meiswinkel	3
53687	Panitz	3
53688	Jager	3
53689	Görsdorf	3
53690	Elsholz	3
53691	Vicovaro	122
53692	Scola	122
53693	Sulaimania	96
53694	Buran	127
53695	La Cabanasse	71
53696	Sosnova	237
53697	Chamboret	71
53698	Arslan	235
53699	Salcombe	185
53700	Witzwort	3
53701	Satpayev	127
53702	Issou	71
53703	Massenbachhausen	3
53704	Lauterberg	3
53705	Waal	3
53706	Elektrostal	193
53707	Schleife	3
53708	Turany	187
53709	Coolmore	97
53710	Massignano	122
53711	Torano Nuovo	122
53712	Ioppolo	122
53713	San Teodoro	122
53714	Marlen	3
53715	Montaguto	122
53716	Balaceanu	192
53717	Henryk	181
53718	Näfels	218
53719	Sinaia	192
53720	Düren	3
53721	Croxton	185
53722	Commessaggio	122
53723	Lidecko	187
53724	Casteldidone	122
53725	Castel Romano	122
53726	Roccaraso	122
53727	Tiefenbach	15
53728	Lechen	15
53729	Gora	193
53730	Kirnhalden	3
53731	Heenvliet	172
53732	Neufchef	71
53733	Chiavicone	122
53734	Czermin	181
53735	Boat Of Garten	185
53736	Jablonka	181
53737	Montrieux	71
53738	Biscarosse	71
53739	Teich	15
53740	Zornitsa	32
53741	Ceneselli	122
53742	Eichenberg	3
53743	Herb	3
53744	Satrup	3
53745	Barcanesti	192
53746	Kedichem	172
53747	Salina	122
53748	Toblach	122
53749	Rowlands Gill	185
53750	Sietow	3
53751	Palazzone	122
53752	Furuflaten	168
53753	Siems	3
53754	Oudeschoot	172
53755	Frampton On Severn	185
53756	Camucia	122
53757	Kronnersdorf	15
53758	Aifersdorf	15
53759	Sankt Aegyd	15
53760	Oberstiftung	15
53761	Porthmadog	185
53762	Madonna Di Campiglio	122
53763	Boara	122
53764	Lardirago	122
53765	Centola	122
53766	Falcade	122
53767	Yupiter	193
53768	Honscheid	3
53769	Introbio	122
53770	Veldhoven	17
53771	Neuaigen	15
53772	Krasnoturinsk	193
53773	Baile Herculane	192
53774	Radonice	187
53775	Bompas	71
53776	Talitsa	193
53777	Weiersbach	3
53778	Bolanden	3
53779	Les Brouzils	71
53780	Câmara De Lobos	182
53781	Kronenberg	172
53782	Zulova	187
53783	Aichegg	15
53784	Stögersdorf	15
53785	Schamberg	15
53786	Neviano	122
53787	Broom	185
53788	Pantani	122
53789	San Gregorio Magno	122
53790	Casta	122
53791	Rota Greca	122
53792	Jirny	187
53793	Tolos	192
53794	Pástra	78
53795	Janinów	181
53796	Marcy	71
53797	Bierum	172
53798	Velký Týnec	187
53799	Hrobcice	187
53800	Paavo	217
53801	Pyrbaum	3
53802	Schinznach	218
53803	Hognoul	17
53804	Freudenberg	15
53805	Pöllan	15
53806	Einöde	15
53807	Aldeno	122
53808	Molina Di Ledro	122
53809	Rustici	122
53810	Bassignana	122
53811	Litherland	185
53812	Terheiden	172
53813	Kamenín	62
53814	Grivegnée	17
53815	Ustronie Morskie	181
53816	Moron	193
53817	Revda	193
53818	Lansac	71
53819	Luco Dei Marsi	122
53820	Zivinice	28
53821	La Vespière	71
53822	Hradistko	187
53823	Sinaai	17
53824	Na Forbacha	97
53825	Krakauschatten	15
53826	Pittermann	15
53827	Sichart	15
53828	Juns	15
53829	Zeitling	15
53830	Möderndorf	15
53831	Friesam	15
53832	Gulitzen	15
53833	Mengara	122
53834	Galand	71
53835	Stanow	181
53836	Herkingen	172
53837	Tweede Exloërmond	172
53838	Gögging	3
53839	Exincourt	71
53840	Kletzin	3
53841	Roquecourbe	71
53842	Kortteinen	69
53843	Åsta	217
53844	Seyler	235
53845	Kautzen	15
53846	Siebenlinden	15
53847	Piscinola	122
53848	Kungsholmen	217
53849	Bruggen	15
53850	Oberloiben	15
53851	Radochen	15
53852	Sauldorf	15
53853	Kollnbrunn	15
53854	Kerschham	15
53855	Seblas	15
53856	Seitenstetten Markt	15
53857	Ludescherberg	15
53858	Särkisalo	69
53859	Höbmannsbach	15
53860	Napplach	15
53861	Niedermauern	15
53862	Paznaun	15
53863	Panzendorf	15
53864	Gutendorf	15
53865	Obermöschach	15
53866	Fluttendorf	15
53867	Prnjavor	28
53868	Durlass	15
53869	Gampelün	15
53870	Baldramsdorf	15
53871	Carling	71
53872	Hjertebjærg	55
53873	Lomonosova	193
53874	Srch	187
53875	Bernau	15
53876	Sonnegg	15
53877	San Stino Di Livenza	122
53878	Stanghella	122
53879	Schöneweide	3
53880	Köttel	3
53881	Chernaya Rechka	193
53882	Poraj	181
53883	Uriménil	71
53884	Suzdalskaya	193
53885	Polevaya	193
53886	Husebø	168
53887	Potiers	71
53888	Chelsfield	185
53889	Mindelo	182
53890	Firmenich	3
53891	Limite	122
53892	Holsloot	172
53893	Hammarsdale	215
53894	Großalmerode	3
53895	Tullnerbach-lawies	15
53896	Poysbrunn	15
53897	Gutschen	15
53898	Bodendorf	15
53899	Selzthal	15
53900	Reiteregg	15
53901	Siebenbrunn	15
53902	Brunnenfeld	15
53903	Zena	122
53904	Baumbach	3
53905	Welling	3
53906	Haage	3
53907	Razi	95
53908	Casalromano	122
53909	Casatisma	122
53910	Vignazza	122
53911	Marigny	71
53912	Le Subdray	71
53913	Lonlay	71
53914	Chavanoz	71
53915	Perau	15
53916	Ruders	15
53917	Heiligenberg	15
53918	Albrechtsberg	15
53919	Asparn An Der Zaya	15
53920	Mitterfeld	15
53921	Imsterberg	15
53922	Pötschach	15
53923	Stangl	15
53924	Neudorf Im Sausal	15
53925	Hommes	71
53926	Quinta Grande	182
53927	Aritzo	122
53928	Limone	122
53929	Borriana	122
53930	Nieuwehorne	172
53931	Toldijk	172
53932	Zijtaart	172
53933	Haugsdal	168
53934	Matzenheim	71
53935	Sartilly	71
53936	Schafisheim	218
53937	Mondercange	140
53938	Groeneweg	172
53939	Haddon	185
53940	Geringswalde	3
53941	Ukmerges	139
53942	Andres	71
53943	Woofferton	185
53944	Fismes	71
53945	Matschiedl	15
53946	Lurnbichl	15
53947	Brugg	15
53948	Beaujeu	71
53949	Valsonne	71
53950	Kreuzberg	3
53951	Krasnaya Gorka	193
53952	Sekocin	181
53953	La Gaudiniere	71
53954	Halmenberg	15
53955	Potok	193
53956	Leznica Wielka	181
53957	Ellertshaar	172
53958	Kallinge	217
53959	Colombiers	71
53960	Bénifontaine	71
53961	Prigglitz	15
53962	Gumpolding	15
53963	Weidach	15
53964	Emmersdorf	15
53965	Ardagger Markt	15
53966	Sankt Aegidi	15
53967	Grossrust	15
53968	Vordergumitsch	15
53969	Kopfing Im Innkreis	15
53970	Geras	15
53971	Krasnogvardeyskiy	193
53972	Alecsandri	192
53973	Glasbury	185
53974	Ayron	71
53975	Replonges	71
53976	Norga	217
53977	Jupille	17
53978	Berëzovskaya	193
53979	Hanevik	168
53980	Breitenried	15
53981	Karleby	69
53982	Steinsland	168
53983	Linden	15
53984	Pulst	15
53985	Landegg	15
53986	Soulac	71
53987	Ebrixedt	15
53988	Angern An Der March	15
53989	Zakusalas	135
53990	Projern	15
53991	Oberferlach	15
53992	Kienburg	15
53993	Wolfgrub	15
53994	Nikelsdorf	15
53995	Ofenbach	15
53996	Kirchsteig	15
53997	Barwies	15
53998	Tumpen	15
53999	Schardorf	15
54000	Mödlham	15
54001	Bare	185
54002	Branne	71
54003	Fulnek	187
54004	Saint Yzan	71
54005	Peille	71
54006	Pleumartin	71
54007	Herrnbaumgarten	15
54008	Zdimerice	187
54009	Sophienhof	3
54010	Krumbeck	3
54011	Modlin	181
54012	Mickleover	185
54013	Westhay	185
54014	Flixecourt	71
54015	Sacele	192
54016	Krasnoznamensk	193
54017	Köstendorf	15
54018	Vysna Olsava	62
54019	Ileana	192
54020	Great Hallingbury	185
54021	Rang	71
54022	Becsehely	92
54023	Säge	3
54024	Belsito	122
54025	Schiavonia	122
54026	Avot	121
54027	Kolchugino	193
54028	Aegypten	3
54029	Miasowa	181
54030	Sankt Andreasberg	3
54031	Vellberg	3
54032	La Vallette	71
54033	Statzing	15
54034	Maleczyn	181
54035	Rothengrub	15
54036	Löbichau	3
54037	Mehrn	15
54038	Posch	15
54039	Kylänpää	69
54040	Blagoveshenskiy	193
54041	Culbokie	185
54042	Agios Nikolaos	42
54043	Myer	14
54044	Saager	15
54045	Landfriedstetten	15
54046	Gohren	3
54047	Okean	193
54048	Farge	71
54049	Kirkcudbright	185
54050	Tretiy	193
54051	Sandanski	32
54052	Lekowo	181
54053	Goujounac	71
54054	Primarette	71
54055	Obershagen	3
54056	Raperswilen	218
54057	Utro	168
54058	Bomsdorf	3
54059	Hegenberg	3
54060	Rosellen	3
54061	Waldberg	3
54062	Ohrt	3
54063	Weinviertl	15
54064	Unteraubach	15
54065	Gruisla	15
54066	Heitzing	15
54067	Luinjeberd	172
54068	Baigneux	71
54069	Scala	42
54070	Ardagger Stift	15
54071	Mattelsberg	15
54072	Schalchham	15
54073	Nattland	168
54074	Birnbaum	3
54075	Fameck	71
54076	Avon	215
54077	Bagnara	122
54078	Hohenlimburg	3
54079	Brevens Bruk	217
54080	Mazières	71
54081	Barnetby	185
54082	Lielvarde	135
54083	Hrazdan	12
54084	Kazimierza Wielka	181
54085	Pretzsch	3
54086	Aksu	235
54087	Whitcomb	185
54088	Sulz Im Burgenland	15
54089	Broumovice	187
54090	Petrovskogo	237
54091	Raffelstetten	15
54092	Grossfeistritz	15
54093	Peredelkino	193
54094	Nieuwediep	172
54095	Terville	71
54096	Melton Constable	185
54097	Ebelsberg	15
54098	Bransk	181
54099	Cuprija	207
54100	Langenstein	15
54101	Mistlberg	15
54102	Untersee	15
54103	Unterweitersdorf	15
54104	Lasern	15
54105	Siebending	15
54106	Hiltulanlahti	69
54107	Platt	15
54108	Enspijk	172
54109	Pastena	122
54110	Bovolenta	122
54111	Montevecchio	122
54112	Timenitz	15
54113	Oberweissburg	15
54114	Oberhofen Im Inntal	15
54115	Kemeten	15
54116	Eulersberg	15
54117	Burgstetten	3
54118	Waldlesberg	15
54119	Winkeln	218
54120	Falcoianu	192
54121	Pilsach	3
54122	Meyzieux	71
54123	Carcereri	122
54124	Portobuffolè	122
54125	Palazzetto	122
54126	Arsuk	79
54127	Trabenig	15
54128	Schalladorf	15
54129	Pariisi	66
54130	Nordsjö	217
54131	Kilbride	185
54132	Dwarsweg	172
54133	Bårnås	168
54134	Campbeltown	185
54135	Markovic	207
54136	Smirnenski	32
54137	Champagnat	71
54138	Aasiaat	79
54139	Cefala	122
54140	Kangerlussuaq	79
54141	Solesmes	71
54142	Aucaleuc	71
54143	Sidra	96
54144	Romagnano	122
54145	Jauring	15
54146	Maitschern	15
54147	Jaidhof	15
54148	Hilbern	15
54149	Magersdorf	15
54150	Björklund	217
54151	Stainley	185
54152	Aktubinsk	127
54153	Weedon	185
54154	Blitterswijck	172
54155	Bereke	127
54156	Dickenau	15
54157	Audenge	71
54158	Koenigsmacker	71
54159	Hungenberg	3
54160	Issel	3
54161	Walserberg	15
54162	Neupölla	15
54163	Raipoltenbach	15
54164	Kandlbauer	15
54165	Pflach	15
54166	Eidsvaag	168
54167	Garlitt	15
54168	Markl	15
54169	Mösendorf	15
54170	Vaires-sur-marne	71
54171	Saulkrasti	135
54172	Aluksne	135
54173	Balvi	135
54174	Oberalberting	15
54175	Lichtersberg	15
54176	Neukirchen Am Walde	15
54177	Aoiz	64
54178	Hirschstein	3
54179	Aizkraukle	135
54180	Preili	135
54181	Merdingen	3
54182	Clottes	71
54183	Trégomeur	71
54184	Sobral	182
54185	Moyen	71
54186	Janovice Nad Úhlavou	187
54187	Ornavasso	122
54188	Scucina	122
54189	Pellaro	122
54190	Soriano Calabro	122
54191	Soveria	122
54192	Grimbach	3
54193	Hammel	3
54194	Katzendorf	15
54195	Hofing	15
54196	Gaisruck	15
54197	Midlaren	172
54198	Zvole	187
54199	Lewin Brzeski	181
54200	La Praille	218
54201	Röhrenbach	15
54202	Krobathen	15
54203	West Buckland	185
54204	Haaltert	17
54205	Luzna	187
54206	Carpignano Sesia	122
54207	Coredo	122
54208	Celletta	122
54209	Ponte Rio	122
54210	Pomposa	122
54211	Arnone	122
54212	Wasserberg	3
54213	Ensdorf	3
54214	Vsevolozhsk	193
54215	Pallion	185
54216	Rührberg	3
54217	Verth	3
54218	Liesse	71
54219	Rtyne Nad Bilinou	187
54220	Targovishte	32
54221	Snina	62
54222	Pastuchov	62
54223	Ebelsbach	3
54224	Morro Reatino	122
54225	Stan	193
54226	Seidolach	15
54227	Siegersdorf	15
54228	Sarstein	15
54229	Tiefenthal	15
54230	Lignières	71
54231	Molinet	71
54232	Le Vieux	71
54233	Dulverton	185
54234	Slavec	62
54235	Viveros	64
54236	Saint Georges	17
54237	Mostbach	15
54238	Davidschlag	15
54239	Le Poiré	71
54240	Trecenta	122
54241	Corno Giovine	122
54242	Tolstoy	193
54243	Chailley	71
54244	Koksu	127
54245	Arnoud	172
54246	Pâlis	71
54247	Groede	172
54248	Mantinge	172
54249	Saumon	71
54250	Sulza	3
54251	Pozega	207
54252	Valde	135
54253	Grocka	207
54254	Sankt Lambrecht	15
54255	Niederbairing	15
54256	Rollsdorf	15
54257	Waitzendorf	15
54258	Priboj	207
54259	Reichenfels	15
54260	Proleb	15
54261	Pollham	15
54262	Natschbach	15
54263	Obertressen	15
54264	Polling In Tirol	15
54265	Strohbach	3
54266	Senhora	182
54267	Carzeto	122
54268	Capizzi	122
54269	Gallhof	15
54270	Les Lucs	71
54271	Goritschach	15
54272	Wier	172
54273	Bayer	127
54274	Elektrozavodskoy	193
54275	Costesti	192
54276	Rosenholm	217
54277	Beaumont	97
54278	Quin	97
54279	Rossmore	97
54280	Eschenberg	3
54281	Fonterutoli	122
54282	Ponte A Elsa	122
54283	Serra Pedace	122
54284	Stupinigi	122
54285	Colombara	122
54286	Raade	168
54287	Nonndorf	15
54288	Kamp	15
54289	Seitzersdorf	15
54290	Untervellach	15
54291	Reute	15
54292	Thoiras	71
54293	Saubersdorf	15
54294	Altlassing	15
54295	Oupeye	17
54296	Neuzen	172
54297	Lassenberg	15
54298	Greisdorf	15
54299	Voßwinkel	3
54300	Adamów	181
54301	Byala	32
54302	Priselci	32
54303	Montegabbione	122
54304	Bohle	3
54305	Cavo	122
54306	Villabassa	122
54307	Rostokino	193
54308	Montero	122
54309	Kartal	92
54310	El Comercio	64
54311	Amorín	64
54312	Cunit	64
54313	Pino	64
54314	Gamonal	64
54315	Szprotawa	181
54316	Garijp	172
54317	Möllbrücke	15
54318	Kaltschach	15
54319	Eixendorf	15
54320	Miedlingsdorf	15
54321	Teufelhof	15
54322	Obersammelsdorf	15
54323	Passering	15
54324	Edenaichet	15
54325	Saaz	15
54326	Obergassolding	15
54327	Sinzendorf	15
54328	Freiling	15
54329	Rettenstein	15
54330	Clayton West	185
54331	Saksa	66
54332	Anokhina	193
54333	Nowe Skalmierzyce	181
54334	Yakoruda	32
54335	Lindås	168
54336	Marikoven	168
54337	Metamórfosis	78
54338	Troisvierges	140
54339	Bettange-sur-mess	140
54340	Capanne	122
54341	Bogdanovich	193
54342	Olari	69
54343	Vitebskaya	193
54344	Soukka	69
54345	Jollas	69
54346	Ammerstol	172
54347	Geervliet	172
54348	De Cocksdorp	172
54349	Ignatki	181
54350	Helferskirchen	3
54351	Tori	69
54352	Paillet	71
54353	Bérenger	71
54354	Svémyslice	187
54355	Kolesovice	187
54356	Bylany	187
54357	Potehy	187
54358	Techlovice	187
54359	Hege	3
54360	Overschild	172
54361	Fölling	15
54362	Hirm	15
54363	Reinsberg	15
54364	Spinoso	122
54365	Söderholm	69
54366	Watzelhain	3
54367	Zandlach	15
54368	Haso	69
54369	Heimola	69
54370	Achalm	15
54371	Axberg	15
54372	Peque	64
54373	Vakkala	69
54374	Åkerlund	69
54375	Kinsdorf	15
54376	Pfarrdorf	15
54377	Saarela	69
54378	Hilpoltstein	3
54379	Llanfechain	185
54380	Stagsted	55
54381	Glatten	3
54382	Erottaja	69
54383	Ceregnano	122
54384	Eloranta	69
54385	Wijnjewoude	172
54386	Tarvainen	69
54387	Lierna	122
54388	Topola	207
54389	Palomar	64
54390	Drzewica	181
54391	Crevillente	64
54392	Moshkovo	193
54393	Maslyanino	193
54394	Cherepanovo	193
54395	Suzun	193
54396	Kochenëvo	193
54397	Roosteren	172
54398	Gosdorf	15
54399	Hofamt	15
54400	Pattendorf	15
54401	Neudorf Bei Ilz	15
54402	Buturlinovskiy	193
54403	Hepberg	3
54404	Kervan	235
54405	Lalejin	95
54406	Kastengstatt	15
54407	Untertweng	15
54408	Walleiten	15
54409	Oberkilling	15
54410	Kleinwien	15
54411	Ottenberg	15
54412	Kammerhof	15
54413	Suutarinkatu	69
54414	Soignolles	71
54415	Montanay	71
54416	Löf	3
54417	Röllbach	3
54418	Granz	15
54419	Åbro	217
54420	Elzen	172
54421	Valli Del Pasubio	122
54422	Cevizli	235
54423	Goudswaard	172
54424	Hoogmade	172
54425	Grobelno	63
54426	Harbonnières	71
54427	Bran	192
54428	Borisovo	193
54429	Chayka	193
54430	Zyuzino	193
54431	Cosby	185
54432	Bendery	156
54433	Perovo	193
54434	Ataki	193
54435	Hehlen	3
54436	Zheleznodorozhny	193
54437	De Burgh	172
54438	Börnberg	3
54439	Ovile	122
54440	Plumtree	185
54441	Doublebois	185
54442	Paluzza	122
54443	Ehlen	3
54444	Avren	32
54445	Montastruc	71
54446	Sexten	122
54447	Coublevie	71
54448	Rocroi	71
54449	Vouhé	71
54450	Alanga	193
54451	Klyazma	193
54452	Mostovaya	193
54453	Peñacastillo	64
54454	Holnon	71
54455	Stryp	172
54456	Spui	172
54457	Bornich	3
54458	Pradillo	64
54459	Wingles	71
54460	Skachkov	193
54461	Grabels	71
54462	Brod	52
54463	Vadovce	62
54464	Wandlitz	3
54465	Oudorp	172
54466	Kitka	32
54467	Chalvington	185
54468	Quessoy	71
54469	Valaská Belá	62
54470	Luzec Nad Vltavou	187
54471	Grygov	187
54472	Nöthen	3
54473	Nowshahr	95
54474	Afshan	95
54475	Jadid	95
54476	Jokikunta	69
54477	Sahlan	95
54478	Haulchin	71
54479	Quenstedt	3
54480	Collicelli	122
54481	Lagkáda	78
54482	Lohra	3
54483	Slawek	181
54484	Almedíjar	64
54485	Zolotonosha	237
54486	Amsdorf	3
54487	Las Maravillas	64
54488	Hazerswoude-dorp	172
54489	Signy	71
54490	Varseveld	172
54491	Hetényegyháza	92
54492	Colwall	185
54493	Sierra	64
54494	Obecnice	187
54495	Oude Wetering	172
54496	Peatling Parva	185
54497	Ljung	217
54498	Tredozio	122
54499	Teistungenburg	3
54500	Oberhof	3
54501	Dehkadeh	95
54502	Ultrå	217
54503	Kryukovo	193
54504	Butovice	187
54505	Lamure	71
54506	Wuhlheide	3
54507	Preobrazhenskoe	193
54508	Edgeworth	185
54509	Hintersdorf	15
54510	Osno Lubuskie	181
54511	Cleobury Mortimer	185
54512	Ihlow	3
54513	Ardsley	185
54514	Ciciliano	122
54515	Bibirevo	193
54516	La Boulangerie	71
54517	Landry	71
54518	Varsberg	71
54519	Bormes	71
54520	Elstad	168
54521	Baarloo	172
54522	Wörth	71
54523	Dybvad	168
54524	Almonda	182
54525	Zafra	64
54526	Prizren	207
54527	Qaqortoq	79
54528	Jorvik	185
54529	Broletto	122
54530	Magnadola	122
54531	Kalenberg	172
54532	Sangatte	71
54533	Crédin	71
54534	Sparreholm	217
54535	Beauval	71
54536	Altenhofen	15
54537	Portskewett	185
54538	Akhtubinsk	193
54539	Iringa	225
54540	Lympstone	185
54541	Il Bosco	122
54542	Hakim	95
54543	Khalil	95
54544	Landefeld	3
54545	Söke	235
54546	Pajula	69
54547	Aktay	193
54548	Espenau	3
54549	Halford	185
54550	Torkan	95
54551	Lage Mierde	172
54552	Delfstrahuizen	172
54553	Orbais	71
54554	Tresserve	71
54555	Mertert	140
54556	Ostricourt	71
54557	Feluy	17
54558	Dubica Górna	181
54559	Nuussuaq	79
54560	Elsenfeld	3
54561	Øksnes	168
54562	La Métairie	71
54563	Qaanaaq	79
54564	Gromnik	181
54565	Ittoqqortoormiit	79
54566	Ivittuut	79
54567	Ilulissat	79
54568	Cevo	122
54569	Salmas	95
54570	Aken	3
54571	Chalus	71
54572	Coquainvilliers	71
54573	Zeithain	3
54574	Fábián	92
54575	Arca	64
54576	Contamine	71
54577	Zográfou	78
54578	Lipki Wielkie	181
54579	Sixt	71
54580	Cambes	71
54581	Hamari	69
54582	Qasigianguit	79
54583	Maniitsoq	79
54584	Narsarsuaq	79
54585	Paamiut	79
54586	Swallowcliffe	185
54587	Thule	79
54588	Blasberg	3
54589	Porto Conte	122
54590	Narsaq	79
54591	Nanortalik	79
54592	Krappe	3
54593	Montrabé	71
54594	Cajarc	71
54595	Adriers	71
54596	Undersåker	217
54597	Åsarna	217
54598	Busco	122
54599	Koya	96
54600	Arbil	96
54601	Marupe	135
54602	Turceni	192
54603	Lampi	69
54604	Trud	32
54605	Rusholme	185
54606	Pistrino	122
54607	Santa Venerina	122
54608	Döhle	3
54609	Castione	218
54610	Biryulëvo	193
54611	Rohrendorf	15
54612	Cesana Torinese	122
54613	Nurga	66
54614	Campo	64
54615	Hintham	172
54616	Vallecas	64
54617	Wislica	181
54618	Sundsbruk	217
54619	South Molton	185
54620	Marijas	135
54621	Little Paxton	185
54622	Cazères	71
54623	Kersaint	71
54624	Gweek	185
54625	Kangaatsiaq	79
54626	Santa Marinella	122
54627	Envie	122
54628	Holthausen	3
54629	Holzen	3
54630	Warluis	71
54631	Barleux	71
54632	Trifonova	193
54633	Bennewitz	3
54634	Caminetto	122
54635	Lemo	69
54636	Castell Newydd Emlyn	185
54637	Praha	62
54638	Tecuci	192
54639	Tramín	122
54640	Les Fonds	71
54641	Schoonloo	172
54642	Aberaeron	185
54643	Sartène	71
54644	Lion	71
54645	Yzeure	71
54646	Amorebieta	64
54647	Esselbach	3
54648	Kallo	69
54649	Nancroix	71
54650	Coudeville	71
54651	Bridlicna	187
54652	Lozenec	32
54653	Shasta	95
54654	Prachovice	187
54655	Heroldsbach	3
54656	Hövel	3
54657	Marçon	71
54658	Lianozovo	193
54659	Ilinden	32
54660	Tete	160
54661	Cure	71
54662	Roppenheim	71
54663	Piozzano	122
54664	Pompu	122
54665	Monte Vidon Corrado	122
54666	Thüle	3
54667	Satka	193
54668	Cogolo	122
54669	Borgo Velino	122
54670	Spala	181
54671	Steffenshagen	3
54672	Kranjska Gora	63
54673	Schönbüch	3
54674	Utechov	187
54675	Berlin	237
54676	Erstfeld	218
54677	Schwarzwald	3
54678	Mundelsheim	3
54679	Elif	235
54680	Oudendijk	172
54681	Eenrum	172
54682	Samotisky	187
54683	Abaza	193
54684	Bedrichov	187
54685	Schneppenheim	3
54686	Tuliszków	181
54687	Francistown	29
54688	Göpfersdorf	3
54689	Lubenham	185
54690	Nenthead	185
54691	Armo	122
54692	Velke Nemcice	187
54693	Soulom	71
54694	Gavrelle	71
54695	Pozzolengo	122
54696	Capljina	28
54697	Furnace	185
54698	Oancea	192
54699	Zwingen	218
54700	Corvara	122
54701	Cerna	187
54702	Mazzuca	122
54703	Ognissanti	122
54704	San Vito Chietino	122
54705	Fiaschetti	122
54706	Salim	121
54707	Nota	193
54708	Griesheim	71
54709	Nielles	71
54710	Regny	71
54711	Santa Sofia	122
54712	Ustrzyki Dolne	181
54713	Bäckefors	217
54714	Ljubuski	28
54715	Kulma	69
54716	Komissarov	193
54717	Les Arcs	71
54718	San Vito Lo Capo	122
54719	Charlottenburg	3
54720	Breil	71
54721	Nieppe	71
54722	Bollullos	64
54723	Salhus	168
54724	Andolsheim	71
54725	Bagworth	185
54726	Conty	71
54727	Karlsdorf	3
54728	Rydöbruk	217
54729	Hasnon	71
54730	Rosenfors	217
54731	Kivi	66
54732	Upleadon	185
54733	Monteagudo	64
54734	Berenbach	3
54735	La Quercia	122
54736	Eichwald	3
54737	Algete	64
54738	Vahlbruch	3
54739	Ybbssteinbach	15
54740	Lina	168
54741	Civitella Alfedena	122
54742	Matushkino	193
54743	Mitino	193
54744	Jesmond	185
54745	Calliano	122
54746	Opicina	122
54747	Slawinek	181
54748	Asha	193
54749	Crathie	185
54750	Laki	193
54751	Kinlochleven	185
54752	Shoina	193
54753	Kroatisch Geresdorf	15
54754	Dmitrovskiy	193
54755	Cléré	71
54756	Leskovec Pri Krskem	63
54757	Marseillette	71
54758	Poilhès	71
54759	Saulce	71
54760	Gigny	71
54761	Paço	182
54762	Revinge	217
54763	Riverview	97
54764	Osterfeld	3
54765	Méolans	71
54766	Sjøvegan	168
54767	Laterns	15
54768	Linau	3
54769	Llanrwst	185
54770	Zbaszynek	181
54771	Hundshaupten	3
54772	Bitan	121
54773	Måløv	55
54774	Veblungsnes	168
54775	Pozhara	193
54776	Le Crêt	218
54777	Lisny	187
54778	Helenaveen	172
54779	Narin	193
54780	Minsterley	185
54781	Chailland	71
54782	Brod	187
54783	Saritas	235
54784	Lordegan	95
54785	Emmetten	218
54786	Pouldreuzic	71
54787	Spasskaya	193
54788	Cros	71
54789	Founex	218
54790	Chernova	193
54791	Borisova	193
54792	Koskimies	69
54793	Milicin	187
54794	Pianta	122
54795	Dipignano	122
54796	Markranstädt	3
54797	Burkersdorf	3
54798	Kosa	193
54799	Faleria	122
54800	Romeno	122
54801	Arenas	122
54802	Oosternieland	172
54803	Herrestad	217
54804	Vendin Le Veil	71
54805	Sand	71
54806	Magdalena	64
54807	Ruban	71
54808	Mwanza	47
54809	Haimhausen	3
54810	Belmont	71
54811	Würenlos	218
54812	Fontanarossa	122
54813	Nova Levante	122
54814	Betten	3
54815	Höfgen	3
54816	Nova Ponente	122
54817	Könnern	3
54818	Tomelloso	64
54819	Harmonie	3
54820	Grantorto	122
54821	Buhler	3
54822	Kekava	135
54823	Siresa	64
54824	Staasdorf	15
54825	Eksta	217
54826	Chonas	71
54827	Bajc	62
54828	Lebedeva	193
54829	Dobra	181
54830	Yaroslavskiy	193
54831	Severnyy	193
54832	Vega	217
54833	Stånga	217
54834	Champagne	17
54835	Gheorghieni	192
54836	Strathaven	185
54837	Hryniewicze	181
54838	Herland	168
54839	Kyte	168
54840	Krylov	193
54841	Prazak	187
54842	Zwartowo	181
54843	Maletto	122
54844	Schönsee	3
54845	Lupara	122
54846	Santa Lucia Del Mela	122
54847	Dehloran	95
54848	Javanan	95
54849	Faruj	95
54850	Urdorf	3
54851	Bispgården	217
54852	Recey	71
54853	Långbro	217
54854	Erkheim	3
54855	Breite	3
54856	Perzendorf	15
54857	Almersberg	15
54858	Les Ancizes	71
54859	Vortum	172
54860	Marcheprime	71
54861	Reyssouze	71
54862	Mese	122
54863	Miller	64
54864	Thiant	71
54865	Paron	71
54866	Unterwasser	3
54867	San Prisco	122
54868	Strixton	185
54869	Kronan	217
54870	Aquilea	122
54871	Tessello	122
54872	Scandolara Ravara	122
54873	Artimino	122
54874	Karden	3
54875	Kotlovka	193
54876	Krölpa	3
54877	Verscio	218
54878	Latronquière	71
54879	Limpsfield	185
54880	Niederlauterbach	71
54881	Lövestad	217
54882	Ganaveh	95
54883	Valen	168
54884	Bazenheid	218
54885	Zhuldyz	127
54886	De Groeve	172
54887	Flushing	172
54888	Oosteind	172
54889	Avaran	95
54890	Tågarp	217
54891	Gladsax	217
54892	Hnátnice	187
54893	Corio	122
54894	Rytel	181
54895	Chénérailles	71
54896	Gravdal	168
54897	Novoye	193
54898	Bantega	172
54899	Rolle	122
54900	Ugine	71
54901	Brassac	71
54902	Fontcouverte	71
54903	Hoornsterzwaag	172
54904	Isdal	168
54905	Lautrec	71
54906	Hagavik	168
54907	Hylkje	168
54908	De Punt	172
54909	Schenkeldijk	172
54910	Thalheim	218
54911	Villnachern	218
54912	Deal	192
54913	Leopoldsdorf	3
54914	Oudeschip	172
54915	Puiflijk	172
54916	Paciano	122
54917	Wölfl	3
54918	Grossaffoltern	218
54919	Budoia	122
54920	Kenyase	75
54921	Radibor	3
54922	Nieuwvliet	172
54923	Krogstrup	55
54924	Asaa	55
54925	Vernyy	193
54926	Orihuela	64
54927	Anambra	166
54928	Gratangen	168
54929	Kongshavn	168
54930	Le Point Du Jour	71
54931	Dry Drayton	185
54932	Bandelin	3
54933	Lornano	122
54934	Nehbandan	95
54935	Abdanan	95
54936	Dittersdorf	3
54937	Zuidvelde	172
54938	Sjötofta	217
54939	Muñoz	64
54940	Samangan	95
54941	Torshiz	95
54942	Eckington	185
54943	Sankt Georg	3
54944	Blaibach	3
54945	Naramec	187
54946	Harthausen	3
54947	Eastchurch	185
54948	Spahn	3
54949	Västanhede	217
54950	Åmotsfors	217
54951	Niederkappel	15
54952	Thomasberg	15
54953	Palisse	71
54954	Dunleer	97
54955	Jimbolia	192
54956	Hoenzadriel	172
54957	Pingjum	172
54958	Agelo	172
54959	Baldichieri	122
54960	Knau	3
54961	Lentvaris	139
54962	Irbil	96
54963	Clouange	71
54964	Negar	95
54965	Augès	71
54966	Sazan	95
54967	Altstadt	3
54968	Distré	71
54969	Ayteke Bi	127
54970	Taulignan	71
54971	Nempitz	3
54972	Taraz	95
54973	Malijai	71
54974	Szeroka	181
54975	Lago	182
54976	Gagliano Del Capo	122
54977	Tore	127
54978	Dürnkrut	15
54979	Seren Del Grappa	122
54980	Lísková	187
54981	Tulce	181
54982	Grandson	218
54983	Wegliniec	181
54984	Aveiras De Cima	182
54985	Nevskiy	193
54986	Kingswood	97
54987	Fontenelle	71
54988	Marck	71
54989	La Borie	71
54990	Luigny	71
54991	Tires	122
54992	Noordbeemster	172
54993	Langereis	172
54994	Elektrozavod	193
54995	Juilley	71
54996	Folligny	71
54997	Quinéville	71
54998	Larcher	122
54999	Adelsdorf	3
55000	Wichterich	3
55001	Irkutskiy	193
55002	Lauenförde	3
55003	Jäppilä	69
55004	Bern	172
55005	Zdolbuniv	237
55006	Bosc	71
55007	Montoro	64
55008	Stitswerd	172
55009	Nunhem	172
55010	Bakkeveen	172
55011	Draghici	192
55012	Fuerstenberg	3
55013	Lorquin	71
55014	São Brás De Alportel	182
55015	Annaberg	15
55016	Maesbury	185
55017	Kerschlach	3
55018	Arzergrande	122
55019	Nuxis	122
55020	Ikos	42
55021	Am Busch	3
55022	Viry	71
55023	Chesières	218
55024	Vodnany	187
55025	Makkinga	172
55026	Westdorp	172
55027	Ravenstein	3
55028	Randwijk	172
55029	Baaiduinen	172
55030	Grootschermer	172
55031	Crach	71
55032	Teplicka Nad Vahom	62
55033	Turany	62
55034	Trencianska Tepla	62
55035	Oscadnica	62
55036	Halic	62
55037	Selce	62
55038	Tornala	62
55039	Dvory Nad Zitavou	62
55040	Hrinova	62
55041	Nesvady	62
55042	Tvrdosovce	62
55043	Palárikovo	62
55044	Luzianky	62
55045	Zvolenská Slatina	62
55046	Prakovce	62
55047	Lemesany	62
55048	Vysoké Tatry	62
55049	Mesto	62
55050	Velke Kapusany	62
55051	Surany	62
55052	Banska Stiavnica	62
55053	Ohrady	62
55054	Velky Biel	62
55055	Kralova	62
55056	Trstená	62
55057	Kremnicka	62
55058	Locoal	71
55059	Casa Maria	122
55060	Holic	62
55061	Tomasov	62
55062	Malinovo	62
55063	Limbach	62
55064	Medzilaborce	62
55065	Lipany	62
55066	Cana	62
55067	Hanusovce Nad Toplou	62
55068	Kapusany	62
55069	Gabcikovo	62
55070	Zlaté	62
55071	Stvrtok Na Ostrove	62
55072	Dolny Stal	62
55073	Chynorany	62
55074	Topolcianky	62
55075	Cierna Nad Tisou	62
55076	Budmerice	62
55077	Zavar	62
55078	Chorvátský Grob	62
55079	Na Ostrove	62
55080	Kostany Nad Turcom	62
55081	Vlckovce	62
55082	Pruské	62
55083	Zuberec	62
55084	Bystricka	62
55085	Kanianka	62
55086	Nitrianske Pravno	62
55087	Chrenovec	62
55088	Nedozery	62
55089	Drietoma	62
55090	Melcice	62
55091	Turzovka	62
55092	Velke Rovne	62
55093	Rabca	62
55094	Lubela	62
55095	Nitrianske Rudno	62
55096	Leopoldov	62
55097	Krupina	62
55098	Vrútky	62
55099	Miloslavov	62
55100	Dedinka	62
55101	Bernolákovo	62
55102	Hamuliakovo	62
55103	Kalinkovo	62
55104	Svätý Jur	62
55105	Belá	62
55106	Varín	62
55107	Skalité	62
55108	Kysucký Lieskovec	62
55109	Koseca	62
55110	Raková	62
55111	Liptovská Teplá	62
55112	Divina	62
55113	Klastor Pod Znievom	62
55114	Likavka	62
55115	Makov	62
55116	Vrbové	62
55117	Soporna	62
55118	Zemianska Olca	62
55119	Komjatice	62
55120	Polomka	62
55121	Závadka Nad Hronom	62
55122	Pohorelá	62
55123	Helpa	62
55124	Hodrusa	62
55125	Lovinobana	62
55126	Lieskovec	62
55127	Myto Pod Dumbierom	62
55128	Matuskovo	62
55129	Spisska Bela	62
55130	Tusicka Nova Ves	62
55131	Velka Lomnica	62
55132	Smizany	62
55133	Spisske Podhradie	62
55134	Lietavska Lucka	62
55135	Trencianske Teplice	62
55136	Brezová Pod Bradlom	62
55137	Tvrdosin	62
55138	Kolárovo	62
55139	Cecejovce	62
55140	Turna Nad Bodvou	62
55141	Zdana	62
55142	Nizny Hrabovec	62
55143	Dobsina	62
55144	Plesivec	62
55145	Podolínec	62
55146	Malá Ida	62
55147	Trhoviste	62
55148	Margecany	62
55149	Gelnica	62
55150	Lubotin	62
55151	Chminianska Nová Ves	62
55152	Senkvice	62
55153	Osada	62
55154	Brestovany	62
55155	Suchá Nad Parnou	62
55156	Cífer	62
55157	Gbely	62
55158	Lubotice	62
55159	Bosany	62
55160	Bojnicky	62
55161	Horné Otrokovce	62
55162	Slatina	62
55163	Zákamenné	62
55164	Bolesov	62
55165	Dojc	62
55166	Staskov	62
55167	Terchová	62
55168	Krásno Nad Kysucou	62
55169	Lednické Rovne	62
55170	Strba	62
55171	Kostolná	62
55172	Stankovce	62
55173	Oslany	62
55174	Montecastello	122
55175	Rüschlikon	218
55176	Wasen	3
55177	Costes	71
55178	Blankenham	172
55179	Pérouges	71
55180	Behringersdorf	3
55181	Nieuwpoort	17
55182	Galkowek	181
55183	Maro	64
55184	Øvre Aardal	168
55185	Jiddah	9
55186	Valaliky	62
55187	Damerham	185
55188	Colentina	192
55189	Drongelen	172
55190	Bunne	172
55191	Casaletto Ceredano	122
55192	Jasnitz	15
55193	Holzmann	3
55194	Bragernes	168
55195	Villa Santina	122
55196	Soldatskaya	193
55197	Oostelbeers	172
55198	Sekocin Nowy	181
55199	Jandun	71
55200	Wildpark West	3
55201	Núñez	64
55202	Rabbalshede	217
55203	Wernberg	3
55204	Nisko	181
55205	Simanovci	207
55206	Hantumhuizen	172
55207	De Koog	172
55208	Lucaswolde	172
55209	Rotsterhaule	172
55210	Alarcón	64
55211	Eselborn	140
55212	Blockley	185
55213	Serrat	64
55214	Neeritter	172
55215	Lyneham	185
55216	Oldelamer	172
55217	Nieuwaal	172
55218	Darp	172
55219	Alexandrovsk	193
55220	Jellum	172
55221	Kerkwijk	172
55222	Dumbrava	192
55223	Weteringbrug	172
55224	Heesselt	172
55225	Escalquens	71
55226	Gasperich	140
55227	Zangar	127
55228	Troparëvo	193
55229	Gedling	185
55230	Opende	172
55231	Lutjegast	172
55232	Villa Grande	122
55233	Olszanica	181
55234	Altindag	235
55235	Kobylin	181
55236	Lipanesti	192
55237	Varsselder	172
55238	Campistrous	71
55239	Fjellhaug	168
55240	Schiedlberg	15
55241	Isler	235
55242	Neftegorsk	193
55243	Domagné	71
55244	Acarlar	235
55245	Siikavaara	217
55246	Woppenroth	3
55247	Rijnsaterwoude	172
55248	Het Harde	172
55249	Verton	71
55250	Gusev	193
55251	Haarslev	55
55252	Bjärke	217
55253	Areias De Vilar	182
55254	Vålberg	217
55255	Castries	71
55256	Dolen Chiflik	32
55257	Cox Green	185
55258	Money	97
55259	Zwiggelte	172
55260	Blijham	172
55261	Sebaldeburen	172
55262	Landro	122
55263	Arnschwang	3
55264	Zlatá	187
55265	Kollumerpomp	172
55266	Petrovic	207
55267	Zlechov	187
55268	Welbourn	185
55269	Sissa	122
55270	Nizhniy	193
55271	Kontu	69
55272	Karabastau	127
55273	Piippola	69
55274	Ust-katav	193
55275	Bogoslovskiy	193
55276	Petting	3
55277	Dolunay	235
55278	Bergholm	217
55279	Chorges	71
55280	Salmijärvi	69
55281	Bligny	71
55282	Mejorada	64
55283	Schatzl	15
55284	Moraro	122
55285	Gonfaron	71
55286	Warns	172
55287	Pianore	122
55288	Freilassing	15
55289	Squarci	122
55290	Holmedal	168
55291	Ablon	71
55292	Balloo	172
55293	Vilar	182
55294	Perticara	122
55295	Luddeweer	172
55296	Spanga	172
55297	Warfhuizen	172
55298	Zandberg	172
55299	Engeland	172
55300	Chaspuzac	71
55301	Zijldijk	172
55302	Oudesluis	172
55303	Louzy	71
55304	Érigné	71
55305	Leermens	172
55306	Strijbeek	172
55307	Hietamäki	69
55308	Duel	15
55309	Oscarsborg	168
55310	Zeerijp	172
55311	Skretting	168
55312	Kruis	17
55313	Calambrone	122
55314	Schorn	3
55315	Sawall	3
55316	Nack	3
55317	Ausbau	3
55318	Lohof	3
55319	Fleck	3
55320	Rheydt	3
55321	Gaudlitz	3
55322	Grenz	3
55323	Röhrig	3
55324	Reischmann	3
55325	Noordbroek	172
55326	Wendorf	3
55327	Obertilliach	15
55328	Tira	121
55329	Dornumersiel	3
55330	Ormoy	71
55331	Gaisbach	3
55332	Breitenwang	15
55333	Seifhennersdorf	3
55334	Bogoso	75
55335	Tylstrup	55
55336	Birkenhain	3
55337	Drösing	15
55338	Levie	71
55339	Martinet	71
55340	Ardes	71
55341	Veysonnaz	218
55342	Exloërveen	172
55343	Thiverval-grignon	71
55344	Taarlo	172
55345	Vännfors	217
55346	Böle	217
55347	Laytown	97
55348	Kontioranta	69
55349	Zlotniki	181
55350	Reppenstedt	3
55351	Jagsthausen	3
55352	Paull	185
55353	Schabs	122
55354	Schwackenreute	3
55355	Gruben	15
55356	Talar	95
55357	Kuusiniemi	69
55358	Sulignat	71
55359	Bogoyavlenskiy	193
55360	Strogino	193
55361	Fürstenwalde	3
55362	Hain	3
55363	Bazouges	71
55364	Backi Jarak	207
55365	San Jorge	64
55366	Ahden	3
55367	Ymeray	71
55368	Deinum	172
55369	Molkwerum	172
55370	Les Châtelliers	71
55371	Drax	185
55372	Sortvik	168
55373	Kjos	168
55374	Moseng	168
55375	Kjøde	168
55376	Solidarnost	193
55377	Crodo	122
55378	Ceres	122
55379	Muro Leccese	122
55380	Corigliano	122
55381	Guagnano	122
55382	Meyssac	71
55383	Swidwin	181
55384	Slenaken	172
55385	La Sentinelle	71
55386	Lappila	69
55387	Timashevsk	193
55388	Ter Apelkanaal	172
55389	Valthermond	172
55390	Formazza	122
55391	Grandfontaine	71
55392	Pralognan	71
55393	França	182
55394	Pelkum	3
55395	Malbergweich	3
55396	Skórzewo	181
55397	Soni	193
55398	Oosterstreek	172
55399	Åsensbruk	217
55400	Nijkerkerveen	172
55401	Bushmills	185
55402	Houtigehage	172
55403	Nõmme	66
55404	Kostki	181
55405	Balice	181
55406	Straum	168
55407	Odoornerveen	172
55408	Glava	217
55409	Nutter	172
55410	Cahersiveen	97
55411	Tresigallo	122
55412	Pettineo	122
55413	Méry-sur-seine	71
55414	Colmschate	172
55415	Brovary	237
55416	Trostyanets	237
55417	Donja Stubica	52
55418	Kutina	52
55419	Hekelingen	172
55420	Padriciano	122
55421	Shercock	97
55422	Port Laoise	97
55423	Modène	122
55424	Villa Estense	122
55425	Afra	95
55426	San Fratello	122
55427	Erberich	3
55428	Montalieu	71
55429	Ranville	71
55430	Gracht	172
55431	Karjula	69
55432	Sivak	193
55433	Ossenisse	172
55434	Garrelsweer	172
55435	Wijdenes	172
55436	Anloo	172
55437	Köditz	3
55438	Kashino	193
55439	Barsingerhorn	172
55440	Kirchweg	3
55441	Revaya	121
55442	Citluk	28
55443	Monterchi	122
55444	Millisle	185
55445	Mezzomonte	122
55446	Scales	185
55447	Miyandoab	95
55448	Rasch	3
55449	Sardaran	95
55450	Niederneisen	3
55451	Cadillac	71
55452	Mirns	172
55453	Sint Kruis	172
55454	Bretislav	187
55455	Barg	95
55456	Susz	181
55457	Gruvan	217
55458	Kizilcikli	235
55459	Tonden	172
55460	De Laar	172
55461	Manzat	71
55462	Vollsjö	217
55463	Lifford	97
55464	Árbol	64
55465	Chapela	64
55466	Magnano	122
55467	Borlon	17
55468	Knokke	17
55469	Morcone	122
55470	Henwood	185
55471	Emmaste	66
55472	Nissan	71
55473	Tezze	122
55474	Keyhan	95
55475	Braamt	172
55476	Warfstermolen	172
55477	Papekop	172
55478	Daumeray	71
55479	Kasten	15
55480	Volognat	71
55481	Baix	71
55482	Laudun	71
55483	Kurtatsch	122
55484	Lúka	62
55485	Hornhuizen	172
55486	Ooltgensplaat	172
55487	Georgiy	193
55488	Montemezzo	122
55489	Casteren	172
55490	Cadzand	172
55491	Kapellebrug	172
55492	Vierlingsbeek	172
55493	Boio	122
55494	Elim	172
55495	Rohel	172
55496	Radewijk	172
55497	Drouwen	172
55498	Simonenko	237
55499	Camponaraya	64
55500	Tendu	71
55501	Cedri	122
55502	Vattaro	122
55503	Campestrin	122
55504	Salandra	122
55505	Brunzendorf	3
55506	Cudrefin	218
55507	Umpferstedt	3
55508	Hohen Neuendorf	3
55509	Magliano In Toscana	122
55510	Gujan	71
55511	Oude Bildtzijl	172
55512	Windeweer	172
55513	Sennelager	3
55514	Brandenburg	193
55515	Krupa	193
55516	Scarzara	122
55517	Ebersviller	71
55518	Ilza	181
55519	Billiers	71
55520	Brantgum	172
55521	Unterstall	3
55522	Murazzano	122
55523	Vierakker	172
55524	Eemdijk	172
55525	Bruinehaar	172
55526	Wons	172
55527	Amerika	172
55528	Weston Turville	185
55529	Steins	3
55530	Girello	122
55531	Valcárcel	64
55532	Camporcioni	122
55533	Silla	122
55534	Condrò	122
55535	Colmurano	122
55536	Passano	122
55537	Camugnano	122
55538	Ficarra	122
55539	Seeg	3
55540	Bodolz	3
55541	Pieve Santo Stefano	122
55542	Eexterzandvoort	172
55543	De Knipe	172
55544	Yagur	121
55545	Giethmen	172
55546	Birstein	3
55547	Acquoy	172
55548	Civry	71
55549	Adamswiller	71
55550	Croisilles	71
55551	Viuz	71
55552	Maslovo	193
55553	De-kastri	193
55554	Termunten	172
55555	Firdgum	172
55556	Grafhorst	172
55557	Långholmen	217
55558	Valloire	71
55559	Pettorazza	122
55560	Fratta Polesine	122
55561	Plopeni	192
55562	San Agata	122
55563	Tisice	187
55564	Ramsloh	3
55565	Biene	3
55566	Fiumedinisi	122
55567	Stefanesti	192
55568	Mander	172
55569	Hamremoen	168
55570	Prata Camportaccio	122
55571	Kleczew	181
55572	Chojnów	181
55573	Terrarossa	122
55574	Dörfel	3
55575	Ingulets	237
55576	Vatutinki	193
55577	Burwell	185
55578	Hjälteby	217
55579	Créon	71
55580	Capdeville	71
55581	Beinheim	71
55582	Perli	122
55583	Nunziata	122
55584	Rigosa	122
55585	Villa Vicentina	122
55586	Camaldoli	122
55587	Gyhum	3
55588	Matki	181
55589	Storbråten	168
55590	Karaton	127
55591	Natolin	181
55592	Vrch	187
55593	Haussonville	71
55594	Tekeli	127
55595	Engen	3
55596	Boscarini	122
55597	Landensberg	3
55598	Suzdal	193
55599	Stavnes	168
55600	Radymno	181
55601	Enzersdorf	3
55602	Ommel	172
55603	Eursinge	172
55604	Usseau	71
55605	Myslív	187
55606	Adrspach	187
55607	Castel Di Leva	122
55608	Wadenoijen	172
55609	Ruota	122
55610	Roose	185
55611	Passow	3
55612	Heugueville	71
55613	Assevent	71
55614	Anjum	172
55615	Ikenne	166
55616	Kootwijk	172
55617	Martinazzo	122
55618	Garmerwolde	172
55619	Polanen	172
55620	Kallenkote	172
55621	Wallach	3
55622	Oberweidlham	15
55623	Rörvik	217
55624	Sätra	217
55625	Oughterard	97
55626	Kuhlen	3
55627	Breedenbroek	172
55628	La Matanza	64
55629	Cunico	122
55630	Birley	185
55631	Kollumerzwaag	172
55632	Walsoorden	172
55633	Fieni	192
55634	Segura	182
55635	Kozolupy	187
55636	Steenwijkerwold	172
55637	Morra	172
55638	Caussens	71
55639	Libelice	63
55640	Einhaus	3
55641	Traneberg	217
55642	Kopplin	3
55643	Lieck	3
55644	Campello	64
55645	Salaiola	122
55646	Mazzin	122
55647	Spaubeek	172
55648	Zoutkamp	172
55649	Dolní Cetno	187
55650	Brotherton	185
55651	Den Ilp	172
55652	Koufurderrige	172
55653	Meseberg	3
55654	Sudakova	193
55655	Zwaanshoek	172
55656	Resende	182
55657	Albana	122
55658	Valguarnera	122
55659	Ceriana	122
55660	Emarese	122
55661	Goldstein	3
55662	Strzebielino	181
55663	Abbega	172
55664	Drouwenermond	172
55665	Zuiddorpe	172
55666	Emba	127
55667	Ahlden	3
55668	Bomlitz	3
55669	Osterheide	3
55670	Rethem	3
55671	Majdalena	187
55672	Ingber	172
55673	Tworóg	181
55674	Näsäkkä	69
55675	Lauterach	3
55676	Tepecik	235
55677	Veeningen	172
55678	Hirschzell	3
55679	Vlokhoven	172
55680	Zuilen	172
55681	Parla	64
55682	Gorgo	122
55683	Mati	122
55684	Krokslätt	217
55685	Grav	217
55686	Gondomar	182
55687	Voykovskiy	193
55688	Casa Nuova	122
55689	Les Orres	71
55690	Blankenhof	3
55691	Ordzhonikidze	237
55692	Schneider	65
55693	Fornham All Saints	185
55694	Huurne	172
55695	Hordijk	172
55696	Buckfastleigh	185
55697	Goutum	172
55698	Nouzonville	71
55699	Ringön	217
55700	Magalas	71
55701	Stieltjeskanaal	172
55702	Purmerland	172
55703	Kfar Yasif	121
55704	Dalem	172
55705	Auriol	71
55706	Cerekvice	187
55707	Viggiano	122
55708	Tabano	122
55709	Tapilin	193
55710	Lesy	187
55711	Hoofdplaat	172
55712	Nótos	78
55713	Majur	52
55714	Kerestinec	52
55715	Toornwerd	172
55716	Kring Van Dorth	172
55717	Grimsås	217
55718	Baschi	122
55719	Nijlande	172
55720	Golczewo	181
55721	Kamien Pomorski	181
55722	Przybiernów	181
55723	Idre	217
55724	Bellange	71
55725	Tiendeveen	172
55726	Waterhuizen	172
55727	Euting	3
55728	Portella	122
55729	Boralday	127
55730	Jedlinsk	181
55731	Lîne	9
55732	Rips	172
55733	Graauw	172
55734	Giberville	71
55735	Friens	172
55736	Hurkske	172
55737	Upahl	3
55738	Sintjohannesga	172
55739	Statzendorf	15
55740	Surhuizum	172
55741	Pie De Concha	64
55742	Hamid	95
55743	Skogmo	168
55744	Gesso	122
55745	Smilowo	181
55746	Löttorp	217
55747	Jonkersvaart	172
55748	Niederpöllnitz	3
55749	Löberöd	217
55750	Villa San Pietro	122
55751	Gallio	122
55752	Contura	122
55753	Busti	122
55754	Moimacco	122
55755	Lambrechtshagen	3
55756	Elstra	3
55757	Torremuzza	122
55758	Legi	181
55759	Dodro	64
55760	Viveiro	64
55761	Postoloprty	187
55762	Couteaux	71
55763	Bourn	185
55764	Vaidavas	135
55765	Podrzewie	181
55766	Krenovice	187
55767	Nemchinovka	193
55768	Tyachev	237
55769	Oudehorne	172
55770	Hengstdijk	172
55771	Longeau	71
55772	Roggenburg	3
55773	Mont	17
55774	Penamaior	182
55775	Buonvicino	122
55776	La Dispensa	122
55777	Variano	122
55778	Keramik	193
55779	Penta	71
55780	Maurecourt	71
55781	Fuendetodos	64
55782	Tablado	64
55783	Romeral	64
55784	Kaski	69
55785	Onderdendam	172
55786	Zuidveld	172
55787	Onnen	172
55788	Gaastmeer	172
55789	Novinka	193
55790	De Valom	172
55791	Kubaard	172
55792	Pesse	172
55793	Filin	193
55794	Saanenmöser	218
55795	Kimswerd	172
55796	Scalloway	185
55797	Tair	193
55798	Driehoek	172
55799	Pongs	3
55800	Neufeld	3
55801	Oerel	3
55802	Bergsvik	168
55803	Kallestad	168
55804	Åkrehamn	168
55805	Blentarp	217
55806	Zwagerbosch	172
55807	Hantum	172
55808	Yatton	185
55809	Lidlington	185
55810	Bubwith	185
55811	Chorin	3
55812	Eldersloo	172
55813	Wittau	15
55814	Zellbergeben	15
55815	Ferwoude	172
55816	Dinther	172
55817	Hofenstetten	3
55818	Lichtenberg	15
55819	Probstdorf	15
55820	Hornberg	15
55821	Untertreubach	15
55822	Kozlovskiy	193
55823	Obertschern	15
55824	Rubtsovo	193
55825	Grossau	15
55826	Pilastro	122
55827	Miniere	122
55828	Borgo Nuovo	122
55829	Frisa	122
55830	Cazzola	122
55831	Badino	122
55832	Obererlinsbach	218
55833	Lizzanello	122
55834	Zerlach	15
55835	Halbarting	15
55836	Obeltsham	15
55837	Steyer	15
55838	Greith	15
55839	Rattendorf	15
55840	Dorfheim	15
55841	Dimbach	15
55842	Berezka	193
55843	Unterletzen	15
55844	Maria Elend	15
55845	Powirtschach	15
55846	Sukdull	15
55847	Schweinbach	15
55848	Etzelsdorf	15
55849	Raggendorf	15
55850	Schauerschlag	15
55851	Stockach	15
55852	Oberrotte	15
55853	Witschdorf	15
55854	Arriach	15
55855	Dourgne	71
55856	Willings	15
55857	Vorholz	15
55858	Laiter	15
55859	Veldbraak	172
55860	Eysden	172
55861	Mitterkirchen	15
55862	Lapouyade	71
55863	Jamm	15
55864	Marling	122
55865	Mellach	15
55866	Maria Bild	15
55867	Pötting	15
55868	Mayerling	15
55869	Mont-saint-guibert	17
55870	Poggiolo	122
55871	Scheibbsbach	15
55872	Chaudefontaine	71
55873	Preinsfeld	15
55874	Prama	15
55875	Griechenberg	15
55876	Middel	172
55877	Hörbach	15
55878	Berg Bei Rohrbach	15
55879	Mommark	55
55880	Illica	122
55881	Pichet	71
55882	Pellegrina	122
55883	Giardinetto	122
55884	Kvarnby	217
55885	Smedby	217
55886	Evedal	217
55887	Tranered	217
55888	Örgryte	217
55889	Carronbridge	185
55890	Möhn	3
55891	Capezzana	122
55892	Särkisalmi	69
55893	Lollum	172
55894	Groeningen	172
55895	Westergeest	172
55896	Kappelrodeck	3
55897	Waterlandkerkje	172
55898	Piltene	135
55899	Kurek	181
55900	Hargeysa	213
55901	Lions	172
55902	Il Castello	122
55903	Zoltan	192
55904	Pellegrue	71
55905	Chargé	71
55906	Monségur	71
55907	Hettlich	3
55908	Birgden	3
55909	Beets	172
55910	Meedhuizen	172
55911	Augustinusga	172
55912	Freienried	3
55913	Geertruid	172
55914	Bonin	181
55915	Wijckel	172
55916	Maurstad	168
55917	Mosselaar	172
55918	Torchiarolo	122
55919	Oosteinde	172
55920	Wurmberg	3
55921	Björnekulla	217
55922	Tynagh	97
55923	Pantalla	122
55924	Bösen	3
55925	Kölln-reisiek	3
55926	Helgö	217
55927	Backadalen	217
55928	Sandsbro	217
55929	Öjaby	217
55930	Pfakofen	3
55931	Bolbec	71
55932	Terwispel	172
55933	Zweth	172
55934	Moss Side	185
55935	Bratianu	192
55936	Aulnoye	71
55937	Treschmitz	15
55938	Bonacker	15
55939	Mitterretzbach	15
55940	Labientschach	15
55941	Nachdemsee	15
55942	Kappern	15
55943	Fresvik	168
55944	Flurkmark	217
55945	Wölzing	15
55946	Vars	71
55947	Mauternbach	15
55948	Mitterstroheim	15
55949	Tramoyes	71
55950	Gundersdorf	15
55951	Machów	181
55952	Keston	185
55953	Bellentre	71
55954	Glimmen	172
55955	Westhampnett	185
55956	Congrier	71
55957	Boitzenburg	3
55958	Bonisiolo	122
55959	Redena	122
55960	Guardea	122
55961	Støtt	168
55962	Codisotto	122
55963	Wetzens	172
55964	Giba	122
55965	Tzummarum	172
55966	Fraham	15
55967	Gramsbergen	172
55968	Tolmacheva	193
55969	Waxenberg	15
55970	Tachenberg	15
55971	Tigring	15
55972	March	15
55973	Matin	15
55974	Schrattenbruck	15
55975	Vredenheim	172
55976	Kleinrojach	15
55977	Tiefenbronn	3
55978	Wembdon	185
55979	Edling	15
55980	Götzelsdorf	15
55981	Niederalm	15
55982	Almazora	64
55983	Gatschling	15
55984	Hofrotte	15
55985	Dernau	3
55986	Höfle	15
55987	Gersdorf	15
55988	Rottenbach	15
55989	Kainbach	15
55990	Samesleiten	15
55991	Gaishorn	15
55992	Imlau	15
55993	Raffelding	15
55994	Boden-flecken	15
55995	Plain	15
55996	Göriach	15
55997	Estrablin	71
55998	Altlichtenberg	15
55999	Klafterreith	15
56000	La Biolle	71
56001	Neusess	15
56002	Breitenberg	15
56003	Riegersbach	15
56004	Vethuizen	172
56005	Basse	172
56006	Traboch	15
56007	Hohenstein	15
56008	Edlbach	15
56009	Gschaid	15
56010	Uebersbach	15
56011	Weindorf	15
56012	Chauvé	71
56013	Innerkrems	15
56014	Lindl	15
56015	Stammeregg	15
56016	Karnburg	15
56017	Hochtregist	15
56018	Zehnbach	15
56019	Laideregg	15
56020	Niederdorf	15
56021	Krakaudorf	15
56022	Aufham	15
56023	Stift	15
56024	Schlanitzen	15
56025	Massweg	15
56026	Frannach	15
56027	Kresbach	15
56028	Angath	15
56029	Marchfeld	15
56030	Gettsdorf	15
56031	Stattersdorf	15
56032	Lind Bei Scheifling	15
56033	Leppersdorf	15
56034	Kalchberg	15
56035	Uebelstein	15
56036	Wöllmerdorf	15
56037	Reichenthalheim	15
56038	Dillach	15
56039	Nadling	15
56040	Wipfing	15
56041	Petzelsdorf	15
56042	Kleinsöding	15
56043	Hölles	15
56044	Nasserein	15
56045	Tanzegg	15
56046	Gagering	15
56047	Unterleidenberg	15
56048	Fischtaging	15
56049	Kroisbach	15
56050	Goldeck	15
56051	Vordernberg	15
56052	Neufahrn	15
56053	Königsbrunn	15
56054	Oberlandshaag	15
56055	Rank	3
56056	Mellenthin	3
56057	Arville	71
56058	Rise	217
56059	Klingenbach	15
56060	Kleingerstdoppl	15
56061	Bonifacio	71
56062	Briltil	172
56063	Siegerswoude	172
56064	Boelenslaan	172
56065	Roseldorf	15
56066	Niederwolfern	15
56067	Leitersdorf	15
56068	Garrach	15
56069	Calahorra	64
56070	Dittersdorf	15
56071	Zwickledt	15
56072	Perlsdorf	15
56073	Platten	15
56074	Winden	15
56075	Abwinden	15
56076	Sankt Ilgen	15
56077	Tosin Bunar	207
56078	Mahrensdorf	15
56079	Althellmonsödt	15
56080	Angern	15
56081	Winten	15
56082	Weinzirl	15
56083	Haselsdorfberg	15
56084	Erlet	15
56085	Saggau	15
56086	Siegertshaft	15
56087	Zeleznik	207
56088	Vinkega	172
56089	Pregartsdorf	15
56090	Osternberg	15
56091	Hinterbichl	15
56092	Atzelsdorf	15
56093	Ottenby	217
56094	Tafelberg	15
56095	Obereck	15
56096	Rindlberg	15
56097	Hundsberg	15
56098	Fahndorf	15
56099	Töplach	15
56100	Mitterperwend	15
56101	Kugelberg	15
56102	Amberg	15
56103	Oberuntersberg	15
56104	Zirkitzen	15
56105	Hütten	15
56106	Oberneuberg	15
56107	Stanzach	15
56108	Radau	15
56109	Unterwart	15
56110	Grassnitzberg	15
56111	Schönaich	15
56112	Spital Am Semmering	15
56113	Abbenbroek	172
56114	Ottmanach	15
56115	Mathon	15
56116	Rabenstein	15
56117	Fresach	15
56118	Eglfing	3
56119	Gnaning	15
56120	Rettenschöss	15
56121	Lamm	15
56122	Hiesendorf	15
56123	Tutzach	15
56124	Sturla	122
56125	Grasbach	15
56126	Unterloiben	15
56127	Stöcklern	15
56128	Walddorf	15
56129	Geretsdorf	15
56130	Loimersdorf	15
56131	Gorpeind	172
56132	Aigelsbrunn	15
56133	Unterschwarza	15
56134	Leisach	15
56135	De Wyk	172
56136	Schmitten	15
56137	Voidersdorf	15
56138	Kumpitz	15
56139	Gallizien	15
56140	Fahrafeld	15
56141	Pysdorf	15
56142	Unterhöflein	15
56143	Endt	15
56144	Sillweg	15
56145	Obermarkersdorf	15
56146	Unterried	15
56147	Grosssölk	15
56148	Bruree	97
56149	Zweikirchen	15
56150	Oberwödling	15
56151	Aussertreffling	15
56152	Strallegg	15
56153	Doullens	71
56154	Navis	15
56155	Intenham	15
56156	Schallersdorf	15
56157	Langmannersdorf	15
56158	Vordersee	15
56159	Hofweiden	15
56160	Pebering	15
56161	Landudec	71
56162	Kollmitzgraben	15
56163	Pettendorf	15
56164	Sachendorf	15
56165	Maiersdorf	15
56166	Redl	15
56167	Powang	15
56168	Viktorsberg	15
56169	Tarsdorf	15
56170	Forchach	15
56171	Unterirrach	15
56172	Lompret	71
56173	Mantscha	15
56174	Gundendorf	15
56175	Obsteig	15
56176	Kehlbach	15
56177	Danzenreith	15
56178	Metnitz	15
56179	Ugendorf	15
56180	Sankt Nikola	15
56181	Pfarrsdorf	15
56182	Vorderweissenbach	15
56183	Calascibetta	122
56184	Skovorodino	193
56185	Inchy	71
56186	Saint Alban	71
56187	Nieuwlande	172
56188	Hunnebostrand	217
56189	Schieven	172
56190	Cambon	71
56191	Oudijk	172
56192	Klettbach	3
56193	Kremastí	78
56194	Gundersheim	3
56195	Haueisen	3
56196	Golino	122
56197	Salgareda	122
56198	Valaam	193
56199	Lindenthal	15
56200	Ekehaar	172
56201	Kappert	172
56202	Prunelli	71
56203	Dossenheim	71
56204	Thumersbach	15
56205	Radersdorf	15
56206	Castillon	71
56207	Mariapfarr	15
56208	Palt	15
56209	Freidorf	15
56210	Poulaines	71
56211	Stetteldorf	15
56212	Courteilles	71
56213	Minaev	193
56214	Grosserlau	15
56215	Sappl	15
56216	Breitbrunn	15
56217	Schlammersdorf	15
56218	Acharting	15
56219	Zeil Bei Stubenberg	15
56220	Untertiefenbach	15
56221	Fischerndorf	15
56222	Stockham	15
56223	Oberschöckl	15
56224	Stang Bei Hatzendorf	15
56225	Attendorfberg	15
56226	Bruntinge	172
56227	Katzbach	15
56228	Musau	15
56229	Mironovskiy	237
56230	Obermillstatt	15
56231	Sattl	15
56232	Suetschach	15
56233	Steinerberg	15
56234	Neuhof	15
56235	Aziatskaya	193
56236	Oelling	15
56237	Frojach	15
56238	Feldsdorf	15
56239	Stojen	15
56240	Unterassling	15
56241	Edelstal	15
56242	Oberdorf Am Hochegg	15
56243	Gehnbach	15
56244	Tschinowitsch	15
56245	Verditz	15
56246	Thanstetten	15
56247	Deutsch Haseldorf	15
56248	Scharnitz	15
56249	Haufenreith	15
56250	Hochgreit	15
56251	Schrattenberg	15
56252	Wetzelsdorf	15
56253	Oberweg	15
56254	Scheffsnoth	15
56255	Pöstlingberg	15
56256	Kleinboden	15
56257	Stumpten	15
56258	Reintal	15
56259	Boder	15
56260	Fischa	15
56261	Borbona	122
56262	Obertweng	15
56263	Niederheischbach	15
56264	Breitenhilm	15
56265	Holzham	15
56266	Niederuntersberg	15
56267	Ort An Der Strass	15
56268	Kitschdorf	15
56269	Ottstorf	15
56270	Kleinfrannach	15
56271	Chia	122
56272	Montesecco	122
56273	Castiglioncello	122
56274	Fontanelice	122
56275	Baran	235
56276	Propières	71
56277	Haugsbø	168
56278	Skare	168
56279	Novocherkasskiy	193
56280	Badendorf	15
56281	Maisdorf	15
56282	Goldbeck	3
56283	Drasendorf	15
56284	Strass Im Attergau	15
56285	Zwickenberg	15
56286	Kleinsattel	15
56287	Hennberg	15
56288	Halt	15
56289	Gassen	15
56290	Salling	15
56291	Obervogau	15
56292	Nassau	15
56293	Winkl Ossiachberg	15
56294	Zöfing	15
56295	Wutschein	15
56296	Raxendorf	15
56297	Casa Bianca	122
56298	Rasa	122
56299	Schöder	15
56300	Hartheim	15
56301	Molzbichl	15
56302	Asparn	15
56303	Schönegg	15
56304	Rannach	15
56305	Lindham	15
56306	Jerischach	15
56307	Pausendorf	15
56308	Kommunisticheskiy	193
56309	Brauchsdorf	15
56310	Weinern	15
56311	Bilâl	235
56312	Angora	235
56313	Çanköy	235
56314	Grunddorf	15
56315	Sankt Kathrein	15
56316	Tanir	235
56317	Karacan	235
56318	Hüsamettin	235
56319	Yilmaz	235
56320	Kaning	15
56321	Rasing	15
56322	Kleinglödnitz	15
56323	Parz	15
56324	Palting	15
56325	Struden	15
56326	Leest	172
56327	Kizilkaya	235
56328	Náklo	187
56329	Sonnega	172
56330	Kamperveen	172
56331	Finsterwolde	172
56332	North Ring	97
56333	Menucourt	71
56334	Mohelnice	187
56335	Rufling	15
56336	Weidlingbach	15
56337	Völlerndorf	15
56338	Goggerwenig	15
56339	Lengberg	15
56340	Tumeltsham	15
56341	Perchau Am Sattel	15
56342	Schrötten	15
56343	Unterdörfl	15
56344	Weinsteig	15
56345	Jainzen	15
56346	Ingling	15
56347	Hartelsberg	15
56348	Michelsberg	15
56349	Schwechatbach	15
56350	Pockau	15
56351	Breitensee	15
56352	Loibach	15
56353	Thor	15
56354	Mauthen	15
56355	Gamling	15
56356	Wagnitz	15
56357	Bildstein	15
56358	Talla	122
56359	Lindsberg	15
56360	Nörsach	15
56361	Kroatisch Minihof	15
56362	Pielach	15
56363	Langenschönbichl	15
56364	Badl	15
56365	Pieslwang	15
56366	Covolo	122
56367	Kauguri	135
56368	Kurzschwarza	15
56369	Baars	172
56370	Langelo	172
56371	Kallham	15
56372	Meilersdorf	15
56373	Gurtschitschach	15
56374	Eberstein	15
56375	Sallaberg	15
56376	Gillersdorf	15
56377	Oberassling	15
56378	Strem	15
56379	Marsbach	15
56380	Badbruck	15
56381	Petzles	15
56382	Schattenberg	15
56383	Chvalsiny	187
56384	Kättilstorp	217
56385	De Hoeven	172
56386	Nessebar	32
56387	Vuhred	63
56388	Üçok	235
56389	Seref	235
56390	Kissonerga	42
56391	Eggebek	3
56392	San Leopoldo	122
56393	Altham	185
56394	Gerbolina	122
56395	Bressana	122
56396	Heiersdorf	3
56397	Ozon	193
56398	Mittenwalde	3
56399	Oosterbierum	172
56400	Kollerschlag	15
56401	Krabbendyke	172
56402	Pecica	192
56403	Hitzum	172
56404	Achtersloot	172
56405	Raard	172
56406	Hohen Wangelin	3
56407	Ratiu	192
56408	Petersaurach	3
56409	Bakkum	172
56410	Laykovo	193
56411	San Basilio	122
56412	Clanabogan	185
56413	Peio	122
56414	La Sierra	64
56415	Buriano	122
56416	Mezzana	122
56417	Battiferro	122
56418	Ränke	3
56419	Falzes	122
56420	Nordhagen	168
56421	Fabrichnaya	193
56422	Westerland	172
56423	Titu	192
56424	Glaire	71
56425	Örminge	217
56426	Avangard	127
56427	Lipik	52
56428	Stary	181
56429	Zuidveen	172
56430	Servicë	2
56431	Çubuklu	235
56432	Orlík	187
56433	Zandhuizen	172
56434	Fentsch	15
56435	Steindl	15
56436	Steinersdorf	15
56437	Oberwang	15
56438	Tauchendorf	15
56439	Walpersbach	15
56440	Hennstedt	3
56441	Albate	122
56442	Glane	172
56443	Almenningen	168
56444	Graschuh	15
56445	Markgrafneusiedl	15
56446	Kaag	15
56447	Unterwuhr	15
56448	Oberjeserz	15
56449	Saurachberg	15
56450	Mitterbach	15
56451	Bachmanning	15
56452	Hunton	185
56453	Neurath	15
56454	Maxdorf	15
56455	Windhof	15
56456	Gundersheim	15
56457	Tassach	15
56458	San Marziale	122
56459	Cerbaia	122
56460	Sálici	122
56461	Roben	3
56462	Malansac	71
56463	Zorkiy	193
56464	Tull	172
56465	Geltow	3
56466	Ihlienworth	3
56467	Kucevo	207
56468	Yarnton	185
56469	Rubra	122
56470	Tonara	122
56471	Dollrottfeld	3
56472	Thuir	71
56473	Rigatti	122
56474	Zemlya	193
56475	Lipatov	193
56476	Kerbala	96
56477	Woudbloem	172
56478	Nordheimsund	168
56479	Erdal	168
56480	Osøyri	168
56481	Pozzaglia Sabino	122
56482	Glogowek	181
56483	Aquileja	122
56484	Blaton	17
56485	Hohen Luckow	3
56486	Evanger	168
56487	Aasane	168
56488	Frekhaug	168
56489	Romarheim	168
56490	Tolkamer	172
56491	Miano	122
56492	Bikernieki	135
56493	Baar	172
56494	Beetgum	172
56495	Birlesu	127
56496	Tettau	3
56497	Langenboom	172
56498	Belogore	193
56499	Mars	237
56500	Hope	3
56501	Graveson	71
56502	Viby	217
56503	Örenäs	217
56504	Diendorf	15
56505	Mance	71
56506	Torricella Sicura	122
56507	Eschbach	71
56508	Meddo	172
56509	Kaltenhaus	15
56510	Tol	172
56511	Köppelreith	15
56512	Krakauebene	15
56513	Andau	15
56514	Mittergoggitsch	15
56515	Einach	15
56516	Senftenbergeramt	15
56517	Pfongau	15
56518	Meislingeramt	15
56519	Rossegg	15
56520	Goberling	15
56521	Au Bei Gaishorn	15
56522	Venda Nova	182
56523	Plappergassen	15
56524	Vallescura	122
56525	Trio	193
56526	Stall	15
56527	Nabegg	15
56528	Rosegg	15
56529	Maria Schmolln	15
56530	Oberholzing	15
56531	Penzendorf	15
56532	Ringelsdorf	15
56533	Latzendorf	15
56534	Unterbergen	15
56535	Molenvliet	172
56536	Stieflberg	15
56537	Baumkirchen	15
56538	Texing	15
56539	Ragnitz	15
56540	Seigbichl	15
56541	Preining	15
56542	Brunn Bei Pitten	15
56543	Ochsengarten	15
56544	Kötzing	15
56545	Zissersdorf	15
56546	Koltso	193
56547	Brinkum	3
56548	Eisenkappel	15
56549	Grasberg	15
56550	Remschnigg	15
56551	Jetzelsdorf	15
56552	Kleinhadersdorf	15
56553	Johnsbach	15
56554	Willing	15
56555	Lebern	15
56556	Eberdorf	15
56557	Egg Am Faaker See	15
56558	Sankt Katharein	15
56559	Weikertsham	15
56560	Albuixech	64
56561	Bolzaneto	122
56562	Hirschwang	15
56563	Leppen	15
56564	Lehrsberg	15
56565	Salvenberg	15
56566	Deutsch Altenburg	15
56567	Olivar	64
56568	Schmiedel	3
56569	Willing	3
56570	Walterscheid	3
56571	La Murette	71
56572	Nöda	3
56573	Kronbühl	218
56574	Cazaubon	71
56575	Helsdingen	172
56576	Allingawier	172
56577	Kronoby	69
56578	Reichendorf	15
56579	Isokyrö	69
56580	Klachau	15
56581	Eugenbach	15
56582	Lamnitz	15
56583	Schauching	15
56584	Brunau	15
56585	Wartmannstetten	15
56586	Maria Gail	15
56587	Fading	15
56588	Fraunhof	15
56589	Oberschwarza	15
56590	Lugitsch	15
56591	Blasnitzen	15
56592	Replach	15
56593	Sankt Salvator	15
56594	Ernsting	15
56595	Schöfens	15
56596	Schnadt	15
56597	Obertiefenbach	15
56598	Rangersdorf	15
56599	Eitzenberg	15
56600	Kellerberg	15
56601	Graden	15
56602	Oberlimbach	15
56603	Oberachmann	15
56604	Oberschaden	15
56605	Draschen	15
56606	Oberfucking	15
56607	Karres	15
56608	Giannetti	122
56609	Quadratsch	15
56610	Lindach	15
56611	Thalham	15
56612	Unterthurm	15
56613	Rinnen	15
56614	Tillysburg	15
56615	Salchendorf	15
56616	Haderswörth	15
56617	Rödschitz	15
56618	Dubrovka	193
56619	Seyssuel	71
56620	Odin	193
56621	Znamya	193
56622	Mixnitz	15
56623	Lichendorf	15
56624	Seibuttendorf	15
56625	Puntone	122
56626	Buchet	15
56627	Volzhsk	193
56628	Arndorf	15
56629	Mooslandl	15
56630	Gimplach	15
56631	Gasen	15
56632	Prellenkirchen	15
56633	Kaltenbrunn	15
56634	Samolët	193
56635	Mikoyan	193
56636	Ryaz	193
56637	Cantagrillo	122
56638	Fahnen	3
56639	Saint-germain	218
56640	Portopalo	122
56641	Apfelberg	15
56642	Wachsenberg	15
56643	Engelum	172
56644	Weitenegg	15
56645	Olonzac	71
56646	Birk	55
56647	Neudorf Bei Staatz	15
56648	Lorch	15
56649	Hausberg	15
56650	Renazzo	122
56651	Tamara	122
56652	Battlefield	185
56653	Bargfeld-stegen	3
56654	Lärbro	217
56655	Zahling	15
56656	Feichtinger	15
56657	Kreublach	15
56658	Finkeburen	172
56659	Glisy	71
56660	Hüttenberg	3
56661	Rowlstone	185
56662	Wachtum	172
56663	Krichim	32
56664	Snaith	185
56665	Boraston	185
56666	Ohlendorf	3
56667	Althausen	3
56668	Eexterveen	172
56669	Alimbek	127
56670	Gerdau	3
56671	Mesa	122
56672	Berthelot	192
56673	Boornzwaag	172
56674	Smolec	181
56675	Odoorn	172
56676	Deurze	172
56677	Follega	172
56678	Fredriksberg	168
56679	Les Beaux	71
56680	Welsum	172
56681	Wielandsthal	15
56682	Spengenedt	15
56683	Pioppo	122
56684	Reeth	185
56685	Prodo	122
56686	Kannenberg	3
56687	Uitwellingerga	172
56688	Bingelrade	172
56689	Erlecom	172
56690	Hyzne	181
56691	Wola Rafalowska	181
56692	Tyczyn	181
56693	Kielnarowa	181
56694	Budziwój	181
56695	Posusje	28
56696	Piatkowa	181
56697	Chmielnik	181
56698	Blazowa	181
56699	Grosswiesenhart	15
56700	Dornes	71
56701	Ecclesfield	185
56702	Passetto	122
56703	Westhead	185
56704	Benedello	122
56705	Calvario	122
56706	Callenberg	3
56707	Burkartshain	3
56708	Rosselange	71
56709	Fossolo	122
56710	Victoria	215
56711	La Mure	71
56712	Aaseral	168
56713	Bazarnes	71
56714	Lindenau	3
56715	Niedergams	15
56716	Katschwald	15
56717	Iselsberg	15
56718	Parsa	95
56719	Payroux	71
56720	Ahrenberg	15
56721	Kranzlhofen	15
56722	Dippersdorf	15
56723	Gräddö	217
56724	Bompietro	122
56725	Afumati	192
56726	Önnestad	217
56727	Klein Berßen	3
56728	Berzi	122
56729	Timahoe	97
56730	San Piero	122
56731	Itens	172
56732	Pagliare	122
56733	Berra	122
56734	Karja	69
56735	Liveri	122
56736	Stahlavy	187
56737	Rutledal	168
56738	Dieverbrug	172
56739	Gran	237
56740	Koivu	69
56741	Gieterveen	172
56742	Rennersdorf	15
56743	Oberottnang	15
56744	Egelsdorf	15
56745	Colleville	71
56746	Unterpetersdorf	15
56747	Thenneberg	15
56748	Osternach	15
56749	Sekull	15
56750	Tymien	181
56751	Morsbach	71
56752	Chamrousse	71
56753	Loupian	71
56754	Niemi	193
56755	Mantes-la-jolie	71
56756	Polleur	17
56757	Arlet	71
56758	Mara	192
56759	Bobeica	192
56760	Fonseca	182
56761	Safronov	193
56762	Bredeney	3
56763	Badessa	122
56764	Malm	168
56765	Zelëna	237
56766	Marianowo	181
56767	Merxhausen	3
56768	Sokolov	193
56769	Dedenevo	193
56770	Bystricka	187
56771	Zorin	193
56772	Palmira	122
56773	Lazarim	182
56774	La Foce	122
56775	Pieve Di Teco	122
56776	Banzola	122
56777	Leuchtenberg	3
56778	Caresana	122
56779	Mineralnye	193
56780	Joseni	192
56781	Halkia	69
56782	Sonnleitberg	15
56783	Course	71
56784	Molpe	69
56785	La Réole	71
56786	Rottevalle	172
56787	Giessenberg	15
56788	Unterlindach	15
56789	Leodagger	15
56790	Gazeran	71
56791	Dinnington	185
56792	Lidaun	15
56793	Altweitra	15
56794	Losdorp	172
56795	Czepiec	181
56796	Poyartin	71
56797	Besedy	193
56798	Roiate	122
56799	Lehesten	3
56800	Marton	185
56801	Cervione	71
56802	Scharmer	172
56803	Vico	71
56804	Schneiderkrug	3
56805	Rawdon	185
56806	Wildnis	3
56807	Dabrowka	181
56808	Puchberg	15
56809	Kerschdorf	15
56810	Dushin	193
56811	Páros	78
56812	Shayegan	95
56813	Castagno	122
56814	San Tomaso	122
56815	Tuba	193
56816	Babkin	193
56817	Sotnikova	193
56818	Kotov	193
56819	Frolov	193
56820	Andronov	193
56821	Wanghausen	15
56822	Unterloquitz	3
56823	Propriano	71
56824	Fischenich	3
56825	Burgwerd	172
56826	Shishkov	193
56827	Utvik	168
56828	Kovin	207
56829	Struda	122
56830	Sassano	122
56831	Powfoot	185
56832	Streich	3
56833	Adriach	15
56834	Oberrettenbach	15
56835	Oosterburen	172
56836	Inder	193
56837	Nagornay	193
56838	Mönchegg	15
56839	Tragöss	15
56840	Altenrath	15
56841	Aspersdorf	15
56842	Stöttham	15
56843	Kartitsch	15
56844	Imbach	15
56845	Mailberg	15
56846	Azinhaga	182
56847	Walsheim	3
56848	Luso	182
56849	Almonte	64
56850	Rakovski	32
56851	Cerratina	122
56852	Bredow	3
56853	Le Bleymard	71
56854	Clairoix	71
56855	Braud	71
56856	Connantre	71
56857	Fosie	217
56858	Breuilpont	71
56859	Sivergues	71
56860	Oritor	185
56861	Zhizn	193
56862	Babí	187
56863	Arnäsvall	217
56864	Isoko	166
56865	Bunes	168
56866	Montefiorino	122
56867	Mirow	3
56868	Boursières	71
56869	Belvedere Fogliense	122
56870	Goni	122
56871	Gruzdeva	193
56872	Mimet	71
56873	Opten	193
56874	Lobbe	3
56875	Kefalinós	78
56876	Monléon	71
56877	Ausserhalbach	15
56878	Braunshausen	3
56879	Pomponne	71
56880	Chitterne	185
56881	Geulle	172
56882	Kostolac	207
56883	Mykines	108
56884	Refsland	168
56885	Camera	71
56886	Koci	187
56887	Lenoncourt	71
56888	Nachtegaal	172
56889	Gerola	122
56890	Firuzköy	235
56891	Forsting	3
56892	Valtreara	122
56893	Hourtin	71
56894	Fardella	122
56895	Byblos	132
56896	Bistrica	32
56897	Boule	71
56898	Facho	182
56899	Maderno	122
56900	Rautenberg	3
56901	Bernsdorf	3
56902	Gösgen	218
56903	Ardmore	97
56904	Clonsilla	97
56905	Gradenegg	15
56906	Diepoltsberg	15
56907	Stranden	168
56908	Kirchfidisch	15
56909	Schaluinen	172
56910	Ganz	15
56911	Wallendorf	15
56912	Gasteil	15
56913	Karlova Studánka	187
56914	Rothenthurm	15
56915	Léguevin	71
56916	Vanse	168
56917	Isik	235
56918	Lannoy	71
56919	Belle	71
56920	Sudwalde	3
56921	Smakt	172
56922	Steinsfeld	3
56923	Lerå	168
56924	Tribehou	71
56925	Großwallstadt	3
56926	Geschwenda	3
56927	Velle	168
56928	Lies	71
56929	Rugea	192
56930	Guerreiro	182
56931	Sciara	122
56932	Biber	3
56933	Wörlitz	3
56934	Olvenstedt	3
56935	Montpezat	71
56936	Maydan	193
56937	Kirklareli	235
56938	Carrocera	64
56939	Likhaya	193
56940	Belle	168
56941	Zahran	9
56942	Garelochhead	185
56943	Huilliécourt	71
56944	Cappelletta	122
56945	Sitzendorf	15
56946	Hadermarkt	15
56947	Kampesberg	15
56948	Gotthem	217
56949	Uckange	71
56950	Psary Male	181
56951	Ghisonaccia	71
56952	Poix	71
56953	Ferrière	71
56954	Tjust	217
56955	Haverdal	217
56956	Potpican	52
56957	Provenchères	71
56958	Seilh	71
56959	Vélines	71
56960	Sady	181
56961	Kentau	127
56962	Tornova	122
56963	Kizlyar	193
56964	Silvã	182
56965	Wschowa	181
56966	Zubovskiy	193
56967	Vaterland	168
56968	Grorud	168
56969	Wallstadt	3
56970	Bloux	71
56971	Águas	182
56972	Compiobbi	122
56973	Mignano	122
56974	Donori	122
56975	Agun	166
56976	Heiningen	3
56977	Großbettlingen	3
56978	Retranchement	172
56979	Olivenza	64
56980	Magheru	192
56981	Naro-fominsk	193
56982	Seebarn	15
56983	Hainstetten	15
56984	Villalba	64
56985	Hoekje	172
56986	Akulovo	193
56987	Alás	64
56988	Diwaniyah	96
56989	Hornes	168
56990	Cerasi	122
56991	Routh	185
56992	Condofuri	122
56993	Császár	92
56994	Soyo	5
56995	Bonsecours	71
56996	Las Torres	64
56997	Krasov	187
56998	Piliscsév	92
56999	Vadonville	71
57000	Nagyvázsony	92
57001	Antignano	122
57002	Quercie	122
57003	Le Torri	122
57004	Khabar	95
57005	Yamamah	9
57006	Rachat	71
57007	Netersel	172
57008	Kruusila	69
57009	Naucelles	71
57010	Villa Verucchio	122
57011	Snelrewaard	172
57012	Ettringen	3
57013	Mosul	96
57014	Dschang	37
57015	Yartsevskaya	193
57016	Yuzhnyy	193
57017	Yerville	71
57018	Hamelin	71
57019	Boulleville	71
57020	Frévent	71
57021	Zaytseva	193
57022	Querol	64
57023	Staropetrovskiy	193
57024	Stöttera	15
57025	Shebbear	185
57026	Orzysz	181
57027	Rehgraben	15
57028	Kleinsonnberg	15
57029	Mannsdorf	15
57030	Cuta	192
57031	Iwuy	71
57032	Cruseilles	71
57033	Schotten	3
57034	Girne	42
57035	Harristown	97
57036	Schweyen	71
57037	Horne	168
57038	Henden	168
57039	Langosco	122
57040	Trivento	122
57041	Atrani	122
57042	Tychowo	181
57043	Chapelle	218
57044	Moran	187
57045	Tobra	15
57046	Nöchling	15
57047	Sankt Pankraz	15
57048	Liebnitz	15
57049	Wiernsheim	3
57050	Axbridge	185
57051	Kamínia	78
57052	Neuvoton	69
57053	Santenay	71
57054	Krnjesevci	207
57055	Woerd	172
57056	Rauland	168
57057	Tramonte	122
57058	Lichtenau	15
57059	Halden	15
57060	Balsicas	64
57061	Floing	71
57062	Moreton In Marsh	185
57063	Guardizela	182
57064	Quintão	182
57065	Fonte Santa	182
57066	Cortiça	182
57067	Lochranza	185
57068	Weißbach	3
57069	Tösse	217
57070	Arco	64
57071	Armazéns	182
57072	Frutuoso	182
57073	Amoreiras	182
57074	Moie	122
57075	Killiney	97
57076	Castlereagh	97
57077	Kilsaran	97
57078	Gracedieu	97
57079	Golzheim	3
57080	Dobrzen Wielki	181
57081	Haunsheim	3
57082	Semerciler	235
57083	Bippen	3
57084	Frankenau	15
57085	Giesing	3
57086	Riverstown	97
57087	Buchdorf	3
57088	Punthorst	172
57089	Chameau	71
57090	Zuideinde	172
57091	Lunner	168
57092	Cellier	71
57093	Breaza	192
57094	Colégio	182
57095	Kulleseid	168
57096	Sadovo	193
57097	Piersciec	181
57098	Thillois	71
57099	Clarensac	71
57100	Cãis	182
57101	Entrèves	122
57102	San Zaccaria	122
57103	Sarro	122
57104	Buurtje	172
57105	Nieuwe Wetering	172
57106	Lyngby	217
57107	Grainbrunn	15
57108	Lourinhã	182
57109	Kekerdom	172
57110	Rakovac	207
57111	Tyachiv	237
57112	Gristhorpe	185
57113	Forte	182
57114	Landersheim	71
57115	Carpena	122
57116	Pernate	122
57117	Seale	185
57118	Ludwigsfeld	3
57119	Châtelet	71
57120	Poro	69
57121	Florent	17
57122	Montmarault	71
57123	Épouville	71
57124	Malmont	71
57125	Les Chères	71
57126	Pointe Aux Sables	152
57127	Trémentines	71
57128	Pinnow	3
57129	Ihlenfeld	3
57130	Senozece	63
57131	Caëstre	71
57132	Abijan	50
57133	Maximiliansau	3
57134	Sellafield	185
57135	Upper Broughton	185
57136	Costock	185
57137	Junto	182
57138	Boele	3
57139	Lanz	3
57140	Gautefall	168
57141	Aakre	168
57142	Gagno	122
57143	Oslávia	122
57144	Pozzale	122
57145	Petracca	122
57146	Polyany	193
57147	Sigean	71
57148	Oudalle	71
57149	Ötisheim	3
57150	Bacilly	71
57151	Sortavala	193
57152	Prechistenskaya	193
57153	Drovyanoy	193
57154	Osoka	193
57155	Pettstädt	3
57156	Lombia	71
57157	Lagoas	182
57158	Barbosa	182
57159	Portelinha	182
57160	Poppenricht	3
57161	Kotelnich	193
57162	Luza	193
57163	Slobodskoy	193
57164	Omutninsk	193
57165	Yaransk	193
57166	Zwet	172
57167	Doudeville	71
57168	Parhalahti	69
57169	Sete Rios	182
57170	Cruzeiro	182
57171	Välinge	217
57172	Wilsum	172
57173	Leur	172
57174	Prinsenhof	172
57175	Aiguilles	71
57176	Korsak	193
57177	Geary	185
57178	Voznesenskiy	193
57179	Järnsida	217
57180	Florennes	17
57181	Putilkovo	193
57182	Teply	193
57183	Padim Da Graça	182
57184	Almoradí	64
57185	Gamberale	122
57186	Salto	122
57187	Hiltrup	3
57188	Salbke	3
57189	Fermersleben	3
57190	Kinderhaus	3
57191	Kröppelshagen	3
57192	Parmain	71
57193	Wetro	3
57194	Panóias	182
57195	Doros	42
57196	Oldcastle	97
57197	Sovet	127
57198	Degirmen	235
57199	Montilliers	71
57200	Dom Pedro	182
57201	Mazarrón	64
57202	Nespolo	122
57203	Quatre	71
57204	Mitterlassnitz	15
57205	Kimpling	15
57206	Hinterlibitsch	15
57207	Unterrohrendorf	15
57208	Flöcking	15
57209	Landscha An Der Mur	15
57210	Wetzendorf	15
57211	Willmering	3
57212	Eibesthal	15
57213	Gebersdorf	15
57214	Lovendegem	17
57215	Mutanen	69
57216	Summa	69
57217	Pentti	69
57218	Hovi	69
57219	Farémont	71
57220	Narva	69
57221	Kurki	69
57222	Kesti	69
57223	Kupari	69
57224	Kuivanen	69
57225	Oberboden	15
57226	Tressdorf	15
57227	Ottenthal	15
57228	Windisch Baumgarten	15
57229	Nurmesjärvi	69
57230	Bergau	15
57231	Lassnitzthal	15
57232	Roekel	172
57233	Häkänen	69
57234	Peham	15
57235	Ribadesella	64
57236	Knonau	218
57237	Makeevka	237
57238	Part	92
57239	Crochte	71
57240	La Grande Motte	71
57241	Pélissanne	71
57242	Frênes	71
57243	Zajeci	187
57244	Purpe	193
57245	Weinzierl	3
57246	Osterreicher	15
57247	Unterteufenbach	15
57248	Neudorf Ob Wildon	15
57249	Seggauberg	15
57250	Dogliola	122
57251	Engelsdorf	15
57252	Mulazzo	122
57253	Lillingstone Dayrell	185
57254	Linde	17
57255	Uhretice	187
57256	Momchilgrad	32
57257	Sageata	192
57258	Trzeszczyn	181
57259	Chiusa Sclafani	122
57260	Maresca	122
57261	Seggio	122
57262	Barda	193
57263	Kizel	193
57264	Gornozavodsk	193
57265	Zuidoostbeemster	172
57266	Codemondo	122
57267	Kungur	193
57268	Chusovoy	193
57269	Nytva	193
57270	Kueda	193
57271	Wijdewormer	172
57272	Voch	193
57273	San Carlos	64
57274	Neualbenreuth	3
57275	Samnaun	218
57276	Deus	192
57277	Faucon	71
57278	Vaux-sur-seine	71
57279	Reea	192
57280	Laviano	122
57281	Ridsdale	185
57282	Heilshorn	3
57283	Roeschwoog	71
57284	Bourtange	172
57285	Trinité	151
57286	Kraiham	15
57287	Horezu	192
57288	Plouigneau	71
57289	Navalcarnero	64
57290	Toft	55
57291	Abriach	15
57292	Förk	15
57293	Gratschach	15
57294	Tibitsch	15
57295	Kothvogel	15
57296	Oberleiten	15
57297	Greut	3
57298	Frangart	122
57299	Höglund	217
57300	Ingrandes	71
57301	Vrbovec	187
57302	Trust	55
57303	Povolaro	122
57304	Saix	71
57305	Mustafa	235
57306	Kyläjoki	69
57307	Rennerod	3
57308	Gramat	71
57309	Aubrac	71
57310	Ligonchio	122
57311	Reux	71
57312	Chiesa In Valmalenco	122
57313	Slavyansk	237
57314	Gullo	122
57315	Castelluzzo	122
57316	Seano	122
57317	Montedoro	122
57318	Gmundnerberg	15
57319	Messenbach	15
57320	Muggauberg	15
57321	Grabelsdorf	15
57322	Mizil	192
57323	Ludersdorf	15
57324	Ottsdorf	15
57325	Rusutjärvi	69
57326	Nieuweschoot	172
57327	Brevik	217
57328	Freienberg	15
57329	Triebendorf	15
57330	Insberg	15
57331	Untermieming	15
57332	Baumgarten Bei Gnas	15
57333	Landl	15
57334	Brandenberg	15
57335	Drake	3
57336	West Row	185
57337	Gimle	168
57338	Altenholz	3
57339	Untertressen	15
57340	Kirchhof	3
57341	Emborg	55
57342	Hammersland	168
57343	Kriegstetten	218
57344	Amoreira	182
57345	Thorner	185
57346	Burano	122
57347	Porano	122
57348	Solinas	122
57349	Waldfriede	3
57350	Le Ham	71
57351	Peursum	172
57352	Jeumont	71
57353	Aincourt	71
57354	Luna	193
57355	Krylova	193
57356	Posa	3
57357	Bjørheimsbygd	168
57358	Specchio	122
57359	Sesto Al Reghena	122
57360	Häder	3
57361	Penk	15
57362	Reitlehen	15
57363	Schmiding	15
57364	Höbersbach	15
57365	Grubing	15
57366	Weixelbaum	15
57367	Würmla	15
57368	Wackersbach	15
57369	Born	217
57370	Sankt Egyden	15
57371	Schleissheim	15
57372	Jagern	15
57373	Brignon	71
57374	Najaf	96
57375	Colbitz	3
57376	Kovaleva	193
57377	Viga	193
57378	Marka	193
57379	Björnängen	217
57380	Mieszkowice	181
57381	Yèvres	71
57382	Mayaki	193
57383	Spormaggiore	122
57384	Pavlograd	237
57385	Neman	193
57386	Norbello	122
57387	Canosa Sannita	122
57388	Gröbers	3
57389	Sonne	3
57390	Nedervetil	69
57391	Umm Qasr	96
57392	Doezum	172
57393	Oostwoud	172
57394	Geysteren	172
57395	Pausa	3
57396	Palladuc	71
57397	Vojska	207
57398	Imielin	181
57399	Estrella	64
57400	Bormujos	64
57401	Harford	185
57402	Carpineta	122
57403	Olevano Sul Tusciano	122
57404	Aniche	71
57405	Åmsosen	168
57406	Cayeux	71
57407	Gortipohl	15
57408	Emberg	15
57409	Eerola	69
57410	Tolleterau	15
57411	Ossiachberg	15
57412	Mitterbreitsach	15
57413	Ponigl	15
57414	Bonisdorf	15
57415	Feeberg	15
57416	Neuburg	15
57417	Heimathof	3
57418	Sporild	168
57419	Görzke	3
57420	Arveyres	71
57421	Orzivecchi	122
57422	Bullas	64
57423	Zaky	187
57424	San Girólamo	122
57425	Riccia	122
57426	Crickhowell	185
57427	Nolinsk	193
57428	Kirs	193
57429	Sovetsk	193
57430	Urzhum	193
57431	Murashi	193
57432	Malmyzh	193
57433	Solyanka	193
57434	Aradippou	42
57435	Govora	192
57436	Ihrlerstein	3
57437	Nieuwland	17
57438	Matasari	192
57439	Kritzow	3
57440	Eiken	168
57441	Rejowiec Fabryczny	181
57442	Niska	69
57443	San Marcello	122
57444	Klampenborg	217
57445	Syrtveit	168
57446	Grosse	187
57447	Mot	122
57448	Trostre	185
57449	Lavernock	185
57450	Borgo Alla Collina	122
57451	Malente	3
57452	Balestrino	122
57453	Matzenberg	3
57454	Bougenais	71
57455	Noirmoutier	71
57456	Mtwara	225
57457	Bad Breisig	3
57458	Bertincourt	71
57459	Pervomayskiy	193
57460	Kirpichnaya	193
57461	Torremolinos	64
57462	Shakhrisabz	240
57463	Walbersdorf	15
57464	Steingraben	15
57465	Hadres	15
57466	Spanfeld	15
57467	Schliefau	15
57468	Oberhaus	15
57469	Rossbach	15
57470	Unzmarkt	15
57471	Boult	71
57472	Mratín	187
57473	Omis	52
57474	Bavans	71
57475	Totana	64
57476	Bosa	122
57477	Acqualagna	122
57478	Selci	122
57479	Klemola	69
57480	Otmuchów	181
57481	Sotelo	64
57482	Mylly	69
57483	Hubertusburg	3
57484	Rantum	3
57485	Couches	71
57486	Wolfsbruch	3
57487	Doazit	71
57488	Dobrin	192
57489	Lungro	122
57490	Pezza	122
57491	Santa Marta	122
57492	Marle	172
57493	Unterfriesach	15
57494	Melloh	3
57495	Röpke	3
57496	Touvre	71
57497	Bretenoux	71
57498	Lyrestad	217
57499	Prioskolye	193
57500	Holtheme	172
57501	Fluitenberg	172
57502	Samoreau	71
57503	Pimingsdorf	15
57504	Hackenbuch	15
57505	Lichtenegg	15
57506	Sandbrink	3
57507	Guca	207
57508	Branthwaite	185
57509	Rezzonico	122
57510	Weldon	185
57511	Prester	3
57512	Harste	3
57513	Grabsleben	3
57514	Bauer	193
57515	Biesland	172
57516	Rocquencourt	71
57517	Ksara	132
57518	Garsthuizen	172
57519	Kade	172
57520	Dziekanowice	181
57521	Aixe	71
57522	Mariupol	193
57523	Ogorodnyy	193
57524	Klyuchëvo	193
57525	Hasselt	3
57526	Novopeschanaya	193
57527	Claira	71
57528	Vandoies Di Sopra	122
57529	Salim	96
57530	Waiern	15
57531	Pirath	15
57532	Garmanns	15
57533	Kitzladen	15
57534	Rohrbrunn	15
57535	Untereching	15
57536	Lindau	15
57537	Pflugern	15
57538	Lumplgraben	15
57539	Holterdorf	3
57540	Montecalvo	122
57541	Svärdsjö	217
57542	Portico	122
57543	Kantens	172
57544	Svoboda Nad Úpou	187
57545	Eutingen	3
57546	Buch Am Erlbach	3
57547	Bozi Dar	187
57548	Altenweddingen	3
57549	Le Tholonet	71
57550	Castelguelfo	122
57551	Elsenheim	71
57552	Acquanegra	122
57553	Fässberg	217
57554	Farneto	122
57555	Amberieux	71
57556	Odensbacken	217
57557	Borki	193
57558	Voorne	172
57559	Haná	187
57560	Jílové	187
57561	Shanklin	185
57562	Aschendorf	3
57563	Luttach	122
57564	Milotice	187
57565	Schwandt	3
57566	Stroobos	172
57567	Rhee	172
57568	Mahestan	95
57569	Breidenstein	3
57570	Bollwerk	3
57571	Unterzögersdorf	15
57572	Unterpinswang	15
57573	Aichdorf	15
57574	Tangern	15
57575	Freundorf	15
57576	Schallaburg	15
57577	Maiss	15
57578	Vormoos	15
57579	Gössering	15
57580	Oberrakitsch	15
57581	Madstein	15
57582	Wollsberg	15
57583	Nago Torbole	122
57584	Luzenac	71
57585	Waldfrieden	3
57586	Steuerwald	3
57587	Nestore	122
57588	Gesuiti	122
57589	Épervans	71
57590	Grand Bourg	71
57591	Mörtelsdorf	15
57592	Bourgneuf	71
57593	Kemlitz	3
57594	Kuanysh	127
57595	Duindorp	172
57596	Aystetten	3
57597	Závod	62
57598	Alhama	64
57599	Obegg	15
57600	Les Dames	71
57601	Krahof	15
57602	Untergreuth	15
57603	Polinyá	64
57604	Schörgeneck	15
57605	Toom	172
57606	Kuncicky	187
57607	Beynat	71
57608	Djurgården	217
57609	Weidum	172
57610	Wolkenstein	122
57611	Hageland	168
57612	Midtskogen	168
57613	Teufenthal	218
57614	Postiglione	122
57615	Rosciano	122
57616	Frangarto	122
57617	Alvera	122
57618	Campofranco	122
57619	Le Sap	71
57620	Osogbo	166
57621	Trilport	71
57622	Nordausques	71
57623	Pergine	122
57624	Latsia	42
57625	Kiltiernan	97
57626	Villagrazia	122
57627	Levin	193
57628	Maksima	193
57629	Semeynyy	193
57630	Ogni	193
57631	Rekord	193
57632	Vtoroy	193
57633	Taurasia	122
57634	Hopfenberg	3
57635	Privolzhskiy	193
57636	De Valk	172
57637	Valentina	193
57638	Hilaard	172
57639	Kluski	181
57640	Fellini	122
57641	Faaberg	168
57642	Montmeló	64
57643	Lesing	15
57644	Pustkow	181
57645	Whitcombe	185
57646	Piloni	122
57647	Birmenstorf	218
57648	Zhaik	127
57649	Großkarolinenfeld	3
57650	Kågeröd	217
57651	Saule	127
57652	Auggenthal	15
57653	Karrösten	15
57654	Öchsendorf	15
57655	Weilling	15
57656	Kepling	15
57657	Reischau	15
57658	Campiglio	122
57659	Tuderschitz	15
57660	Paurach	15
57661	Paltram	15
57662	Feuersang	15
57663	Gablern	15
57664	Schulberg	15
57665	Wachtberg	15
57666	Langeck	15
57667	Raschala	15
57668	Uebersaxen	15
57669	Mattila	69
57670	Frauenberg	3
57671	Lockington	185
57672	Herreros	64
57673	Lennoxtown	185
57674	Spinello	122
57675	Gravano	122
57676	Thalhammer	3
57677	Bossey	71
57678	Hédé	71
57679	Cassel	71
57680	Dassow	3
57681	Denney	71
57682	Hitzhofen	3
57683	Sandersdorf	3
57684	Isneauville	71
57685	Écuires	71
57686	Kleinwöllmiss	15
57687	Karlsbach	15
57688	Watten	71
57689	Suris	71
57690	Veseloe	193
57691	Capendu	71
57692	Lloret De Mar	64
57693	Möttingen	3
57694	Barbiano	122
57695	Rottbach	3
57696	Azzida	122
57697	Riemetschlag	15
57698	Mairspindt	15
57699	Langschwarza	15
57700	Haidkirchen	15
57701	Maidorf	15
57702	Redlham	15
57703	Rajach	15
57704	Froschau	15
57705	Walterskirchen	15
57706	Kleedorf	15
57707	Loidesthal	15
57708	Hiering	15
57709	Kohlstatt	15
57710	Neudegg	15
57711	Unterweitrag	15
57712	Slot	172
57713	Herenthout	17
57714	Studienka	62
57715	Bialy Bor	181
57716	Gutów	181
57717	Leváre	62
57718	Kettlewell	185
57719	Wank	3
57720	Joze	71
57721	Vladimirov	193
57722	Sama	126
57723	Lavilletertre	71
57724	Tegernbach	3
57725	Les Ormes	71
57726	Rasùn Di Sotto	122
57727	Spor	122
57728	Merrey	71
57729	Pérols	71
57730	Tsentralnaya	193
57731	Kista	193
57732	Sörberge	217
57733	Oktyabrski	193
57734	Oudeland	172
57735	Popovaca	52
57736	Ostrozska Lhota	187
57737	Lammas	185
57738	Jönåker	217
57739	Beauzac	71
57740	Gussola	122
57741	Pleskovo	193
57742	Étalans	71
57743	Oisnitz	15
57744	Aucamville	71
57745	Llano	64
57746	Iisvesi	69
57747	Krásnovce	62
57748	Eichberg	15
57749	Guntrams	15
57750	Noppendorf	15
57751	Nitscha	15
57752	Oberstorcha	15
57753	Draschitz	15
57754	Hauersteig	15
57755	Tombach	15
57756	Reipersdorf	15
57757	Sankt Primus	15
57758	Schlögel	15
57759	Poppendorf	15
57760	Meggenhofen	15
57761	Laufenbach	15
57762	Terhalle	3
57763	Kortland	172
57764	Hofstad	172
57765	Colledimacine	122
57766	Etroubles	122
57767	Vodoley	193
57768	Vigrestad	168
57769	Yüce	235
57770	Straník	187
57771	Kålstad	168
57772	Sancy	71
57773	Reventin	71
57774	Velburg	3
57775	La Marche	71
57776	Jelsi	122
57777	Cherveux	71
57778	Lavalette	71
57779	Alviano	122
57780	Volpedo	122
57781	Albano	217
57782	Källreda	217
57783	Gallen	3
57784	Walpertskirchen	3
57785	Druhanov	187
57786	Hohenlockstedt	3
57787	Kulik	127
57788	Sérézin	71
57789	Tantaru	192
57790	La Tour-de-peilz	218
57791	Marchwood	185
57792	Laufen	3
57793	Stenby	217
57794	Donau	187
57795	Korunní	187
57796	Søndersø	55
57797	Holzem	140
57798	Slimminge	217
57799	Twist	172
57800	Spanswag	15
57801	Seitelschlag	15
57802	Stift Griffen	15
57803	Amering	15
57804	Lajski	181
57805	Röns	15
57806	Mairing	15
57807	Gföhleramt	15
57808	Eerste Exloërmond	172
57809	Straßen	3
57810	Antilly	71
57811	Lemberg	15
57812	Mardetschlag	15
57813	Radlow	181
57814	Kicking	15
57815	Oberhörbach	15
57816	Wörterberg	15
57817	Jylhä	69
57818	Villemaur	71
57819	Tribsees	3
57820	Kaaks	3
57821	Vara De Rey	64
57822	Maghera	185
57823	Selly Oak	185
57824	Capdellá	64
57825	Tolotti	122
57826	Lugovoy	193
57827	Talcy	71
57828	Thérouanne	71
57829	Chkalovskiy	193
57830	Peltola	69
57831	Krossnes	168
57832	Farleigh Wallop	185
57833	Miroslawiec	181
57834	La Fuente	64
57835	Hottelstedt	3
57836	San Severino	122
57837	Dnestrovsk	156
57838	Rybnitsa	156
57839	Campora	122
57840	Pederiva	122
57841	Brucoli	122
57842	Salsomaggiore	122
57843	Abberode	3
57844	Prizzi	122
57845	Carbonne	71
57846	Lumbres	71
57847	Bolst	172
57848	Grolloo	172
57849	Wolferen	172
57850	Baba	166
57851	Metelen	3
57852	Komsomolskiy	193
57853	Rechberghausen	3
57854	Champdeniers	71
57855	Buhl	71
57856	Skyttorp	217
57857	Überacker	3
57858	Garigliano	122
57859	Onano	122
57860	Moldovita	192
57861	Vigmostad	168
57862	Herbignac	71
57863	Doldersum	172
57864	Hinterkönigschlag	15
57865	Vorderberg	15
57866	Almesberg	15
57867	Algabas	127
57868	Schmidham	15
57869	Maritsa	32
57870	Egelsee	15
57871	Eggenberg	15
57872	Oberbuch	15
57873	Rainding	15
57874	Wöll	15
57875	Unternarrach	15
57876	Siebenhaus	15
57877	Erdmannsdorf	15
57878	Konus	193
57879	Inso	193
57880	Look	172
57881	Düring	3
57882	Genech	71
57883	Rackith	3
57884	Laußig	3
57885	Górki	181
57886	Lamentin	151
57887	Vallefiorita	122
57888	Lwówek	181
57889	Rovella	122
57890	Zinswiller	71
57891	Cognin	71
57892	Magrè	122
57893	Pniewy	181
57894	Eyüp	235
57895	Maunula	69
57896	Herttoniemi	69
57897	Hévizgyörk	92
57898	Padrón	64
57899	Acquasanta	122
57900	Wanfried	3
57901	Bad Liebenwerda	3
57902	Westendorf	3
57903	Glöthe	3
57904	Weißenborn	3
57905	Ingenfeld	3
57906	Luque	64
57907	Weisenbach	3
57908	Polvica	122
57909	Strozzacapponi	122
57910	Kartal	235
57911	Buea	37
57912	Niederhof	15
57913	Modriach	15
57914	Wattenheim	3
57915	Steg	15
57916	Altlandsberg	3
57917	Dollinger	15
57918	Apriach	15
57919	Mönichwald	15
57920	Krumegg	15
57921	Gundertshausen	15
57922	Rötsch	15
57923	Kleinraming	15
57924	Haringsee	15
57925	Nahar	121
57926	Eppenhuizen	172
57927	Holwierde	172
57928	Olías	64
57929	Herefoss	168
57930	Lumpzig	3
57931	Am Sonnenberg	3
57932	Dörentrup	3
57933	Arbel	121
57934	Nowe	181
57935	Bretthausen	3
57936	Cellino Attanasio	122
57937	Cannella	122
57938	Baito	122
57939	Kaiserlautern	3
57940	Hastenrath	3
57941	Vvedenskaya	193
57942	Mais	193
57943	Cimego	122
57944	Firmano	122
57945	Komancza	181
57946	Rudzie	181
57947	Bresch	3
57948	Harmstorf	3
57949	Kannelmäki	69
57950	Kalinka	193
57951	Kcynia	181
57952	Mudurnu	235
57953	Zachow	3
57954	Cheia	192
57955	Rojas	64
57956	Zakho	96
57957	Gråbo	217
57958	Eichel	3
57959	Lechebnyy	193
57960	Winnen	3
57961	Geestgottberg	3
57962	Unterrohr	15
57963	Wögersdorf	15
57964	Germanns	15
57965	Eben Im Pongau	15
57966	Oberkappel	15
57967	Otternitz	15
57968	Hafning	15
57969	Kleingaisfeld	15
57970	Seyfrieds	15
57971	Pulgarn	15
57972	Schilterndorf	15
57973	Gaag	172
57974	Decimoputzu	122
57975	Saaldorf	3
57976	Chybie	181
57977	Löbnitz	3
57978	Cuon	71
57979	Douglas	97
57980	Kölln	3
57981	Estelnic	192
57982	Kangas	69
57983	Heikant	172
57984	Untereisesheim	3
57985	Rott	172
57986	Venzone	122
57987	Lohheide	3
57988	Igmas	193
57989	Hohenleuben	3
57990	Prostredni Lanov	187
57991	Moskovskiy	237
57992	Lozzo Di Cadore	122
57993	Rotava	187
57994	Hebertsfelden	3
57995	Vasylkiv	237
57996	Pradone	122
57997	Masiera	122
57998	Kalf	172
57999	Makrakómi	78
58000	Quer	64
58001	Gelles	71
58002	Thierberg	15
58003	Goertschach	15
58004	Sankt Konrad	15
58005	Reit	15
58006	Straudorf	15
58007	Sommereben	15
58008	Riedlham	15
58009	Rötz	15
58010	Katzling	15
58011	Bockberg	15
58012	Zöblen	15
58013	Aalfang	15
58014	Drauchen	15
58015	Litzlberg	15
58016	Viereth-trunstadt	3
58017	Erlin	3
58018	Werven	172
58019	Tieni	122
58020	Ficheux	71
58021	Montecalderaro	122
58022	Westow	185
58023	Mili Marina	122
58024	Alikarnassós	78
58025	Petrodvorets	193
58026	Schadewijk	172
58027	Möllan	217
58028	Popovka	193
58029	Grebbestad	217
58030	Schönenberg	3
58031	Stubno	181
58032	Villasor	122
58033	Bryanskaya	193
58034	Dannstadt	3
58035	Monterrubio	64
58036	Troubky	187
58037	Great Torrington	185
58038	Eremo	122
58039	Barnäs	217
58040	Agna	122
58041	Abia	166
58042	Malec	187
58043	Obzor	32
58044	Upton Upon Severn	185
58045	Tjalleberd	172
58046	Hubertushöhe	3
58047	Vial	71
58048	Praia Da Vitória	182
58049	Scharbeutz	3
58050	Rangsby	69
58051	Höffe	3
58052	Schanze	3
58053	Désertines	71
58054	Miramont	71
58055	Trebbio	122
58056	Castano	122
58057	Etzelwang	3
58058	Carmen	65
58059	Kirchmöser	3
58060	Wurmannsquick	3
58061	Estipouy	71
58062	Watergang	172
58063	Niersen	172
58064	Spornitz	3
58065	Linstow	3
58066	Barsesti	192
58067	Westheim	3
58068	Inskaya	193
58069	Strumica	144
58070	Kaivoksela	69
58071	Petra	192
58072	Horrweiler	3
58073	Governolo	122
58074	Sindelsdorf	3
58075	Faieta	122
58076	Geli	235
58077	Joutsen	69
58078	Poluyanova	193
58079	Colayrac	71
58080	Altinbasak	235
58081	Alan	235
58082	Molenheide	172
58083	Rädi	66
58084	Rannamõisa	66
58085	Koidula	66
58086	Lieserbrücke	15
58087	Niederstotzingen	3
58088	Saulgrub	3
58089	Vermondans	71
58090	Baudignécourt	71
58091	Poznyaki	237
58092	Brenna	181
58093	Domus De Maria	122
58094	Procchio	122
58095	Oikos	42
58096	Solnechnogorskiy	193
58097	Rosta	193
58098	Oudemirdum	172
58099	Dukat	193
58100	Italy	127
58101	Podol	193
58102	Poggio Picenze	122
58103	Sibari	122
58104	Pishchekombinat	193
58105	Lucinico	122
58106	Porto Levante	122
58107	San Millán	64
58108	Sagunto	64
58109	Uusna	66
58110	Viiratsi	66
58111	Vabriku	66
58112	Lutsu	66
58113	Carasova	192
58114	Hezareh	95
58115	Mannstedt	3
58116	Vakil	95
58117	Mortezá	95
58118	Rheeveld	172
58119	Crveni	207
58120	Górno	181
58121	Barekat	95
58122	Czerwionka	181
58123	Pernes	71
58124	Montvert	71
58125	Aurignac	71
58126	Nurme	66
58127	Manni	66
58128	Casa Nova	122
58129	Tayga	193
58130	Leconfield	185
58131	Osterspai	3
58132	Felestad	217
58133	Salla	15
58134	Dietraching	15
58135	Brettl	15
58136	Gumpenberg	15
58137	Kleinsteinbach	15
58138	Kopreinigg	15
58139	Mitterpichling	15
58140	Unterjoch	15
58141	Scheiben	15
58142	Eggendorf Am Wagram	15
58143	Unterkrimml	15
58144	Grosswalz	15
58145	Untergreith	15
58146	Whitwell	185
58147	Treffner	15
58148	Steinparz	15
58149	Frauenburg	15
58150	Lutzmannsdorf	15
58151	Haugschlag	15
58152	Fellengatter	15
58153	Oberholzham	15
58154	Bergegg	15
58155	Uebelbach	15
58156	Hammersdorf	15
58157	Yakusheva	193
58158	Niederzirking	15
58159	Rydboholm	217
58160	Úsilné	187
58161	Grabenstetten	3
58162	Tausendblum	15
58163	Wittenbach	3
58164	Fairlight	185
58165	Liivi	66
58166	Nigula	66
58167	Kure	66
58168	Borr	217
58169	Lasham	185
58170	Crasna	192
58171	Kolchug	193
58172	Auerberg	15
58173	Lach	15
58174	Schöderberg	15
58175	Borodino	193
58176	Oberlangkampfen	15
58177	Plöcking	15
58178	Gföll	15
58179	Gseng	15
58180	Geitenedt	15
58181	Ennsbach	15
58182	Dvoynoy	193
58183	Wullowitz	15
58184	Praslavice	187
58185	Wetzelsdorfberg	15
58186	Plesching	15
58187	Schleedorf	15
58188	Clee	185
58189	Wutschdorf	15
58190	Krail	15
58191	Oberbairing	15
58192	Durston	185
58193	Inverness	217
58194	Tramm	3
58195	Corunca	192
58196	Srebrenica	28
58197	Rheezerveen	172
58198	Glazebury	185
58199	Cantley	185
58200	Massas	71
58201	Heuchin	71
58202	Mazingarbe	71
58203	Gelterkinden	218
58204	Lenina	127
58205	Hindley	185
58206	Piticchio	122
58207	Heideloh	3
58208	Niño Perdido	64
58209	Favata	122
58210	Póvoa De Santa Iria	182
58211	Quincampoix	71
58212	Hokkanen	69
58213	Casa San Paolo	122
58214	Kickendorf	15
58215	Balme	122
58216	San Genesio	122
58217	Corteolona	122
58218	San Calogero	122
58219	San Lorenzo In Campo	122
58220	Shahriyar	95
58221	Zarrin	95
58222	Rahbaran	95
58223	Shahriar	95
58224	Aras	95
58225	Fasham	95
58226	Triumf	193
58227	Tessenow	3
58228	Bocca Di Croce	122
58229	Göttelsberg	15
58230	Gessertshausen	3
58231	Corsock	185
58232	Engeln	3
58233	Carmona	64
58234	Fondaccio	122
58235	Stenden	3
58236	Schwabenlandl	15
58237	Punzing	15
58238	Hintermoos	15
58239	Unterauersbach	15
58240	Scheiblberg	15
58241	Brunnenthal	15
58242	Drassmarkt	15
58243	Prarath	15
58244	Schwand Im Innkreis	15
58245	Hagensdorf	15
58246	Birnberg	15
58247	Vishnyaki	193
58248	Bath	17
58249	Taiga	193
58250	Sevastopol	193
58251	Kovero	69
58252	Maric	52
58253	Foxwolde	172
58254	Parsabad	95
58255	Afarin	95
58256	Sabalan	95
58257	Genaveh	95
58258	Keshvar	95
58259	Baumschulenweg	3
58260	Croston	185
58261	Tully	185
58262	Sauran	127
58263	Talap	127
58264	Sérent	71
58265	Fraine	122
58266	Niinijoki	69
58267	Daimiel	64
58268	Greonterp	172
58269	Freluga	217
58270	Aan De Maas	172
58271	Nowogrodziec	181
58272	Vallsta	217
58273	Ovanåker	217
58274	Severnaya	237
58275	Viksjöfors	217
58276	Sankt Gotthard	15
58277	Zösenberg	15
58278	Hummersdorf	15
58279	Röste	217
58280	Shahryar	95
58281	Arad	95
58282	Ergste	3
58283	Lahtela	69
58284	Komsomolsk	237
58285	Volokolamskiy	193
58286	Stoke Newington	185
58287	Leyni	122
58288	Caprile	122
58289	Mathopen	168
58290	Migliarina	122
58291	Petushkova	193
58292	Helfaut	71
58293	Letter	3
58294	Runemo	217
58295	Lomakoti	69
58296	Segersta	217
58297	Lilltjära	217
58298	Deren	235
58299	Pilar De La Horadada	64
58300	Metaponto	122
58301	Levane	122
58302	Mogyoród	92
58303	Rivola	122
58304	Laer	3
58305	Knopp	3
58306	Malakoff	10
58307	Gundogan	235
58308	Lies	172
58309	Sant Jordi	64
58310	Adliye	235
58311	Tranche	71
58312	Vlcnov	187
58313	Johannesstift	3
58314	Gundogdu	42
58315	Shekari	95
58316	Vahed	95
58317	Aleshtar	95
58318	Bonyad	95
58319	Bakhtiari	95
58320	Mahtab	95
58321	Vake	74
58322	Gldani	74
58323	Keffi	166
58324	Canada	182
58325	Flemsdorf	3
58326	Trappenfelde	3
58327	Veyrier	71
58328	Stillfried	15
58329	Ambach	15
58330	Jetzles	15
58331	Magetsham	15
58332	Ternay	71
58333	Aggsbach Markt	15
58334	Wolfgruben	3
58335	Hochstrasse	15
58336	Bruderndorf	15
58337	Pernitsch	15
58338	Hörzendorf	15
58339	Unkenberg	15
58340	Hollenthon	15
58341	Rinegg	15
58342	Bromberg	15
58343	Hafeld	15
58344	Petschnitzen	15
58345	Mohajeran	95
58346	Nimvar	95
58347	Shazand	95
58348	Sorokino	193
58349	Reza	64
58350	Turtas	193
58351	Fornello	122
58352	Hengstdyk	172
58353	Gasht	95
58354	Strejnicu	192
58355	Yadak	95
58356	De Heul	172
58357	Weingarten	15
58358	Iancu Jianu	192
58359	Saass	15
58360	Oberschauersberg	15
58361	Kettlasbrunn	15
58362	Weissenberg	15
58363	Bidon	71
58364	Cais	122
58365	Mercatale Valdarno	122
58366	Berga	122
58367	Chebsey	185
58368	Schönau-berzdorf	3
58369	Orichi	193
58370	Zuevka	193
58371	Takestan	95
58372	Stratreith	15
58373	Unterwöllan	15
58374	Donaudorf	15
58375	Imming	15
58376	Shamekh	95
58377	Stixenlehen	15
58378	Abyek	95
58379	Rizi	95
58380	Trélon	71
58381	Eaunes	71
58382	Los Álamos	64
58383	Bardina	193
58384	Corle	172
58385	Kangavar	95
58386	Alvand	95
58387	Donaghadee	185
58388	Böge	3
58389	Rasa	95
58390	Rauschenberg	3
58391	Maskan	95
58392	Torma	66
58393	Naghadeh	95
58394	Side	95
58395	Kornhorn	172
58396	Defesa	182
58397	Jódar	64
58398	Gau-bickelheim	3
58399	Flästa	217
58400	Fizuli	16
58401	Strebersdorf	15
58402	Rauzan	71
58403	Växbo	217
58404	Bofara	217
58405	Hirschbach	15
58406	Schranawand	15
58407	Fladenbach	15
58408	Maschl	15
58409	Sachsenberg	15
58410	Ausserkasten	15
58411	Hällbo	217
58412	Herte	217
58413	Stip	144
58414	Kálimnos	78
58415	Bjurström	217
58416	East Horsley	185
58417	Duhok	96
58418	Kordel	3
58419	Borisovskiy	193
58420	Shalkar	127
58421	Vigarano	122
58422	Haibach Ob Der Donau	15
58423	Vorderwinkl	15
58424	Irgoli	122
58425	Kollersdorf	15
58426	Albaida	64
58427	Hendred	185
58428	Eril	122
58429	Stark	193
58430	Hallabro	217
58431	Achterom	172
58432	Zweiersdorf	15
58433	Babyloniënbroek	172
58434	Collalbo	122
58435	Kindt	3
58436	Bockum	3
58437	Zarrineh	95
58438	Bardsir	95
58439	Zirab	95
58440	Tamishan	95
58441	Neka	95
58442	Abbasabad	95
58443	Bahreh	95
58444	Ramin	95
58445	Ramsar	95
58446	Abbas Abad	95
58447	Slivnitsa	32
58448	Kalaleh	95
58449	Weiteveen	172
58450	Chashm	95
58451	Hageby	217
58452	Menning	3
58453	Zohar	121
58454	Panelia	69
58455	Bahabad	95
58456	Puyan	95
58457	Bafq	95
58458	Mehriz	95
58459	Ardakan	95
58460	Taft	95
58461	Greinburg	15
58462	Pertlstein	15
58463	Bergerndorf	15
58464	La Roza	64
58465	Albareto	122
58466	Varsi	122
58467	Bore	122
58468	Berceto	122
58469	Terenzo	122
58470	Borama	213
58471	Corniglio	122
58472	Palanzano	122
58473	Startenhuizen	172
58474	Ljulin	32
58475	Warmingham	185
58476	Breme	122
58477	Brtnice	187
58478	Cysoing	71
58479	Söräng	217
58480	Lottefors	217
58481	Masnières	71
58482	Simeå	217
58483	Voxna	217
58484	Viborg	217
58485	Långhed	217
58486	Izgrev	32
58487	Glössbo	217
58488	Stocksätter	217
58489	Gurkovo	32
58490	Allmersbach	3
58491	Deursen	172
58492	Woringen	3
58493	Steeg	172
58494	Yenibosna	235
58495	Engelsbach	3
58496	Sepidar	95
58497	Karbala	95
58498	Niederschleinz	15
58499	Schlögen	15
58500	Obereching	15
58501	Klapping	15
58502	Schlatzendorf	15
58503	Hakân	235
58504	Vorderkrimml	15
58505	Schandachen	15
58506	Niederottensheim	15
58507	Lainach	15
58508	Lend	15
58509	Peratschitzen	15
58510	Beesten	3
58511	Unterfahrenbach	15
58512	Untergschwend	15
58513	Cristofano	122
58514	Wiltingen	3
58515	Isola Capo Rizzuto	122
58516	Lastic	71
58517	Idice	122
58518	Tornimäe	66
58519	Kyan	217
58520	Hucqueliers	71
58521	Lubraniec	181
58522	Akker	172
58523	Alfena	182
58524	Kotila	69
58525	La Napoule	71
58526	Mörschwang	15
58527	Heden	217
58528	Hagendorf	15
58529	Unterhörbach	15
58530	Thunau Am Kamp	15
58531	Ponte Rotto	122
58532	Önneberg	217
58533	Querré	71
58534	Nespouls	71
58535	Zhuravlëva	193
58536	Mühlethurnen	218
58537	Linka	217
58538	Ströbeck	3
58539	Sztum	181
58540	Kameritsch	15
58541	Niedersulz	15
58542	Unteramlach	15
58543	Nitzing	15
58544	Formigliana	122
58545	Balderton	185
58546	Ffestiniog	185
58547	Sanquhar	185
58548	Mlochow	181
58549	Pétros	78
58550	Großerlach	3
58551	San Leone	122
58552	Krusemark	3
58553	Hutten	172
58554	Feerwerd	172
58555	Escaudain	71
58556	Molenberg	172
58557	Rosia	192
58558	Woold	172
58559	Pelmberg	15
58560	Tobadill	15
58561	Châteaubriand	71
58562	Poulton	185
58563	Fentange	140
58564	Fort Augustus	185
58565	Oranienbaum	3
58566	Lambrate	122
58567	Wahlenheim	71
58568	Rioveggio	122
58569	Taha	95
58570	Dizicheh	95
58571	Ardestan	95
58572	Kelishad	95
58573	Falavarjan	95
58574	Khansar	95
58575	Dorcheh	95
58576	Samer	71
58577	Durette	71
58578	Vialas	71
58579	Poeldonk	172
58580	Zurich	172
58581	Jamshid	95
58582	La Richardais	71
58583	Krassnitz	15
58584	Reifling	15
58585	Borovo	127
58586	Maserada Sul Piave	122
58587	Izeaux	71
58588	Streda Nad Bodrogom	62
58589	Hohemark	3
58590	Kozárovce	62
58591	Vossen	172
58592	Aughinish	97
58593	Pont-saint-martin	122
58594	Krasnoarmeysk	193
58595	Zhovtnya	237
58596	Lânga	192
58597	Oranmore	97
58598	Claregalway	97
58599	Gomunice	181
58600	Lassila	69
58601	Strzyzow	181
58602	Pollenfeld	3
58603	Barajevo	207
58604	Lest	15
58605	Vrcin	207
58606	Devin	32
58607	Aragno	122
58608	Mezzolara	122
58609	Bunt	172
58610	Neeme	66
58611	Neyshabur	95
58612	Ochandiano	64
58613	Kurdistan	95
58614	Kavan	95
58615	La Foresta	122
58616	Rauhriegel	15
58617	Tiefenfucha	15
58618	Höbenbach	15
58619	Thallern	15
58620	Marbach Am Walde	15
58621	Arganda	64
58622	Jince	187
58623	Roasio	122
58624	Domnesti	192
58625	Dezhneva	193
58626	Kortehemmen	172
58627	Chupa	193
58628	Avramov	32
58629	Peshtera	32
58630	Dolna Oriahovica	32
58631	Sungurlare	32
58632	Rayerschied	3
58633	Isperih	32
58634	Monte Maggiore	122
58635	Panton	185
58636	Marnitz	3
58637	Fedorenko	193
58638	Wölm	3
58639	Hoppegarten	3
58640	Summerville	97
58641	Duinen	172
58642	Veenklooster	172
58643	De Kluis	172
58644	Chouilly	71
58645	Candoglia	122
58646	Beinette	122
58647	Fredeburg	3
58648	Grandpré	71
58649	Vieru	192
58650	Kacer	187
58651	Spada	71
58652	Lavignéville	71
58653	Monestier	71
58654	Ettisweiler	3
58655	Slappeterp	172
58656	Tinca	192
58657	Benedita	182
58658	Wagenborgen	172
58659	Veshki	193
58660	Laventie	71
58661	Brixey	71
58662	Vouthon	71
58663	Brocourt	71
58664	Neuvilly	71
58665	Sauvoy	71
58666	Pylaía	78
58667	Lans	71
58668	Gouville	71
58669	Kopanky	237
58670	Nalecz	181
58671	Abadan	95
58672	Farid	95
58673	Talas	129
58674	Karakol	129
58675	Naryn	129
58676	Soofian	95
58677	Batken	129
58678	Treskow	3
58679	Isfana	129
58680	Çevik	235
58681	Marchiennes	71
58682	Licques	71
58683	Gouzeaucourt	71
58684	Parsac	71
58685	Thurnby	185
58686	Jalal-abad	129
58687	Brennet	3
58688	Ljusterö	217
58689	Cioaca	192
58690	Fiesse	122
58691	Champenard	71
58692	Lubien Kujawski	181
58693	Osiek	181
58694	Darme	3
58695	Ligtenberg	172
58696	Burlöv	217
58697	Harworth	185
58698	Valiano	122
58699	Belmonte In Sabina	122
58700	Vostok	129
58701	Kara-suu	129
58702	Balykchy	129
58703	Cholpon-ata	129
58704	Bosteri	129
58705	Lebedinovka	129
58706	Kainda	129
58707	Tokmok	129
58708	Kara-balta	129
58709	Sokuluk	129
58710	Orlovka	129
58711	Kant	129
58712	Pokrovka	129
58713	Kemin	129
58714	Ivanovka	129
58715	Fensmark	55
58716	Saint Parize	71
58717	Mescoulès	71
58718	Brenouille	71
58719	Muencheberg	3
58720	Marans	71
58721	Umirzak	127
58722	Kursenai	139
58723	Hästö	69
58724	Hegyalja	92
58725	Marín	64
58726	Kresna	32
58727	Villemoisson	71
58728	Gyártelep	92
58729	Evertsoord	172
58730	Kratzeburg	3
58731	Kruchten	3
58732	Vajta	92
58733	Vácszentlászló	92
58734	Rejmyre	217
58735	Merlines	71
58736	Lassay	71
58737	Ischl	15
58738	Puszków	181
58739	Mecklenbeck	3
58740	Biskupice	181
58741	Felsberg	218
58742	Khalkhal	95
58743	Rakhsh	95
58744	Andimeshk	95
58745	Stintino	122
58746	Bölkow	3
58747	Oosterhof	172
58748	Osterwieck	3
58749	Sefro	122
58750	Coupigny	71
58751	Berclau	71
58752	Pionsat	71
58753	Myllymäki	69
58754	Royat	71
58755	Talovaya	193
58756	Rive	122
58757	Tickton	185
58758	Dolina	187
58759	Karetnyy	193
58760	Dalovice	187
58761	Castelldefels	64
58762	Clogher	185
58763	Pasciana	122
58764	Ille	71
58765	Dragonetti	122
58766	Leitersweiler	3
58767	Wolfsbach	15
58768	Boddington	185
58769	Brenk	3
58770	Dostuk	129
58771	Sabit	127
58772	Jirina	187
58773	Karancsalja	92
58774	Waldstein	15
58775	Alga	129
58776	Ciuperca	192
58777	Horní Cerekev	187
58778	Kozmin	181
58779	Cernat	192
58780	Pamproux	71
58781	Aytos	32
58782	Baons	71
58783	Cusinati	122
58784	Il Poggio	122
58785	Obermamau	15
58786	Stössing	15
58787	Guttaring	15
58788	Parzham	15
58789	Mittereinwald	15
58790	Unterdambach	15
58791	Vloet	172
58792	Buchbach	15
58793	Töplitsch	15
58794	Porrau	15
58795	Hieslum	172
58796	Sybrandahuis	172
58797	Hurwenen	172
58798	Batov	193
58799	Rasa	52
58800	Hondschoote	71
58801	Bachwinkl	15
58802	Gedersdorf	15
58803	Rottal	15
58804	Saraktash	193
58805	Steinaweg	15
58806	Stadelbach	15
58807	Drasenhofen	15
58808	Vorwald	15
58809	Hochfeistritz	15
58810	Au Am Leithaberge	15
58811	Lugar	182
58812	Montaletto	122
58813	Campone	122
58814	Håsta	217
58815	Vana	95
58816	Moerwijk	172
58817	Borzya	193
58818	Atbasar	127
58819	Mittelbiberach	3
58820	Munébrega	64
58821	Jomhuri	95
58822	Pfulgriesheim	71
58823	Plankau	15
58824	Dienersdorf	15
58825	Lottersberg	15
58826	Maria Ellend	15
58827	Nova Pazova	207
58828	Tirns	172
58829	Emprechting	15
58830	Wenireith	15
58831	Oberneudorf	15
58832	Ettendorf	15
58833	Uggowitz	15
58834	Chilbolton	185
58835	Fakel	193
58836	Chacé	71
58837	Bagcilar	235
58838	Düzce	235
58839	Ittenheim	71
58840	Uttrichshausen	3
58841	Tillenay	71
58842	Shturm	193
58843	Zandeweer	172
58844	Terkaple	172
58845	Maché	71
58846	Großholbach	3
58847	Bryggen	168
58848	Waverveen	172
58849	Venebrugge	172
58850	Capracotta	122
58851	Sìsini	122
58852	Aldenham	185
58853	Dunes	71
58854	Tarbet	185
58855	Airvault	71
58856	Simorre	71
58857	Kossin	3
58858	Grignon	71
58859	Parrot	71
58860	Neuflize	71
58861	Laignes	71
58862	Cousolre	71
58863	Guégon	71
58864	Stepankovice	187
58865	Bugk	3
58866	Katterbach	3
58867	Haringhuizen	172
58868	Les Cerqueux	71
58869	Aytaç	235
58870	Svoboda	237
58871	Cesta	207
58872	Lazarevac	207
58873	Dubki	193
58874	Shasta	193
58875	Sharypovo	193
58876	Tiltai	139
58877	Vertimai	139
58878	Athayde	182
58879	Champoly	71
58880	Roshcha	193
58881	Castel Campagnano	122
58882	Dorio	122
58883	Shukhova	193
58884	Västerstad	217
58885	Corva	122
58886	Gerolding	15
58887	Sonnseite	15
58888	Piller	15
58889	Frauendorf An Der Au	15
58890	Arriën	172
58891	Winkling	15
58892	Petersdorf I	15
58893	Lengbachl	15
58894	Stratzdorf	15
58895	Stoutenburg	172
58896	Mastaiciai	139
58897	Waldenstein	15
58898	Pomiary	181
58899	Löffelbach	15
58900	Feyregg	15
58901	Schattau	15
58902	Javadi	95
58903	Vrouwenparochie	172
58904	Wolfenreith	15
58905	Hadi	95
58906	Milyutinskiy	193
58907	Salagnac	71
58908	Barger-compascuum	172
58909	Maselheim	3
58910	Bouge	17
58911	Kneginec	52
58912	Plau	3
58913	Frascaro	122
58914	Krackow	3
58915	Audruicq	71
58916	Bad Dürkheim	3
58917	Marcelová	62
58918	Janowice Wielkie	181
58919	Guttenberg	3
58920	Cernilov	187
58921	Perrigny	71
58922	Serina	122
58923	Tojal	182
58924	Lieveren	172
58925	Horné Srnie	62
58926	Carpinteri	122
58927	Leghorn	122
58928	Arbus	122
58929	Krakra	32
58930	Cappel	3
58931	Diffelen	172
58932	Bigioni	122
58933	Pastina	122
58934	Aggius	122
58935	Pucciarelli	122
58936	Artëmovskoye	193
58937	Warngau	3
58938	Faramans	71
58939	Menz	3
58940	Serr	71
58941	Blizanci	52
58942	Vespolate	122
58943	Negotin	207
58944	Seters	172
58945	Hörmanns	15
58946	Unterrettenbach	15
58947	Rausch	15
58948	Ennsling	15
58949	Anzing	15
58950	Mitterbrunnwald	15
58951	Grossweichselbach	15
58952	Radlach	15
58953	Gerlamoos	15
58954	Kamenná Horka	187
58955	Ribeira Grande	182
58956	Osmate	122
58957	Vignolo	122
58958	Roccaromana	122
58959	Kralenriede	3
58960	Kashmar	95
58961	Asrar	95
58962	Kalat	95
58963	Klimek	181
58964	Mandatoriccio	122
58965	Beuvrages	71
58966	Abswoude	172
58967	Wasserloos	3
58968	Höhenberg	3
58969	Sornzig	3
58970	Lattrop	172
58971	Kamenica	62
58972	Harich	172
58973	Hallingby	168
58974	Roxby	185
58975	Schlöglberg	15
58976	Glanhofen	15
58977	Chiesanuova	122
58978	Minsk	181
58979	Merkendorf	15
58980	Edlach	15
58981	Falkland	185
58982	Kleff	3
58983	Frauenkron	3
58984	Frankenhain	3
58985	Ozërnaya	193
58986	Oterleek	172
58987	Lesmahagow	185
58988	Ronthal	15
58989	Schattberg	15
58990	Seiz	15
58991	Hofstatt	15
58992	Männiku	66
58993	Domfaing	71
58994	Kamenec	62
58995	Bellocchi	122
58996	Nocella	122
58997	Karaganda	193
58998	Pöling	3
58999	Tuulenkylä	69
59000	Obukhiv	237
59001	Bijar	95
59002	Ocio	64
59003	Fagaras	192
59004	Cova	182
59005	Schwarzgrub	15
59006	Hirnreit	15
59007	Xonrupt	71
59008	Roschau	3
59009	Berisha	207
59010	Kroppenstedt	3
59011	Pata	62
59012	Belusa	62
59013	Mikusovce	62
59014	Trebatice	62
59015	Cîmpeni	192
59016	Birkenwald	3
59017	Gualinga	122
59018	Brieske	3
59019	Vlagberg	172
59020	Teeffelen	172
59021	Romagny	71
59022	Tiso	122
59023	Vassincourt	71
59024	Dorozhnaya	193
59025	Raca	207
59026	Chabeuil	71
59027	Delamere	185
59028	Bäch	218
59029	Chisineu Cris	192
59030	Tagene	217
59031	Piaggia	122
59032	Teius	192
59033	Montrelais	71
59034	Ljubimetz	32
59035	Le Castellet	71
59036	Lyubertsy	193
59037	Schettini	122
59038	Collado	64
59039	Vnukovskiy	193
59040	Chludowo	181
59041	Le Fromental	71
59042	Turza Slaska	181
59043	Varamin	95
59044	Nazar	95
59045	Vladislav	32
59046	Gobustan	16
59047	Kolenfeld	3
59048	Mersch	3
59049	Kravtsov	193
59050	Obernberger	15
59051	Mittertrixen	15
59052	Frauschereck	15
59053	Hygna	15
59054	Höflach	15
59055	Tione	122
59056	Miedzychod	181
59057	Birlik	127
59058	Ranucci	122
59059	Aravan	129
59060	Uzgen	129
59061	Chaldövar	129
59062	Novopavlovka	129
59063	Shopokov	129
59064	Lousada	182
59065	Dankerode	3
59066	Ackern	3
59067	Pöyry	69
59068	Boaria	122
59069	Molochio	122
59070	Horath	3
59071	Höbersbrunn	15
59072	Viechtwang	15
59073	Strehlow	3
59074	Piedicavallo	122
59075	Schwallungen	3
59076	Jankomir	52
59077	Espira	71
59078	Heroltice	187
59079	Cauffry	71
59080	Porriño	64
59081	Poisson	71
59082	Boisson	71
59083	Ovindoli	122
59084	Oranjeoord	172
59085	Bogorodskiy	193
59086	Lucija	63
59087	Masny	71
59088	Tigerstad	217
59089	Neudenau	3
59090	Sheen	185
59091	Rigsby	185
59092	Dugopolje	52
59093	Oppboga	217
59094	Högberg	217
59095	Barca	182
59096	Grossweissenbach	15
59097	Letten	3
59098	Ticineto	122
59099	Leskova	193
59100	Graafland	172
59101	Storvorde	55
59102	Buturlinovka	193
59103	Sitkówka-nowiny	181
59104	Sulina	192
59105	Rystad	168
59106	Zelle	3
59107	Kremschitz	15
59108	Klausen	15
59109	Kickenheim	15
59110	Nahshonim	121
59111	Zheleznodorozhnyy	193
59112	Ytterby	217
59113	Kamennoy	193
59114	Botteghino	122
59115	Sonntagberg	15
59116	Ransdaal	172
59117	Marioara	192
59118	Rokotova	193
59119	Walincourt	71
59120	Bresnay	71
59121	Miranda De Ebro	64
59122	Northleach	185
59123	Lauchstaedt	3
59124	Culworth	185
59125	Esse	71
59126	Ranholas	182
59127	Panino	193
59128	Maud	185
59129	Timoshëvka	237
59130	Dobloug	168
59131	Churwalden	218
59132	Saaksum	172
59133	Hempens	172
59134	Svarholt	168
59135	Elsoff	3
59136	Opochno	193
59137	Gayara	96
59138	Grangärde	217
59139	Lensvik	168
59140	Castelguglielmo	122
59141	Rossignago	122
59142	Acquappesa	122
59143	Petritoli	122
59144	Altenhof	3
59145	Seeon	3
59146	Frøya	168
59147	Stambourne	185
59148	Miasteczko	181
59149	Claverley	185
59150	Idjos	207
59151	Kiik	127
59152	Bogenneusiedl	15
59153	Ringendorf	15
59154	Yalcin	235
59155	Hohenselchow	3
59156	Wetsinge	172
59157	Niederschöfring	15
59158	Srejach	15
59159	Pilgersham	15
59160	Hammern	15
59161	Vierhuizen	172
59162	Bjärsjölagård	217
59163	Ierápetra	78
59164	Baykova	193
59165	Kolczyglowy	181
59166	Lanrélas	71
59167	Marrùbiu	122
59168	Grotti	122
59169	Allai	122
59170	Serraglio	122
59171	Winford	185
59172	Santo Stefano Belbo	122
59173	Glattbach	3
59174	Enebybergs	217
59175	Bække	55
59176	Hönig	3
59177	Virtus	64
59178	Zwartebroek	172
59179	Zschorna	3
59180	Rainworth	185
59181	Ülkü	235
59182	Mikhaylovskiy	193
59183	Adernó	122
59184	Randonnai	71
59185	Rumpersdorf	15
59186	La Casella	122
59187	Dwergte	3
59188	Ziniu	139
59189	Vilarinho	182
59190	Aguiar	182
59191	Emersleben	3
59192	Schan	138
59193	Primat	71
59194	Türkmen	235
59195	Tëplaya	193
59196	Marat	193
59197	Starý Smokovec	62
59198	Torre Gaia	122
59199	Montemor	182
59200	Manheim	3
59201	Glemmingebro	217
59202	Kainrathschlag	15
59203	Görlitzen	15
59204	Buchboden	15
59205	Argenzipfel	15
59206	Kleinsöll	15
59207	Gletschach	15
59208	Mittlern	15
59209	Kleinzapfen	15
59210	Alga	193
59211	Steinwenden	3
59212	Potapovskiy	193
59213	Roiu	66
59214	Tõrvandi	66
59215	Uhti	66
59216	Külitse	66
59217	Haage	66
59218	Kaagvere	66
59219	Võnnu	66
59220	Valgjärve	66
59221	Argy	71
59222	Luunja	66
59223	Larzano	122
59224	Carcarès	71
59225	Fagerheim	168
59226	Oostmalle	17
59227	Samarskiy	193
59228	Spongano	122
59229	Nahalal	121
59230	Hirt	15
59231	Kadutschen	15
59232	Lennep	3
59233	La Bourse	71
59234	Hauteroda	3
59235	Milentija	207
59236	Busso	122
59237	San Polo Di Piave	122
59238	Lespromkhoz	193
59239	Le Grazie	122
59240	Jujurieux	71
59241	Laussa	15
59242	Nappersdorf	15
59243	Dolovo	207
59244	Niederaichbach	3
59245	Mötzingen	3
59246	Zschortau	3
59247	Hanøy	168
59248	Touquin	71
59249	Sinir	235
59250	Karatau	127
59251	Meierei	3
59252	Promyshlennyy	193
59253	La Posta	122
59254	Paattinen	69
59255	Ayesa	64
59256	Mini	193
59257	Borzecin	181
59258	Kalitva	193
59259	Messíni	78
59260	Orlovka	193
59261	Salsk	193
59262	Cross Keys	185
59263	Massello	122
59264	Michalow	181
59265	Bonlanden	3
59266	Wurzen	15
59267	Franzhausen	15
59268	Itzling	15
59269	Stene	168
59270	Rouairoux	71
59271	Frio	64
59272	Armyanskiy	193
59273	Wombwell	185
59274	Pressig	3
59275	Oguzhan	235
59276	Unterlangbath	15
59277	Timiryazevskiy	193
59278	Mistelbach	3
59279	Pagliaroli	122
59280	Sgurgola	122
59281	Werthenbach	3
59282	Schank	3
59283	Genzano Di Lucania	122
59284	Yantarnyy	193
59285	Hegge	168
59286	Demen	3
59287	Todero	122
59288	Slepowron	181
59289	Eidslandet	168
59290	Dobein	15
59291	Rauchengern	15
59292	Lantschern	15
59293	Kritzmow	3
59294	Pietravairano	122
59295	Coldewey	3
59296	Canovetta	122
59297	Schelluinen	172
59298	Damsgaard	168
59299	Svatobor	187
59300	Ytre Arna	168
59301	Kjøkkelvik	168
59302	Ingooigem	17
59303	Berëzovskiy	193
59304	Legefeld	3
59305	Barchfeld	3
59306	Korovino	193
59307	Ouzouer	71
59308	Seppois-le-bas	71
59309	Vagli	122
59310	Zimin	193
59311	Böen	3
59312	Larevo	193
59313	Klinkenberg	172
59314	Pribelsdorf	15
59315	Stiegl	15
59316	Rosenegg	15
59317	Hohenfeld	15
59318	Chiópris	122
59319	Mairena	64
59320	Vorderlainsach	15
59321	Picheldorf	15
59322	Höllberg	15
59323	Mitterfladnitz	15
59324	Sernau	15
59325	Bolimów	181
59326	Leiding	15
59327	Favrskov	55
59328	Poggetto	122
59329	Hagenbuch	218
59330	Bayerbach	3
59331	Linda	3
59332	Lunamatrona	122
59333	Dersingham	185
59334	Porto Fuori	122
59335	Mönsheim	3
59336	Vladimirskaya	127
59337	Klën	193
59338	Le Serre	71
59339	Este	182
59340	Kuczek	181
59341	Nobiskrug	3
59342	Karunki	69
59343	Vahr	3
59344	Hartwerd	172
59345	Bakhuizen	172
59346	Aras	64
59347	Silbertal	15
59348	Loferstein	15
59349	Needingworth	185
59350	Erbersdorf	15
59351	Unterwindau	15
59352	Prankh	15
59353	Oberfeistritz	15
59354	Weyern	15
59355	Eichet	15
59356	Willersdorf	15
59357	Inneraigen	15
59358	Wiesenau	15
59359	El Viso Del Alcor	64
59360	Gaino	122
59361	Gazzata	122
59362	Ghazvin	95
59363	Dalmsholte	172
59364	Mohammadiyeh	95
59365	Sibbhult	217
59366	Talesh	95
59367	Roshtkhar	95
59368	Bokholt-hanredder	3
59369	Sverdlovskiy	193
59370	Tura	62
59371	Cesta	122
59372	Ogonek	193
59373	Pszczolki	181
59374	Peschanaya	193
59375	Olhovatka	193
59376	Bismark	3
59377	Kapustin	193
59378	Osenniy	193
59379	Artëmov	193
59380	Fomin	193
59381	Pyshminskaya	193
59382	Elektrogorsk	193
59383	Krymskaya	193
59384	Zubkov	193
59385	Respublika	193
59386	Bogatyrëv	193
59387	Azovskaya	193
59388	Pskovskaya	193
59389	Belorusskaya	193
59390	Koshelëv	193
59391	Ivancha	193
59392	Kondratenko	193
59393	Sorokin	193
59394	Tarasov	193
59395	Ryabov	193
59396	Suvorov	193
59397	Chernyshova	193
59398	Sofiya	193
59399	Ratnaya	193
59400	Trofimov	193
59401	Sretenskaya	193
59402	Kargin	193
59403	Grishin	193
59404	Gavrilin	193
59405	Plotnikov	193
59406	Selyatino	193
59407	Kostyukovskiy	193
59408	Teterinskiy	193
59409	Krasina	193
59410	Kotël	193
59411	Iran	193
59412	Suchkov	193
59413	Pokrovskiy	193
59414	Fridman	193
59415	Voronezhskaya	193
59416	Nikulinskaya	193
59417	Maksimova	193
59418	Kargina	193
59419	Chernoistochinsk	193
59420	Kubinka	193
59421	Tazovskiy	193
59422	Solnechnyy	193
59423	Nikitina	193
59424	Irtyshskiy	193
59425	Savin	193
59426	Muratov	193
59427	Boyarskiy	193
59428	Posol	193
59429	Dose	3
59430	Koldingen	3
59431	Severobaykalsk	193
59432	Irkutskaya	193
59433	Theeßen	3
59434	Jasien	181
59435	Amerdingen	3
59436	Åros	168
59437	Mungret	97
59438	Risa	168
59439	Grattersdorf	3
59440	Wietzenbruch	3
59441	Ruma	207
59442	Chok-tal	129
59443	Polyana	193
59444	Donskoy	193
59445	Lukoyanov	193
59446	Mana	193
59447	Kraskovo	193
59448	Klimova	193
59449	Posëlok	193
59450	Osipov	193
59451	Ogarkov	193
59452	Kaluzhskiy	193
59453	Aleksandrov	193
59454	Nizhneangarsk	193
59455	Lyubov	193
59456	Novinki	193
59457	Pugachëvskaya	193
59458	Burakova	193
59459	Balashova	193
59460	Petrova	193
59461	Tolmachev	193
59462	Potapov	193
59463	Anadyrskiy	193
59464	Sidorova	193
59465	Ovchinnikovskiy	193
59466	Blagovest	193
59467	Sultanov	193
59468	Polyarnaya	193
59469	Titov	193
59470	Uday	193
59471	Cherkasskiy	193
59472	Snezhnaya	193
59473	Safonov	193
59474	Sokolova	193
59475	Sychev	193
59476	Parshina	193
59477	Yuliya	193
59478	South Tawton	185
59479	Bogdan	193
59480	Mustafa	193
59481	Kruglova	193
59482	Poperechnyy	193
59483	Golenkov	193
59484	Storona	193
59485	Savina	193
59486	Davydkin	193
59487	Dzhizi	193
59488	Krivko	193
59489	Danila	193
59490	Lomakin	193
59491	Rostovskiy	193
59492	Krasnogorskiy	193
59493	Pavlovskiy Posad	193
59494	Turist	193
59495	Lukin	193
59496	Fokin	193
59497	Razumovskiy	193
59498	Zhako	193
59499	Koryakin	193
59500	Doma	193
59501	Kolodeznyy	193
59502	Ushakov	193
59503	Kozlova	193
59504	Rudnev	193
59505	Kova	193
59506	Fastiv	237
59507	Semenova	193
59508	Shestakov	193
59509	Voznesenskaya	193
59510	Novopetrovskaya	193
59511	Ostrovskiy	193
59512	Izmaylov	193
59513	Kina	193
59514	Zolotarëva	193
59515	Polyakova	193
59516	Permskaya	193
59517	Smagina	193
59518	Konovalov	193
59519	Leonova	193
59520	Smykov	193
59521	Almas	193
59522	Shestakova	193
59523	Mironov	193
59524	Gera	193
59525	Kurnosov	193
59526	Simonov	193
59527	Sosenskiy	193
59528	Denisova	193
59529	Aptekarskiy	193
59530	Ordzhonikidze	193
59531	Morozov	193
59532	Kolosov	193
59533	Berezhnoy	193
59534	Zabelin	193
59535	Nazarova	193
59536	Osipova	193
59537	Sobol	193
59538	Moroz	193
59539	Alifanov	193
59540	Airuno	122
59541	Cerro Del Águila	64
59542	La Pieve	122
59543	Hoeves	172
59544	Salyan	16
59545	Bad Brambach	3
59546	Bakhtiyari	95
59547	Langballig	3
59548	Jarzebia Laka	181
59549	Saarinen	69
59550	Nottigham	185
59551	Herbe	71
59552	Toulenne	71
59553	Slatiny	187
59554	Pareto	122
59555	Tynje	172
59556	Galeata	122
59557	Morains	71
59558	Grefstad	168
59559	Moniuszki	181
59560	Weiher	3
59561	Mitinskaya	193
59562	Schleich	3
59563	Hardt	3
59564	Sandkamp	3
59565	Bjordal	168
59566	Wakra	184
59567	Valdeprado Del Río	64
59568	Guernanville	71
59569	Jaunolaine	135
59570	Mucenieki	135
59571	Purvciems	135
59572	Cicogna	122
59573	Chik	193
59574	Colmeias	182
59575	Rose	63
59576	Eckel	3
59577	Novi Iskar	32
59578	Casola	122
59579	Camporgiano	122
59580	Radicondoli	122
59581	Chiusdino	122
59582	Monticiano	122
59583	Tumu	75
59584	Newlands	248
59585	Waku Kungo	5
59586	Sumbe	5
59587	Ikpoba	166
59588	Torfhaus	3
59589	Lindow	3
59590	Meersen	172
59591	Solares	64
59592	Kwara	166
59593	Aligoodarz	95
59594	Froitzheim	3
59595	Zalasowa	181
59596	Akkus	235
59597	Ainsdale	185
59598	Okokomaiko	166
59599	Wetterzeube	3
59600	Cardeto	122
59601	Montemaggio	122
59602	Utës	193
59603	Chuy	129
59604	Barosa	182
59605	Rönnskär	217
59606	Szemere	92
59607	Piroska	92
59608	Reithof	3
59609	Sancak	235
59610	Bana	92
59611	Grazhdanskaya	193
59612	Hengeler	3
59613	Zatriq	207
59614	Fertilia	122
59615	Badiola	122
59616	Cornale	122
59617	Steenoven	172
59618	Taveiro	182
59619	Chiesino	122
59620	Moline	122
59621	Shepreth	185
59622	San Valero	64
59623	Podlaski	181
59624	Thielle	218
59625	Betws	185
59626	Zarya	237
59627	Bassussary	71
59628	Rambert	71
59629	Soldano	122
59630	Casotto	122
59631	Travo	122
59632	Väsby	69
59633	Vétroz	218
59634	Grüningen	218
59635	Alanya	235
59636	Petrinja	52
59637	Douchy	71
59638	Mazaraki	78
59639	Friedrichstadt	3
59640	Saïda	132
59641	Bombarral	182
59642	Ardara	122
59643	Häsen	3
59644	Haar	172
59645	Vere	172
59646	Karreveld	172
59647	Tennilä	69
59648	Redcastle	185
59649	Trnovec	52
59650	Assaku	66
59651	Meleto	122
59652	Alberica	122
59653	Civé	122
59654	Abakaliki	166
59655	Ranya	96
59656	Mocuba	160
59657	Glödnitz	15
59658	Niederweilbach	15
59659	Obere Fellach	15
59660	Ruden	15
59661	Eitzersthal	15
59662	Volkersdorf	15
59663	Zabernreith	15
59664	Flatz	15
59665	Schwaikheim	3
59666	Lechleiten	15
59667	Berg En Bos	172
59668	Kirchfeld	15
59669	Siebing	15
59670	Maltschach	15
59671	Grossgöttfritz	15
59672	Zurndorf	15
59673	Arnberg	15
59674	Obergiem	15
59675	Gilgenberg	15
59676	Liebenstein	15
59677	Hattendorf	15
59678	Gjengedal	168
59679	Neuschitz	15
59680	Zojach	15
59681	Kleinköstendorf	15
59682	Marul	15
59683	Gattersdorf	15
59684	Wagerberg	15
59685	Kleinpetersdorf	15
59686	Kellnering	15
59687	Mariatal	15
59688	Kleinbergl	15
59689	Grillenstein	15
59690	Taurer	15
59691	Oberradlberg	15
59692	Untergösel	15
59693	Flaschberg	15
59694	Flatschach	15
59695	Edelstauden	15
59696	Hanfthal	15
59697	Wieting	15
59698	Wandelitzen	15
59699	Loretto	15
59700	Ebersbrunn	15
59701	Ebenwald	15
59702	Buchhalm	15
59703	Sonnhalb	15
59704	Traundorf	15
59705	Merkersdorf	15
59706	Schied	15
59707	Breitenstein	15
59708	Buchholz	15
59709	Aselkam	15
59710	Untertal	15
59711	Gerhaus	15
59712	Braunsdorf	3
59713	Schiefer	15
59714	Garmeh	95
59715	Zdechov	187
59716	Lindegg	15
59717	Hirschenschlag	15
59718	Steegen	15
59719	Aiglern	15
59720	Lachsfeld	15
59721	Redlschlag	15
59722	Göttschach	15
59723	Roggendorf	15
59724	Écharcon	71
59725	Mussons	122
59726	Stadnik	237
59727	Zavod	237
59728	Riga	193
59729	Dali	42
59730	Ergates	42
59731	Lakatamia	42
59732	Kaimakli	42
59733	Agios Athanasios	42
59734	Áyios Dométios	42
59735	Ayios Athanasios	42
59736	Piòvega	122
59737	Cornwerd	172
59738	Kwartier	172
59739	De Heuvel	172
59740	Káto Polemídia	42
59741	Bakanliklar	235
59742	Uffculme	185
59743	San Leucio	122
59744	Wawel	181
59745	Nesselwang	3
59746	Kyje	187
59747	Bahra	3
59748	Mimon	187
59749	Svinov	187
59750	Abadía	64
59751	Kokoshkino	193
59752	Lloseta	64
59753	Göritz	3
59754	Füllinsdorf	218
59755	Samokov	32
59756	Lerma	122
59757	Cherkizovo	193
59758	Trollenhagen	3
59759	Veryan	185
59760	Miskovice	187
59761	Wildemann	3
59762	Zingst	3
59763	Woltersdorf	3
59764	Braunshorn	3
59765	Avgorou	42
59766	Detter	3
59767	Le Châtelard	71
59768	Issyk	127
59769	Andorra	64
59770	Eichelhardt	3
59771	Leopoldsberg	15
59772	Auhagen	3
59773	Strazny	187
59774	Stupinskiy	193
59775	Lubenec	187
59776	Häring	15
59777	Ruza	193
59778	Davydkovo	193
59779	Chay	193
59780	Gaszowice	181
59781	Möllin	3
59782	Kolpin	3
59783	Partington	185
59784	Avoriaz	71
59785	Strehla	3
59786	Westerham	3
59787	Banteln	3
59788	Netzschkau	3
59789	Altenthann	3
59790	Kleinforst	3
59791	Bennstedt	3
59792	Nitz	3
59793	Holte	3
59794	Kempfeld	3
59795	Ellers	3
59796	Neresheim	3
59797	Thurnau	3
59798	Oberramstadt	3
59799	Probst	15
59800	Calisan	235
59801	Aktiv	127
59802	Aral	127
59803	Komorni	187
59804	Feldham	15
59805	Penning	3
59806	Staraya Kupavna	193
59807	Örménykút	92
59808	Csabacsud	92
59809	Akchi	127
59810	Huutotöyry	69
59811	Deelen	172
59812	Gresse	3
59813	Mundenham	15
59814	Schmieding	15
59815	Kreuth	15
59816	Marienwerder	3
59817	Sudhoff	3
59818	Brentor	185
59819	Tseri	42
59820	Stradbally	97
59821	Brönäs	217
59822	Somborn	3
59823	Hemmigen	3
59824	Walsert	172
59825	Gisy	71
59826	Unterdoppl	15
59827	Winden Am See	15
59828	Ruppersdorf	15
59829	Klettendorf	15
59830	Eisbach	15
59831	Sankt Corona	15
59832	Rabnitz	15
59833	Niederwödling	15
59834	Brussels	65
59835	Bruck	3
59836	Akmolinsk	127
59837	Caistor	185
59838	Vesely	193
59839	Nerland	168
59840	Løkken	168
59841	Dongjum	172
59842	Alasia	42
59843	Eigendorf	15
59844	Grabensee	15
59845	Aching	15
59846	Putzmannsdorf	15
59847	Jeging	15
59848	Stornes	168
59849	Hasborn	3
59850	Lubiewo	181
59851	Riego	64
59852	Elkington	185
59853	Winnweiler	3
59854	Kuusela	69
59855	Yesilkoy	235
59856	Unterschützen	15
59857	Naustdal	168
59858	Mandra	122
59859	Hartlage	3
59860	Leutenbach	3
59861	Innerroid	15
59862	Zlatten	15
59863	Nesselwängle	15
59864	Klein-harras	15
59865	Unterwolfsbach	15
59866	Frauenberg	15
59867	Buchgraben	15
59868	Haidermoos	15
59869	Ikitelli	235
59870	Sefaköy	235
59871	Yigit	235
59872	Korpitsch	15
59873	Zieglstadl	15
59874	Tulfes	15
59875	Gnadendorf	15
59876	De Bult	172
59877	Bohdalec	187
59878	Kârot	235
59879	Antep	235
59880	Pancar	235
59881	Pildesti	192
59882	Topuzlu	235
59883	Akzhal	127
59884	Bayrakli	235
59885	Çelebi	235
59886	Topkapi	235
59887	Cagdas	235
59888	Kule	235
59889	Great Blakenham	185
59890	Rudak	193
59891	Imeni	193
59892	Gomadingen	3
59893	Imling	3
59894	Mumpf	218
59895	Cardedeu	64
59896	Schmakentin	3
59897	Monte Marcello	122
59898	Gallows Hill	97
59899	Sixmilebridge	97
59900	Idiroko	166
59901	Ceritler	235
59902	Agbor	166
59903	Duman	235
59904	Harlaxton	185
59905	Cihan	235
59906	Basak	235
59907	Pasali	235
59908	Alaca	235
59909	Cakiroglu	235
59910	Tahsin	235
59911	Ölmez	235
59912	Chernogorsk	193
59913	Newtown	97
59914	Schnottwil	218
59915	Gouwe	172
59916	Erler	235
59917	Genis	235
59918	Ertugrul	235
59919	Tole Bi	127
59920	Bad Hönningen	3
59921	Melioratorov	193
59922	Telma	193
59923	Chilches	64
59924	Trinta	182
59925	De Kraan	172
59926	Kuluntalahti	69
59927	Gumley	185
59928	Otto	193
59929	Entuziast	193
59930	Blok	193
59931	Pirogova	193
59932	Kazino	193
59933	Villeron	71
59934	Slatina	52
59935	Sulak	193
59936	Rodina	193
59937	Ferma	193
59938	Luch	193
59939	Lokteva	193
59940	Zakaznik	193
59941	Lukovka	193
59942	Ostrovskogo	193
59943	Vasin	193
59944	Arman	193
59945	Venera	193
59946	Nachalo	193
59947	Menshikova	193
59948	Temir	193
59949	Malikov	193
59950	Toropova	193
59951	Taldom	193
59952	Panov	193
59953	Orton	193
59954	Tjumen	193
59955	Stroganov	193
59956	Novik	193
59957	Zapovednik	193
59958	Malino	193
59959	Charus	193
59960	Pioner	193
59961	Ruka	193
59962	Palati	193
59963	Krest	193
59964	Poni	193
59965	Baptistov	193
59966	Soveta	193
59967	Volodina	193
59968	Korma	193
59969	Kolganov	193
59970	Dana	193
59971	Romashka	193
59972	Bratstvo	193
59973	Glarus	193
59974	Radost	193
59975	Satra	193
59976	Suvorova	193
59977	Tonnel	193
59978	Vperëd	193
59979	Anda	193
59980	Buran	193
59981	Medved	193
59982	Razvedka	193
59983	Kultura	193
59984	Bani	193
59985	Melnikov	193
59986	Redut	193
59987	Medvedeva	193
59988	Preobrazhenka	193
59989	Senno	193
59990	Mechta	193
59991	Strazha	193
59992	Fialka	193
59993	Glazunova	193
59994	Balta	193
59995	Kosta	193
59996	Rada	193
59997	Balandina	193
59998	Vels	193
59999	Kolchuga	193
60000	Kononov	193
60001	Kanat	193
60002	Kalita	193
60003	Mama	193
60004	Russk	193
60005	Dzhel	193
60006	Lapina	193
60007	Fedotova	193
60008	Zotova	193
60009	Vasilev	193
60010	Solka	193
60011	Dorozhno	193
60012	Litva	193
60013	Dinas	193
60014	Kosino	193
60015	Karkin	235
60016	Pars	235
60017	Beauvallon	71
60018	Kart	235
60019	Lausen	3
60020	Ahorn	3
60021	Ayze	71
60022	Zabari	207
60023	Seppenrade	3
60024	Goumoens-la-ville	218
60025	Flacé	71
60026	Perwarth	15
60027	Innerteuchen	15
60028	Vucje	207
60029	Muschkau	15
60030	Moschenitzen	15
60031	Neumarkt An Der Raab	15
60032	Smena	193
60033	Bingöl	235
60034	Paracin	207
60035	Maves	71
60036	Nita	193
60037	Zerenda	127
60038	Tatu	192
60039	Zupanja	52
60040	Ally	71
60041	Pfandl	15
60042	Niederdörfl	15
60043	Enzelsdorf	15
60044	Knoppen	15
60045	Galben	192
60046	Oberschmidbach	15
60047	Stron	15
60048	Santa Maria A Monte	122
60049	Junglinster	140
60050	Sånna	217
60051	Erlaa	15
60052	Kilbarrack	97
60053	Wälden	3
60054	Nordeck	3
60055	Pickworth	185
60056	Eppishausen	3
60057	Gonitz	15
60058	Kainach Bei Wildon	15
60059	Grosswolfgers	15
60060	Oberfladnitz	15
60061	Kernhof	15
60062	Orestiáda	78
60063	Grodnau	15
60064	Rechnaya	193
60065	Renetsham	15
60066	Löve	168
60067	Tradigist	15
60068	Aigueblanche	71
60069	Cervenica	62
60070	Pravenec	62
60071	Horna Suca	62
60072	Lämmersdorf	15
60073	Tratten	15
60074	Ziebl	15
60075	Brdo	63
60076	Mörby	217
60077	Högbo	217
60078	Rozna Dolina	63
60079	Lumwana	247
60080	Florea	192
60081	Garchizy	71
60082	Merrion	185
60083	Nedjelja	52
60084	Udligenswil	218
60085	Oberstadion	3
60086	Fominskaya	193
60087	Rauth	15
60088	Unterfladnitz	15
60089	Mittergrabern	15
60090	Köcking	15
60091	Thon	15
60092	Tannen	15
60093	Torrente	64
60094	Kladovo	207
60095	Antequera	64
60096	Wernstein	15
60097	Raducaneni	192
60098	Téma	85
60099	El Toscal	64
60100	Hinxworth	185
60101	Negru	192
60102	Korovin	193
60103	Montgermont	71
60104	Chaykovskiy	193
60105	Camlica	235
60106	Fuencaliente	64
60107	Rocha	64
60108	Linda	193
60109	Le Teich	71
60110	Eisenzicken	15
60111	Viehhofen	15
60112	Dauchingen	3
60113	Radweg	15
60114	Viendorf	15
60115	Wallhorn	15
60116	Gorbatov	193
60117	Linthe	3
60118	Theereheide	172
60119	Hobbel	172
60120	Al Wajba	184
60121	Kandersteg	218
60122	Nahshon	121
60123	Marken	217
60124	Põltsamaa	66
60125	Ravnshøj	55
60126	Kværkeby	55
60127	Vester Nebel	55
60128	Klokkerholm	55
60129	Sønderholm	55
60130	Tversted	55
60131	Sønderho	55
60132	Lendum	55
60133	Gudme	55
60134	Skellerup	55
60135	Veflinge	55
60136	Taulov	55
60137	Kliplev	55
60138	Vesterhede	55
60139	Skovlund	55
60140	Starup	55
60141	Givskud	55
60142	Tapa	66
60143	Jerlev	55
60144	Norup	55
60145	Prudi	193
60146	Terves	71
60147	Soprano	122
60148	Dollrath	15
60149	Flamberg	15
60150	Dörflach	15
60151	Abfalter	15
60152	Berging	15
60153	Kleindorf	15
60154	Benesirnitz	15
60155	Neualbeck	15
60156	Gut Am Steg	15
60157	Puchbach	15
60158	Igelschwang	15
60159	Maria Buch	15
60160	Lepsämä	69
60161	Hesnes	168
60162	Faye	71
60163	Kamiensk	181
60164	Woltersum	172
60165	Gaik	181
60166	Bürgel	3
60167	Obernberg Am Brenner	15
60168	Grossweiffendorf	15
60169	Zehndorf	15
60170	Moniholz	15
60171	Ramplach	15
60172	Vemdalen	217
60173	Tomic	52
60174	Koudenburg	172
60175	Christleton	185
60176	Magdeburgerforth	3
60177	Vahdat	95
60178	Kavar	95
60179	Hormoz	95
60180	Baikal	193
60181	Lankau	3
60182	Borne	3
60183	Artamonova	193
60184	Norf	3
60185	Patriasdorf	15
60186	Jadorf	15
60187	Wiesersberg	15
60188	Bernaich	15
60189	Lançon	71
60190	Fontana	218
60191	Sova	193
60192	Jakobsberg	217
60193	Fellingsbro	217
60194	Ionova	193
60195	Ryzhov	193
60196	Reutovskiy	193
60197	Meaucé	71
60198	Kerveguen	71
60199	Lierzberg	15
60200	Werfenau	15
60201	Ellbögen	15
60202	Gloxwald	15
60203	Zeierling	15
60204	Chamusca	182
60205	Darovskoy	193
60206	Kumeny	193
60207	Sanchursk	193
60208	Kars	193
60209	Chasha	193
60210	Sedov	193
60211	Offerdal	217
60212	Pinheiro	182
60213	Nese	168
60214	Rouvres	71
60215	Medvedev	193
60216	Camerig	172
60217	Kolesnikov	193
60218	Schönfeld	3
60219	Einsal	3
60220	Ritzmannsdorf	15
60221	Kettenreith	15
60222	Loureda	64
60223	Sihhiye	235
60224	La Bouillie	71
60225	Wiederstein	3
60226	Anar	127
60227	Leppäkoski	69
60228	Aalfoten	168
60229	Innvik	168
60230	Torksey	185
60231	Dudinka	193
60232	Erps-kwerps	17
60233	La Puisaye	71
60234	Teublitz	3
60235	Hilmersdorf	3
60236	Hammarland	69
60237	Novi Pazar	207
60238	Wald Am Arlberg	15
60239	Furt	15
60240	Torre Del Lago	122
60241	Tulskaya	193
60242	Samson	17
60243	Lahn	3
60244	Seix	71
60245	Mogege	182
60246	Muravlenko	193
60247	Cheremule	122
60248	Bujanovac	207
60249	Volkers	3
60250	Eshkanan	95
60251	Revadim	121
60252	Jannat	95
60253	Sarvestan	95
60254	Sander	172
60255	Niederfladnitz	15
60256	Daliran	95
60257	Pframa	15
60258	Mittergallsbach	15
60259	Åstön	217
60260	Badbergen	3
60261	Biel	3
60262	Cobbelsdorf	3
60263	Aichhalden	3
60264	Lamerd	95
60265	Herrenzimmern	3
60266	Ashkanan	95
60267	Mezzavia	122
60268	Vigo Rendena	122
60269	Elten	3
60270	Nocara	122
60271	Menai Bridge	185
60272	Sharg	16
60273	Oktyabrskaya	193
60274	Rolfs	217
60275	Yilanli	235
60276	Vodopyanova	193
60277	Rastila	69
60278	Hörnefors	217
60279	Lausberg	3
60280	Cantalupo Ligure	122
60281	Riardo	122
60282	Ziano	122
60283	São Pedro Da Cova	182
60284	Holtzwihr	71
60285	La Cavalerie	71
60286	Valfurva	122
60287	Sandhamn	217
60288	Fribourg	71
60289	Elena	32
60290	Gjilan	207
60291	Mitrovica	207
60292	Istog	207
60293	Pejë	207
60294	Korolevo	237
60295	Shipilova	193
60296	Sergach	193
60297	Santes	71
60298	Mitilíni	78
60299	Zellerberg	3
60300	Wyhl	3
60301	Lüneburg	3
60302	Kowal	181
60303	Grimancelos	182
60304	Manolache	192
60305	Wladyslawow	181
60306	Alekseevka	193
60307	Imbsheim	71
60308	Stepnaya	193
60309	Pecka	187
60310	Kiili	66
60311	Chassy	71
60312	Lentföhrden	3
60313	Selo	193
60314	Mosur	193
60315	Lemiers	172
60316	Dotternhausen	3
60317	Bohusov	187
60318	Gibraleón	64
60319	Porcareccia	122
60320	La Solana	64
60321	Palermo	192
60322	Zolotova	193
60323	Hamborn	3
60324	Wilberfoss	185
60325	Roecliffe	185
60326	Zimnicea	192
60327	Harbach	3
60328	Chaudron	190
60329	Kurbatova	193
60330	Esenboga	235
60331	Trasadingen	218
60332	Mühldorf	15
60333	Duplin	193
60334	Rode	17
60335	Chitry	71
60336	Brand	172
60337	Pergkirchen	15
60338	Hautzenbichl	15
60339	Auerbach	15
60340	Juno	64
60341	Avoudrey	71
60342	Höllviken	217
60343	Chambilly	71
60344	Soucieu	71
60345	Harran	235
60346	Shebekino	193
60347	Kurort	193
60348	Vodstroy	193
60349	Withuis	172
60350	Kukol	193
60351	Fort-shevchenko	127
60352	Barcin	235
60353	Zerno	193
60354	Blan	71
60355	Ilin	193
60356	Kirche	15
60357	Pierrefonds	71
60358	Bédée	71
60359	Leverstock Green	185
60360	Stolbovaya	193
60361	Willand	185
60362	Kolsås	168
60363	Castlewellan	185
60364	Prestbury	185
60365	Chebotarëv	193
60366	Perfilyeva	193
60367	Mantorp	217
60368	Dubrava	193
60369	Vormsund	168
60370	Høva	168
60371	Posthausen	3
60372	Plats	71
60373	Rozhdestvenskaya	193
60374	Laza	192
60375	Pyatnitskaya	193
60376	Resen	32
60377	Gorna Oriahovica	32
60378	Ampney	185
60379	Neuhofen Im Innkreis	15
60380	Gemmersdorf	15
60381	Kotting	15
60382	Vergötschen	15
60383	Hörhag	15
60384	Guntersdorf	15
60385	Waben	15
60386	Obergreith	15
60387	Staig	15
60388	Gattmannsdorf	15
60389	Gutenhof	15
60390	Peiraiá	78
60391	Zeil	15
60392	Haimingerberg	15
60393	Ginzersdorf	15
60394	Blokdijk	172
60395	Hoekeinde	172
60396	De Hout	172
60397	Rahova	192
60398	Spataru	192
60399	Sulin	193
60400	Balaze	62
60401	Epworth	185
60402	Tarrasa	64
60403	Hackstock	15
60404	La Vacquerie	71
60405	Muren	217
60406	Wladyslaw	181
60407	Kocovce	62
60408	Cheyres	218
60409	Kazemi	95
60410	Agón	64
60411	Liiva	66
60412	Buschow	3
60413	Oude Molen	172
60414	Azagra	64
60415	Bruckbach	15
60416	Heiligengeist	15
60417	Haidenbach	15
60418	Wöllach	15
60419	Ausserschmirn	15
60420	Unterdöbernitzen	15
60421	Karlström	217
60422	Salle	71
60423	Altingen	3
60424	Innervals	15
60425	Zellbach	15
60426	Hichtum	172
60427	Mikulcice	187
60428	Hulsen	172
60429	Anderup	55
60430	Gorka	193
60431	Nomain	71
60432	Ramberg	15
60433	Untermeisling	15
60434	Oberdöbernitzen	15
60435	Goggendorf	15
60436	Oberburgfried	15
60437	Kalsberg	15
60438	Strich	15
60439	Antau	15
60440	Gata De Gorgos	64
60441	Sosnovyy Bor	193
60442	Glatzau	15
60443	Muggendorf	15
60444	Oesten	15
60445	Zederhaus	15
60446	Grosstraberg	15
60447	Frangy	71
60448	Girton	185
60449	Grabe	3
60450	Thurlow	185
60451	Zimovniki	193
60452	Lellens	172
60453	Glebitzsch	3
60454	Puscas	192
60455	Wendling	3
60456	Niegowonice	181
60457	Fabbiano	122
60458	Harreskov	55
60459	Buchach	15
60460	Oberravelsbach	15
60461	Peyrieu	71
60462	Lonnes	71
60463	Schierke	3
60464	Noth	71
60465	La Vèze	71
60466	Tibenham	185
60467	Barlaston	185
60468	Ellesborough	185
60469	Rathfriland	185
60470	Harlescott	185
60471	Kings Bromley	185
60472	Sutton Bonington	185
60473	Warsop	185
60474	Llanbedrog	185
60475	Sulgrave	185
60476	Bembridge	185
60477	Ribarroja	64
60478	Ogmore	185
60479	Compton Dundon	185
60480	West Pennard	185
60481	Brent Knoll	185
60482	Elkstone	185
60483	Eston	185
60484	Comber	185
60485	Beningbrough	185
60486	Ettrick Bridge	185
60487	Baughurst	185
60488	Glowe	3
60489	Caverswall	185
60490	Mousehole	185
60491	Fresnay	71
60492	Bangsbo	55
60493	Atarfe	64
60494	Osterberg	3
60495	Argiano	122
60496	Pinocchio	122
60497	Zeichen	3
60498	Inko	193
60499	La Pierre	71
60500	Waldhambach	71
60501	Verniolle	71
60502	Pastorello	122
60503	Cemaes Bay	185
60504	Bossekop	168
60505	Harviala	69
60506	Höne	3
60507	Boffalora Ticino	122
60508	Genêts	71
60509	Lubsko	181
60510	Brekken	168
60511	Bleasby	185
60512	Stroet	172
60513	Schaalby	3
60514	Sossai	122
60515	Hagenbeck	3
60516	Langlo	168
60517	Shustov	193
60518	Baiculesti	192
60519	Amurzet	193
60520	Boerhaar	172
60521	Pázmány	92
60522	Damtschach	15
60523	Gasselberg	15
60524	Neuruppersdorf	15
60525	Brunnhöf	15
60526	Merkengersch	15
60527	Gigging	15
60528	Lanz	15
60529	Stiefern	15
60530	Misselsdorf	15
60531	Lungötz	15
60532	Neubach	15
60533	Brissac	71
60534	Schrattenbach	15
60535	Urscha	15
60536	Parbasdorf	15
60537	Dietzing	15
60538	Apfoltern	15
60539	Kamegg	15
60540	Reisach	15
60541	Loibltal	15
60542	Meisten	15
60543	Terenozek	127
60544	Shieli	127
60545	Zhalagash	127
60546	Abarán	64
60547	Dals Rostock	217
60548	Glion	218
60549	Moroeni	192
60550	Marham	185
60551	Reuth	172
60552	Shipham	185
60553	Kirklington	185
60554	Irán	64
60555	Carregueira	182
60556	Alatay	127
60557	Promyslovaya	193
60558	Dubrovskiy	193
60559	Chorherrn	15
60560	Liatorp	217
60561	Ruda	122
60562	Séby	71
60563	Bessan	71
60564	Champagnac	71
60565	Unterroth	3
60566	Wolbórz	181
60567	Forino	122
60568	Music	207
60569	Sorring	55
60570	Auerhammer	3
60571	Sincai	192
60572	Kopeisk	193
60573	Fiera Di Primiero	122
60574	Waigandshain	3
60575	Trapeza	42
60576	Las Cruces	64
60577	Condado	64
60578	Lading	15
60579	Wieselsdorf	15
60580	Hallseiten	15
60581	Gattererberg	15
60582	Hollbruck	15
60583	Les Aynans	71
60584	Megchelen	172
60585	Simula	69
60586	Bonese	3
60587	Am Damm	3
60588	Kulikov	193
60589	Challow	185
60590	Akwa	166
60591	Kavkazskiy	193
60592	Veselye	193
60593	Unteraffnang	15
60594	Preunegg	15
60595	Fluh	15
60596	Inneres Kaltenegg	15
60597	Hummelberg	15
60598	Voggenberg	15
60599	Bachleiten	15
60600	Sommerberg	15
60601	Oberkrimml	15
60602	Dornberg	15
60603	Schlag	15
60604	Rataje Nad Sázavou	187
60605	Pajeczno	181
60606	Staric	187
60607	Vysokovsk	193
60608	Chepelare	32
60609	Ghlin	17
60610	Sevastopolskiy	193
60611	Ploce	52
60612	Markovo	32
60613	Derevnya	193
60614	Dodow	3
60615	Paasloo	172
60616	Monoblet	71
60617	Gallun	3
60618	Berghamn	69
60619	Bansin	3
60620	Staropole	181
60621	Severloh	3
60622	Mozhaisk	193
60623	Iregszemcse	92
60624	Idi Iroko	166
60625	Herbstein	3
60626	Techau	3
60627	Anzeling	71
60628	Wahle	3
60629	Josselin	71
60630	Schleesen	3
60631	Bürs	15
60632	Casabella	122
60633	Warin	3
60634	Friedrichskoog	3
60635	Odrzywolek	181
60636	Turcifal	182
60637	Villenoy	71
60638	Kock	69
60639	Grigorescu	192
60640	Brändö	69
60641	Agíou Georgíou	78
60642	Nordholz	3
60643	Kukko	69
60644	Illiat	71
60645	Laloubère	71
60646	Kasterlee	17
60647	Legemeer	172
60648	Gereut	3
60649	Krostitz	3
60650	Sepa	66
60651	Pärsti	66
60652	Savudrija	52
60653	Saint-avold	71
60654	Tabellini	122
60655	Coazze	122
60656	Lebenstedt	3
60657	Zalewo	181
60658	Stobo	185
60659	Orniac	71
60660	Kinnaird	185
60661	Runni	69
60662	Leiben	15
60663	Oberfucha	15
60664	Hocheichberg	15
60665	Oberlungitz	15
60666	Irlach	15
60667	Guide	182
60668	Godeanu	192
60669	Porto Garibaldi	122
60670	Pelikaan	172
60671	Vernoux	71
60672	Kreek	172
60673	Fleurieux	71
60674	Harly	71
60675	Maizières	71
60676	Zeining	15
60677	Stepana Razina	193
60678	Einöd	15
60679	Stotzing	15
60680	Lipizach	15
60681	Patergassen	15
60682	Kurzragnitz	15
60683	Landschach	15
60684	Gobernitz	15
60685	Hadersdorf	15
60686	Graschnitzgraben	15
60687	Perschenegg	15
60688	Rantala	69
60689	Lochow	181
60690	Szydlowiec	181
60691	Lane	66
60692	Saas	218
60693	Soste	122
60694	Belvoir	185
60695	Gubin	181
60696	Wiebelsheim	3
60697	Vluyn	3
60698	Walsleben	3
60699	Neoneli	122
60700	Mögglingen	3
60701	Duisburg	17
60702	Büren	3
60703	Gornji Milanovac	207
60704	Godthaab	79
60705	Avigdor	121
60706	Tista	20
60707	Dengi	237
60708	Thaining	3
60709	La Bergerie	71
60710	La Algaida	64
60711	Astillero	64
60712	Rozérieulles	71
60713	Le Theil	71
60714	Plaschischen	15
60715	Schreibersdorf	15
60716	Waldsieversdorf	3
60717	Morsum	3
60718	Deutschberg	15
60719	Schönbichl	15
60720	Schuppertholz	15
60721	Göming	15
60722	Mortantsch	15
60723	Tärnsjö	217
60724	Wolfsthal	15
60725	Bullendorf	15
60726	Wabelsdorf	15
60727	Grottenhof	15
60728	Niederkulm	15
60729	Payerstetten	15
60730	Theresienberg	15
60731	Liedweg	15
60732	Nussendorf	15
60733	Untermöschach	15
60734	Gutenbrunn	15
60735	Petzendorf	15
60736	Raiming	15
60737	Rottendorf	15
60738	Twimberg	15
60739	Rychvald	187
60740	Coronini	192
60741	Le Luc	71
60742	Neofit Rilski	32
60743	Vladislav Varnenchik	32
60744	Ayherre	71
60745	Cérences	71
60746	Courbillac	71
60747	Zwolen	181
60748	Pilas	64
60749	Babaeski	235
60750	Tira	235
60751	Doydum	235
60752	Nazilli	235
60753	Mladenovac	207
60754	Herrera	64
60755	De Burg	172
60756	Achthuizen	172
60757	Sannat	71
60758	Am Berge	3
60759	Lyckeby	217
60760	Tauperlitz	3
60761	Jablonov	62
60762	Velky Saris	62
60763	Sena	62
60764	Horna Stubna	62
60765	Ladomirová	62
60766	Vazec	62
60767	Stará Bystrica	62
60768	Oravská Polhora	62
60769	Strecno	62
60770	Dolna Suca	62
60771	Lednica	62
60772	Svinná	62
60773	Lazany	62
60774	Cierny Brod	62
60775	Cierna Voda	62
60776	Kokava Nad Rimavicou	62
60777	Kalinovo	62
60778	Kostolany	62
60779	Badín	62
60780	Posa	62
60781	Drazkovce	62
60782	Mosovce	62
60783	Jasenica	62
60784	Liesek	62
60785	Biskupice	62
60786	Skaros	62
60787	Trstené Pri Hornáde	62
60788	Drienovec	62
60789	Rozhanovce	62
60790	Biel	62
60791	Studenec	62
60792	Kralova Nad Vahom	62
60793	Durkov	62
60794	Klacany	62
60795	Svatuse	62
60796	Dvorníky	62
60797	Semsa	62
60798	Horovce	62
60799	Svinica	62
60800	Nizna Mysla	62
60801	Brzotín	62
60802	Podhradie	62
60803	Zarnov	62
60804	Diakovce	62
60805	Cestice	62
60806	Zbehy	62
60807	Nána	62
60808	Sintava	62
60809	Poloma	62
60810	Stiavnicka	62
60811	Hrkovce	62
60812	Torysa	62
60813	Kalniste	62
60814	Brezov	62
60815	Dolná Streda	62
60816	Jablonec	62
60817	Krivany	62
60818	Vysny Kubin	62
60819	Podvysoká	62
60820	Turnianska Nová Ves	62
60821	Radola	62
60822	Cerenany	62
60823	Olesna	62
60824	Dvorec	62
60825	Dlhá Nad Oravou	62
60826	Sliace	62
60827	Cierna	62
60828	Cimhova	62
60829	Oravský Podzámok	62
60830	Východná	62
60831	Gemerská Horka	62
60832	Poproc	62
60833	Sacurov	62
60834	Uzovsky Salgov	62
60835	Cakanovce	62
60836	Stakcin	62
60837	Kochanovce	62
60838	Hlinné	62
60839	Dubovica	62
60840	Raznany	62
60841	Chotca	62
60842	Fulianka	62
60843	Mýtna	62
60844	Vysny Orlik	62
60845	Jastrabie	62
60846	Petrovce	62
60847	Svinia	62
60848	Rozkovany	62
60849	Krizova Ves	62
60850	Dacov	62
60851	Cicava	62
60852	Lada	62
60853	Nálepkovo	62
60854	Kojatice	62
60855	Michalany	62
60856	Lendak	62
60857	Lubica	62
60858	Kálna	62
60859	Cicov	62
60860	Opatovce	62
60861	Hontianske Nemce	62
60862	Horné Saliby	62
60863	Koskovce	62
60864	Nová Bystrica	62
60865	Svrcinovec	62
60866	Bobrovec	62
60867	Lysá Pod Makytou	62
60868	Rybany	62
60869	Bosaca	62
60870	Zabokreky Nad Nitrou	62
60871	Poliakovce	62
60872	Pozba	62
60873	Mucin	62
60874	Preselany	62
60875	Cerovo	62
60876	Gbelce	62
60877	Radosina	62
60878	Solcany	62
60879	Svodín	62
60880	Davidov	62
60881	Velke Ripnany	62
60882	Sekule	62
60883	Belá Nad Cirochou	62
60884	Zázrivá	62
60885	Horná Streda	62
60886	Hrabovec	62
60887	Klubina	62
60888	Istebné	62
60889	Domaniza	62
60890	Bijacovce	62
60891	Novot	62
60892	Dapalovce	62
60893	Pukanec	62
60894	Turcovce	62
60895	Ochtiná	62
60896	Sarisske Dravce	62
60897	Jakubovany	62
60898	Caklov	62
60899	Nizna Slana	62
60900	Bzince Pod Javorinou	62
60901	Drahovce	62
60902	Brodské	62
60903	Madunice	62
60904	Petrova Ves	62
60905	Chocholná	62
60906	Kopcany	62
60907	Cierne	62
60908	Lazy Pod Makytou	62
60909	Krivan	62
60910	Ocova	62
60911	Viglas	62
60912	Lisková	62
60913	Kamienka	62
60914	Letanovce	62
60915	Jakubany	62
60916	Velka Ida	62
60917	Vislanka	62
60918	Jarabina	62
60919	Haniska	62
60920	Spisska Stara Ves	62
60921	Ohradzany	62
60922	Krpelany	62
60923	Bystré	62
60924	Slovenské Nové Mesto	62
60925	Dlhé Nad Cirochou	62
60926	Vechec	62
60927	Vysny Zipov	62
60928	Lietava	62
60929	Sobotiste	62
60930	Budca	62
60931	Abrahám	62
60932	Branc	62
60933	Moca	62
60934	Sebedrazie	62
60935	Slanec	62
60936	Horné Semerovce	62
60937	Bohdanovce	62
60938	Siroke	62
60939	Risnovce	62
60940	Krusovce	62
60941	Prasice	62
60942	Omsenie	62
60943	Radosovce	62
60944	Raztocno	62
60945	Bystricany	62
60946	Benus	62
60947	Nitrianske Sucany	62
60948	Gbelany	62
60949	Lubina	62
60950	Zborov Nad Bystricou	62
60951	Párnica	62
60952	Velke Ludince	62
60953	Velky Kyr	62
60954	Lovcica	62
60955	Zlatná Na Ostrove	62
60956	Tomasikovo	62
60957	Dolné Saliby	62
60958	Bucany	62
60959	Radvan Nad Dunajom	62
60960	Lutila	62
60961	Ozdany	62
60962	Radzovce	62
60963	Zelovce	62
60964	Jesenské	62
60965	Cabaj	62
60966	Kendice	62
60967	Kruzlov	62
60968	Kosuty	62
60969	Jarovnice	62
60970	Raslavice	62
60971	Budkovce	62
60972	Kracunovce	62
60973	Malcov	62
60974	Secovska Polianka	62
60975	Harichovce	62
60976	Kurima	62
60977	Pecovska Nova Ves	62
60978	Hazlin	62
60979	Vitaz	62
60980	Semerovo	62
60981	Slovenska Lupca	62
60982	Divín	62
60983	Velky Blh	62
60984	Lesenice	62
60985	Hrnciarovce	62
60986	Busince	62
60987	Kruzlova	62
60988	Moravany Nad Váhom	62
60989	Mervi	69
60990	Luneberg	3
60991	Haresfield	185
60992	Loulay	71
60993	Ballybrit	97
60994	Omurtag	32
60995	La Frenaye	71
60996	Pouzac	71
60997	Pushkina	237
60998	Lesparre	71
60999	Orotava	64
61000	San Francisco	64
61001	Schuld	3
61002	Eggartsberg	15
61003	Obergallsbach	15
61004	Rohr An Der Raab	15
61005	Roithen	15
61006	Rothenthurn	15
61007	Fladnitzberg	15
61008	Laude	172
61009	Hessigheim	3
61010	Rodingersdorf	15
61011	Schöckl	15
61012	Strajach	15
61013	Grafenschlag	15
61014	Bergsebaan	172
61015	Adlkofen	3
61016	Markt Wald	3
61017	Elämäjärvi	69
61018	Vladykino	193
61019	Militari	192
61020	Aldwincle	185
61021	Cabo Ruivo	182
61022	Bermúdez	64
61023	Oeste	3
61024	Anerveen	172
61025	Traifelberg	3
61026	Oros	92
61027	Emek	235
61028	Petrova	127
61029	Raids	71
61030	Beul	3
61031	Padenghe	122
61032	Puchaly	181
61033	Långedrag	217
61034	Simitli	32
61035	Alexandru Vlahuta	192
61036	Makarena	193
61037	Halensee	3
61038	Weischlitz	3
61039	Freigné	71
61040	Waldrand	3
61041	Klimovskiy	193
61042	Weiden	15
61043	Vieruitersten	172
61044	Gangkofen	3
61045	Chylice	181
61046	Hottenbach	3
61047	Uspensk	193
61048	Hansas	69
61049	Cerasa	122
61050	Wesola	181
61051	Schwabing	3
61052	Grafenschachen	15
61053	Hinterwiestal	15
61054	Streifing	15
61055	Ober	15
61056	Ratzendorf	15
61057	Kokand	240
61058	Unterloibl	15
61059	Iming	15
61060	Guttenbrunn	15
61061	Jislum	172
61062	Froncles	71
61063	Peiraeus	78
61064	Woolstone	185
61065	Beyssac	71
61066	Schalbach	71
61067	Buda	122
61068	Svoboda	32
61069	Mena	122
61070	Gramkow	3
61071	Vitrimont	71
61072	Karlsdorf	15
61073	Innernsee	15
61074	Boock	3
61075	Trzebownisko	181
61076	Özgüven	235
61077	Nasi	187
61078	Zavodskoi	193
61079	Seppä	69
61080	Herva	69
61081	Riyadh	96
61082	Walcourt	17
61083	Dobritch	32
61084	Kråkerøy	168
61085	Veshnyaki	193
61086	Gnarp	217
61087	Zwartemeer	172
61088	Gramke	3
61089	Schenkendöbern	3
61090	Gersloot	172
61091	Neuhaus	218
61092	Ottrau	3
61093	Belas	182
61094	Pisching	15
61095	Zarnsdorf	15
61096	Buchscheiden	15
61097	Eulenbach	15
61098	Wirsberg	3
61099	Faßberg	3
61100	Grytnäs	217
61101	Nordstrom	168
61102	Vogelwijk	172
61103	Sheregesh	193
61104	Monå	69
61105	Alnäs	217
61106	Pershin	193
61107	Birebir	235
61108	Burgstall	3
61109	Valdefuentes	64
61110	Fetesti	192
61111	Hollenberg	3
61112	Peseggia	122
61113	Ikskile	135
61114	Stav	187
61115	Ledvice	187
61116	Santa Pola	64
61117	Tourtour	71
61118	Wasilków	181
61119	Teucht	15
61120	Wippenham	15
61121	Lobming	15
61122	Rettenberg	15
61123	Saghammer	15
61124	Otterswiller	71
61125	Mandeure	71
61126	Grevenkrug	3
61127	Valdemoro	64
61128	Pinnau	3
61129	Bourton On Dunsmore	185
61130	Gooik	17
61131	Chabany	237
61132	Gjennestad	168
61133	Ragogna	122
61134	Rickert	3
61135	Skënderbej	2
61136	Killala	97
61137	Knock	97
61138	Newport	97
61139	Murrisk	97
61140	Gubakha	193
61141	Seth	3
61142	Kulan	127
61143	Hagudi	66
61144	Köfering	3
61145	Ballyvaughan	97
61146	Sanza	122
61147	Röykkä	69
61148	Pollmannsdorf	15
61149	Dotti	122
61150	Dondena	122
61151	Maaskantje	172
61152	Oris	122
61153	De Plaats	172
61154	Ogorzelnik	181
61155	Roqueredonde	71
61156	Wisch	3
61157	Chinley	185
61158	Kulloonkylä	69
61159	Altenbeken	3
61160	Gratzer	15
61161	Tuchan	71
61162	Hammenhög	217
61163	Unterfeistritz	15
61164	Eckartsbrunn	15
61165	De Woude	172
61166	Bernières	71
61167	Belgrade	17
61168	Trollenäs	217
61169	Leudeville	71
61170	Amasia	12
61171	Masis	12
61172	Chedgrave	185
61173	Borella	122
61174	Friedenau	3
61175	Urmatt	71
61176	Carnetin	71
61177	Jawczyce	181
61178	Feilitzsch	3
61179	Bucek	187
61180	Môtiers	218
61181	Piazza Al Serchio	122
61182	Villamartín	64
61183	Kosumberk	187
61184	Reis	182
61185	Orval	71
61186	Vreoci	207
61187	Skepeli	135
61188	Meerestein	172
61189	Kommuny	193
61190	Kanovice	187
61191	Peest	172
61192	Häven	3
61193	Jumprava	135
61194	Kájov	187
61195	Holtgast	3
61196	Alexandru Ioan Cuza	192
61197	Salem	185
61198	Winder	185
61199	Boësse	71
61200	Bollwiller	71
61201	Mauves	71
61202	Eisenbirn	15
61203	Wartenstein	15
61204	Petersberg	15
61205	Pergern	15
61206	Reibers	15
61207	Bretstein	15
61208	Silberberg	3
61209	Förste	3
61210	Sigl	3
61211	Sumer	32
61212	Verkhniy	237
61213	Oventje	172
61214	Hormozan	95
61215	Itäkeskus	69
61216	Grasweg	3
61217	Måren	168
61218	Korolevskiy	193
61219	Kokko	69
61220	Limbazi	135
61221	Tréteau	71
61222	Jämijärvi	69
61223	Simiane	71
61224	Rozhdestvenskiy	193
61225	Grishina	193
61226	Gavrilov	193
61227	Miller	193
61228	Shuvalov	193
61229	Deza	64
61230	Wendelstorf	3
61231	Gipf-oberfrick	218
61232	Kegel	3
61233	Turnu Magurele	192
61234	Zara	193
61235	Grottendorf	15
61236	Longeault	71
61237	Apfelsbach	15
61238	Kavelstorf	3
61239	Wögern	15
61240	Kerschbaum	15
61241	Mitrovic	207
61242	Pierres	71
61243	Whimple	185
61244	Hrvatski Leskovac	52
61245	Mathon	71
61246	Buir	3
61247	Przylesie	181
61248	Billesholm	217
61249	Montalbano Ionico	122
61250	Gjulem	168
61251	Tocci	122
61252	Måsa	69
61253	Heeren	3
61254	Uchebnyy	193
61255	Fuhr	3
61256	Plesnice	187
61257	Tlustice	187
61258	Prikosice	187
61259	Horsice	187
61260	Losina	187
61261	Horní Lukavice	187
61262	Spalene Porici	187
61263	Zelezny Ujezd	187
61264	Geroskipou	42
61265	Pichugin	193
61266	Voroshilova	193
61267	Eiweiler	3
61268	Mélicocq	71
61269	Ciorogârla	192
61270	Pressel	3
61271	Sundet	217
61272	Tervola	69
61273	Brambach	3
61274	Gevgelija	144
61275	Assesse	17
61276	Ahmadiyeh	95
61277	Radovis	144
61278	Dojran	144
61279	Kamenica	144
61280	Kalleh Bast	95
61281	Vinica	144
61282	Veles	144
61283	Resen	144
61284	Linum	3
61285	Tansley	185
61286	Korçë	2
61287	Invik	217
61288	Gostivar	144
61289	Grassel	3
61290	Enval	71
61291	Solnechnodolsk	193
61292	Ougrée	17
61293	Kirchstätten	15
61294	Erkner	3
61295	Willstätt	3
61296	Bindella	122
61297	Ruhestein	3
61298	Ungheni	192
61299	Glatigny	71
61300	Mortazavi	95
61301	Thézey	71
61302	Meinheim	3
61303	Usha	121
61304	Obermarchtal	3
61305	Negotino	144
61306	La Meilleraie	71
61307	Hanhisalo	69
61308	Kville	217
61309	Cayirlar	235
61310	Yagodnaya	193
61311	Rakkestad	168
61312	La Mura	122
61313	Vlorë	2
61314	Tutrakan	32
61315	Vranya	32
61316	Ambronay	71
61317	Klomnice	181
61318	Kushva	193
61319	Akrotiri	42
61320	Karthaus	3
61321	Erlstätt	3
61322	Pachern	15
61323	Guillon	71
61324	Mitterscheyern	3
61325	Mohammadia	10
61326	Ensch	3
61327	Mennock	185
61328	Filipestii De Padure	192
61329	Noginskiy	193
61330	Feleac	192
61331	Eldrik	172
61332	Ebersreith	15
61333	Kapel	172
61334	Ratum	172
61335	Polotsk	25
61336	Bobruisk	25
61337	Listrac	71
61338	Mieli	122
61339	Geba	3
61340	Årnarp	217
61341	Calonda	5
61342	Candelaria	64
61343	Verse	3
61344	Wittenförden	3
61345	Drouwenerveen	172
61346	Kostenec	32
61347	Tacherting	3
61348	Klövsjö	217
61349	Fumée	71
61350	Mercin	71
61351	Zaimi	78
61352	Tråvad	217
61353	Hova	217
61354	Schashagen	3
61355	Bugaj	181
61356	Kopyrina	193
61357	Maria Luggau	15
61358	Tuffbad	15
61359	Meitschenhof	15
61360	Obergnas	15
61361	Hippersdorf	15
61362	Sankt Radegund	15
61363	Hallersdorf	15
61364	Kittenberg	15
61365	Kabanbay	127
61366	Gerlachsheim	3
61367	Rozhdestvenka	193
61368	Hankensbüttel	3
61369	Étagnac	71
61370	Stara Pazova	207
61371	Birkholz	3
61372	Leuhan	71
61373	Houm	168
61374	Supra	193
61375	Besianë	207
61376	Piispajärvi	69
61377	Isakov	193
61378	Pichl An Der Raab	15
61379	Potschling	15
61380	Königsbach	15
61381	Klendorf	15
61382	Streit	15
61383	Chiriac	192
61384	Unterboden	15
61385	Wösendorf	15
61386	Roisenberg	15
61387	Harham	15
61388	Riedenthal	15
61389	Vorderelsenwang	15
61390	Pierbach	15
61391	Droissendorf	15
61392	Passau	15
61393	Podstrana	52
61394	Zlatoust	193
61395	Viertel	3
61396	Rieulay	71
61397	Pech	3
61398	San Pier Niceto	122
61399	Valkonen	69
61400	Sulzberg	3
61401	Korczyna	181
61402	Kohlgraben	15
61403	Spiegelsberg	15
61404	Neuweidling	15
61405	Esthofen	15
61406	Klöchberg	15
61407	Stronach	15
61408	Gothmann	3
61409	Krasnyy	193
61410	Cappel	71
61411	Canela	192
61412	Marseillan	71
61413	Fraga	64
61414	Hashtgerd	95
61415	Trefnant	185
61416	Pribeník	62
61417	Kazaly	127
61418	Podushkino	193
61419	Wangels	3
61420	Vukovar	52
61421	Gustaf	69
61422	Ehrl	3
61423	Golub-dobrzyn	181
61424	Engers	3
61425	Irshava	237
61426	Chausse	71
61427	Dürnrohr	15
61428	Opeinde	172
61429	Savigné	71
61430	Kulle	3
61431	Il Conte	122
61432	Kroppach	3
61433	Bäck	217
61434	Herzele	17
61435	Kuringen	17
61436	Broechem	17
61437	Sint-gillis-waas	17
61438	Sint-kruis	17
61439	Braine-le-château	17
61440	Zandstraat	17
61441	Retie	17
61442	Marche-en-famenne	17
61443	Trazegnies	17
61444	Leffinge	17
61445	Nieuwerkerken	17
61446	Riemst	17
61447	Rochefort	17
61448	Luttre	17
61449	Sint-lievens-esse	17
61450	Hove	17
61451	Pont-à-celles	17
61452	Otterton	185
61453	Bodenham	185
61454	Aveizieux	71
61455	Novés	64
61456	Fate	166
61457	Montegiove	122
61458	Bodelschwingh	3
61459	Golub	181
61460	Sigulda	135
61461	Altendambach	3
61462	Kjustendil	32
61463	Cisowo	181
61464	Meuspath	3
61465	Lintelo	172
61466	Christes	3
61467	Steinacker	3
61468	Bockenem	3
61469	Geul	172
61470	Trones	168
61471	Akzhaik	127
61472	Pepowo	181
61473	Kosik	187
61474	Vianden	140
61475	Aasgaard	168
61476	Milde	168
61477	Bonnevoie	140
61478	Les Chapelles	71
61479	Cavazzana	122
61480	Goncharov	193
61481	Borgen	217
61482	Schleinitz	3
61483	Observatoriya	193
61484	Novomoskovsk	193
61485	Tuffé	71
61486	Bacarot	64
61487	Raskovice	187
61488	Tremadoc	185
61489	Bienen	3
61490	Dohr	3
61491	Rasselstein	3
61492	Kieselbronn	3
61493	Teveren	3
61494	Slane	97
61495	Scheideldorf	15
61496	Hacking	15
61497	Parisdorf	15
61498	Gollacken	15
61499	Przytoczna	181
61500	Les Mées	71
61501	Povarovo	193
61502	Daia	192
61503	Großtreben	3
61504	Doruchów	181
61505	Hellemmes	71
61506	Luhansk	237
61507	Almendralejo	64
61508	Corazón De Jesús	64
61509	Ignago	122
61510	Owingen	3
61511	Trosly	71
61512	Hénansal	71
61513	Famechon	71
61514	Esik	127
61515	Gärsnäs	217
61516	Baslik	235
61517	Hrdejovice	187
61518	Perelló	64
61519	Kattenes	3
61520	Miettunen	69
61521	Albrighton	185
61522	Lozhkin	193
61523	Schuilenburg	172
61524	Oberscheld	3
61525	Marushkino	193
61526	Kaiserstuhl	3
61527	Wilderswil	218
61528	Vignoles	71
61529	Sautern	15
61530	Novoaleksandrovsk	193
61531	Terlach	15
61532	Pertitschach	15
61533	Jagernigg	15
61534	Hasendorf An Der Mur	15
61535	Unterort	15
61536	Pléneuf	71
61537	Ponchon	71
61538	Kuta	181
61539	Luiro	69
61540	Krispijn	172
61541	Raglitz	15
61542	Wiesfleck	15
61543	Athée	71
61544	Fellbach	15
61545	Penzing	15
61546	Vintrie	217
61547	Naves	71
61548	Petershausen	3
61549	Cavalaire	71
61550	Galmiz	218
61551	Szóstka	181
61552	Michaelsberg	3
61553	Rohne	3
61554	Ivnya	193
61555	Stari Trg	63
61556	Stokenham	185
61557	Seberov	187
61558	Rechlin	3
61559	Rashidi	95
61560	Muraglia	122
61561	Plavinas	135
61562	Holzner	3
61563	Myyrmäki	69
61564	Polanka	181
61565	Jagenbach	15
61566	Dornauberg	15
61567	Wisperndorf	15
61568	Fellern	15
61569	Eickhoff	3
61570	Berane	158
61571	Ulcinj	158
61572	Podgorica	158
61573	Budva	158
61574	Kotor	158
61575	Niksic	158
61576	Silvano Pietra	122
61577	Usman	193
61578	Odenkirchen	3
61579	Psichiko	78
61580	Brezova	187
61581	Lebrija	64
61582	Lebach	3
61583	Golubovci	158
61584	Igalo	158
61585	Rozaje	158
61586	Rushock	185
61587	Gerotten	15
61588	Sagritz	15
61589	Grossmengersdorf	15
61590	Schmelz	15
61591	Bradwell	185
61592	Cazals	71
61593	Oberort	15
61594	Bigastro	64
61595	Gora	2
61596	Tolosi	158
61597	Bruvoll	168
61598	Oropós	78
61599	Heiaas	168
61600	Retonfey	71
61601	Chaingy	71
61602	Äschach	3
61603	Unterreith	15
61604	Weisching	15
61605	Gotthaming	15
61606	Hötschdorf	15
61607	Lessnig	15
61608	Oberkornbach	15
61609	Wilhelming	15
61610	Pommer	3
61611	Andisleben	3
61612	Boismorand	71
61613	Montefusco	122
61614	Zeljeznica	158
61615	Tivat	158
61616	Zabljak	158
61617	Bijela	158
61618	Valenzuela	64
61619	Leimbach	218
61620	Tellnes	168
61621	Buchenort	15
61622	Pogöriach	15
61623	Epping	15
61624	Labitschberg	15
61625	Nölbling	15
61626	Radkersburg	15
61627	Möbersdorf	15
61628	Hörndl	15
61629	Pirkdorf	15
61630	Gunzenberg	15
61631	Weddewarden	3
61632	Onet	71
61633	Kuzniki	181
61634	Baghdad	95
61635	Haavik	168
61636	Budens	182
61637	Paesana	122
61638	Vöslau	15
61639	Trzebien	181
61640	Oriahovica	32
61641	Rakita	193
61642	Torriglia	122
61643	Santadi	122
61644	Parshin	193
61645	Kronprinzenkoog	3
61646	Gumus	235
61647	Kavadarci	144
61648	Gräfenthal	3
61649	Ksiaz	181
61650	Christerode	3
61651	Nieuweroord	172
61652	Neureichenau	3
61653	Warsingsfehn	3
61654	Campoleone	122
61655	Treporti	122
61656	Ohne	3
61657	Vihiers	71
61658	Kärla	66
61659	Baselica	122
61660	Hazav	121
61661	Rapattila	69
61662	Höhenrain	3
61663	Schönerlinde	3
61664	Jäbo	217
61665	Vasilikí	78
61666	Wiedikon	218
61667	Felbridge	185
61668	Lichte	3
61669	Vercheny	71
61670	Bodenteich	3
61671	Bourdic	71
61672	Mèze	71
61673	Wittkiel	3
61674	Pola	193
61675	Lanklaar	17
61676	Kuchem	3
61677	Krupá	187
61678	Araba	235
61679	Asan	95
61680	Lukashëv	193
61681	Iskitler	235
61682	Radimovice U Zelce	187
61683	Saints	71
61684	Kalesi	66
61685	Alma	192
61686	Aveize	71
61687	Herbertingen	3
61688	Korfantów	181
61689	Komprachcice	181
61690	Herøya	168
61691	Nine	64
61692	Monteroduni	122
61693	Baranello	122
61694	Kashin	193
61695	Monjou	71
61696	Bersée	71
61697	Strmec Samoborski	52
61698	Svetlyy	193
61699	Gagarinski	193
61700	Fressenneville	71
61701	Wilhelminadorp	172
61702	Verruyes	71
61703	Raca	62
61704	Shams	95
61705	Pirat	15
61706	Haslau An Der Donau	15
61707	Ratzenegg	15
61708	Unterlimbach	15
61709	Hinterwinkl	15
61710	Plankenberg	15
61711	Untergralla	15
61712	Ottenhausen	15
61713	Schörgstätt	15
61714	Pirogovo	193
61715	De Vink	172
61716	Güsen	3
61717	Jourgnac	71
61718	Thallichtenberg	3
61719	Anetz	71
61720	Zeleny	193
61721	Wyrzysk	181
61722	Hütz	3
61723	Hakarmel	121
61724	Leutesdorf	3
61725	Casal Comba	182
61726	Foresta	122
61727	Gersheim	3
61728	Zawidów	181
61729	Écommoy	71
61730	De Hel	172
61731	Vougy	71
61732	Nouzilly	71
61733	Lopareva	193
61734	Suvorovskaya	193
61735	Grindley	185
61736	Lats	193
61737	Saint-germain	71
61738	Prazmo	187
61739	Koppang	168
61740	Badea	192
61741	Zator	181
61742	Bishopsteignton	185
61743	Hasparren	71
61744	Fünfhaus	15
61745	Nosov	193
61746	Sayat	71
61747	Illac	71
61748	Saldenburg	3
61749	Polevskoy	193
61750	Hönö	217
61751	Vereshchagino	193
61752	Montbartier	71
61753	Povrly	187
61754	Clucereasa	192
61755	Sauwerd	172
61756	Khaty	193
61757	Hellenthal	3
61758	Ingmarsö	217
61759	Gudok	193
61760	Tesanj	28
61761	Olsztynek	181
61762	Wädenswil	218
61763	Cierny Balog	62
61764	Borschev	193
61765	Domra	193
61766	Pankov	193
61767	Les Plaines	71
61768	Wiggensbach	3
61769	Kayrat	127
61770	Löten	217
61771	Thierstein	3
61772	Bad Lauterberg	3
61773	Vaudon	71
61774	Davidashen	12
61775	Anzhero-sudzhensk	193
61776	Langenbrück	3
61777	Aberdovey	185
61778	Halberton	185
61779	Kosov	193
61780	Tsentral	193
61781	Alsbach-hähnlein	3
61782	Vyazma	193
61783	Röhe	3
61784	Lars	193
61785	Prudnik	181
61786	Plasmolen	172
61787	Gorka	25
61788	Baasrode	17
61789	Valfabbrica	122
61790	Kestel	235
61791	Rabigh	9
61792	Jallieu	71
61793	Escher	218
61794	Zolotoy Rodnik	193
61795	Ruhama	121
61796	Locronan	71
61797	Valbella	218
61798	Krasnoy	193
61799	Dary	193
61800	Riddarhyttan	217
61801	Denisovka	127
61802	Reddeber	3
61803	Lisitsyn	193
61804	Hoffnung	3
61805	Chulmleigh	185
61806	Razlog	32
61807	Illichivsk	237
61808	Oberfeld	3
61809	Tsyganok	193
61810	Beret	193
61811	Danjoutin	71
61812	Pexonne	71
61813	Mytishchi	193
61814	Brugger	3
61815	Cornjum	172
61816	Diana	187
61817	Metula	121
61818	Nordheim	168
61819	Skarsgård	168
61820	Gwerz	15
61821	Kittendorf	3
61822	Yalinkaya	235
61823	Urma	193
61824	Innerochsenbach	15
61825	Waidmannsfeld	15
61826	Gassner	15
61827	Kreuzer	15
61828	Irnharting	15
61829	Luzech	71
61830	Lesneven	71
61831	Kazakov	193
61832	Rociana	64
61833	Termunterzijl	172
61834	Troisvilles	71
61835	Senna Lodigiana	122
61836	Malaunay	71
61837	Azerables	71
61838	Jule	168
61839	Østborg	168
61840	Mebygda	168
61841	Lunden	55
61842	Wolfsbach	3
61843	Rudozem	32
61844	Modrica	28
61845	Kotor	28
61846	Foca	28
61847	Ibis	235
61848	Gökçen	235
61849	Calli	235
61850	Bard	193
61851	Mukashev	127
61852	Sestra	193
61853	Cherkasova	193
61854	Sonta	207
61855	Alen	193
61856	Yermolova	193
61857	Ramon	122
61858	Burman	193
61859	Páramo	64
61860	Hautefeuille	71
61861	Kiselëva	193
61862	Blanzy	71
61863	Coren	71
61864	Zoelmond	172
61865	Odak	127
61866	Gimranäs	217
61867	Raar	172
61868	Dëmin	193
61869	Les Baux	71
61870	Ferrán	64
61871	Mestre	64
61872	Zaliv	193
61873	Miejska Górka	181
61874	Torrelaguna	64
61875	Serebryanyy	193
61876	Soko Banja	207
61877	Orly	181
61878	Drumcolliher	97
61879	Soya	193
61880	Schönblick	3
61881	Sasa	235
61882	Reimerath	3
61883	Semen	237
61884	Moeren	172
61885	Myasnikova	193
61886	Zella-mehlis	3
61887	Jemielnica	181
61888	Polska Cerekiew	181
61889	Contarina	122
61890	Boucé	71
61891	La Clayette	71
61892	Bivona	122
61893	Unterhirschgraben	15
61894	Trössing	15
61895	Untereitzing	15
61896	Frankenfels	15
61897	Deinsdorf	15
61898	Raffelsdorf	15
61899	Aspet	15
61900	Sulzhof	15
61901	Mitterweng	15
61902	Hieflau	15
61903	Friensdorf	15
61904	Rainfeld	15
61905	Kowalewo Pomorskie	181
61906	Jaunstein	15
61907	Franzensdorf	15
61908	Gerlosberg	15
61909	Amesreith	15
61910	Kasberg	15
61911	Reitzing	15
61912	Hoof	3
61913	Damprichard	71
61914	Mollands	15
61915	Haruckstein	15
61916	Theuerwang	15
61917	Dietrichschlag	15
61918	Hvanneyri	102
61919	Méziré	71
61920	Recarei	182
61921	Shipilov	193
61922	Krummenerl	3
61923	Hohenheim	3
61924	Kilde	55
61925	Rudersberg	15
61926	Unterhörnbach	15
61927	Mittergöming	15
61928	Kirchschlagl	15
61929	Gschwend	15
61930	Innernöring	15
61931	Flachberg	15
61932	Obersulz	15
61933	Pfarrhof	15
61934	Untergreutschach	15
61935	Achenlohe	15
61936	Vorderkrems	15
61937	Mussidan	71
61938	Le Mazet	71
61939	Staszów	181
61940	Mosnov	187
61941	Barman	168
61942	Kielno	181
61943	Elsenwang	15
61944	Seeleiten	15
61945	Täfteå	217
61946	Albon	71
61947	Dala	168
61948	Il Casale	122
61949	Stroppiana	122
61950	Liska	187
61951	Strona	122
61952	Glucholazy	181
61953	Offen	3
61954	Reggio Di Calabria	122
61955	Boutigny	71
61956	Puligny	71
61957	Batrakova	193
61958	Krennach	15
61959	Ruderstallgassen	15
61960	Aichet	15
61961	Zeutschach	15
61962	Perndorf	15
61963	Kölldorf	15
61964	Oberpetersdorf	15
61965	Ameisbichl	15
61966	Kosetice	187
61967	Kleinstroheim	15
61968	Hochmoos	15
61969	Viehberg	15
61970	Hamberg	15
61971	Trölsberg	15
61972	Scarcelli	122
61973	Cojana	122
61974	Delph	185
61975	Police	63
61976	Suni	235
61977	Nova	52
61978	Bicheln	15
61979	Kienklause	15
61980	Eschelberg	15
61981	Nussberg	15
61982	Saxenegg	15
61983	Gschaidt	15
61984	Totzenbach	15
61985	Frankenbach	3
61986	Eltendorf	15
61987	Wachenheim	3
61988	Unterfelben	15
61989	Heinrichsberg	15
61990	Kufferath	3
61991	Roselló	64
61992	Unserfrau	15
61993	Schwerbachgegend	15
61994	Mandorf	15
61995	Jaudling	15
61996	Steinwand	15
61997	Maltaberg	15
61998	Dietersberg	15
61999	Treffelsdorf	15
62000	Lorenzenberg	15
62001	Miramas	71
62002	Gradenfeld	15
62003	Wittmannsdorf	15
62004	Globasnitz	15
62005	La Pouge	71
62006	Coria	64
62007	La Pommeraie	71
62008	Aldwarke	185
62009	Chaves	182
62010	Rockenau	3
62011	Alpfahrt	15
62012	Singsdorf	15
62013	Arbesthal	15
62014	Jechtenham	15
62015	Kienzerle	15
62016	Gitthof	15
62017	Vivès	71
62018	Skvortsova	193
62019	Leinsweiler	3
62020	Dubinina	193
62021	Uras	122
62022	Galata	235
62023	Halenkov	187
62024	Tigy	71
62025	Vainio	69
62026	Balabanov	193
62027	Elva	122
62028	Kozel	187
62029	Pontarmé	71
62030	Brezina	187
62031	Beuil	71
62032	Czudec	181
62033	Sahin	235
62034	Minay	237
62035	Bacu Abis	122
62036	Contwig	3
62037	Oberstadt	3
62038	Le Mas	71
62039	Otterstadt	3
62040	Valeryd	217
62041	Ovchinnikov	193
62042	Gargazon	122
62043	Pogorelov	193
62044	Kunnari	69
62045	Beindersheim	3
62046	Villar	64
62047	Mykanów	181
62048	Tous	64
62049	Bois-guillaume	71
62050	Getmanov	193
62051	Gauw	172
62052	Denta	192
62053	De Biezen	172
62054	Strykowo	181
62055	Henxel	172
62056	Rossau	3
62057	Bad Buchau	3
62058	Beaucroissant	71
62059	Alcañiz	64
62060	Kurakina	193
62061	Loro	64
62062	Otovice	187
62063	Iskan	235
62064	Malmen	217
62065	Chamouilley	71
62066	Saussens	71
62067	Cormenon	71
62068	Nederzwijnaarde	17
62069	Trzemesnia	181
62070	Blidö	217
62071	Burlescombe	185
62072	Much Wenlock	185
62073	Tangestan	95
62074	Anikin	193
62075	Korsakovka	193
62076	Borisovka	193
62077	Galenki	193
62078	Baranovo	193
62079	Boguslavka	193
62080	Zharikovo	193
62081	Astrakhanka	193
62082	Novonikolsk	193
62083	Zolotaya Dolina	193
62084	Uglekamensk	193
62085	Peretino	193
62086	Volchanets	193
62087	Novolitovsk	193
62088	Martynov	193
62089	Ampelónas	78
62090	Sykiés	78
62091	Nina	193
62092	Miroshkin	193
62093	Astaneh	95
62094	Astara	95
62095	Gastello	193
62096	Châteauponsac	71
62097	Valko	69
62098	Plesice	187
62099	Gretna	185
62100	Yakutskaya	193
62101	Kördorf	3
62102	San Polo Matese	122
62103	Portnov	193
62104	Giara	122
62105	Garham	3
62106	Taalintehdas	69
62107	Sara	95
62108	Densborn	3
62109	Villereversure	71
62110	Noord-sleen	172
62111	Mimeure	71
62112	Bagnac	71
62113	Langrood	95
62114	Froissy	71
62115	Navarrenx	71
62116	Thallwitz	3
62117	Bores	64
62118	Hauterives	71
62119	Galkin	193
62120	Ance	71
62121	Babenko	193
62122	Louhi	69
62123	Pancalieri	122
62124	Meana	122
62125	Kolehmainen	69
62126	Hilde	172
62127	Hyssna	217
62128	Scheid	3
62129	Cretu	192
62130	Ayan	235
62131	Sipahi	235
62132	Mechetka	193
62133	Charova	187
62134	Bakalinskiy	193
62135	Murów	181
62136	Montréjeau	71
62137	Ciumani	192
62138	Nsuta	75
62139	Tafo	75
62140	Krasnouralsk	193
62141	Pemfling	3
62142	Salahmi	69
62143	Sorde	71
62144	Gablingen	3
62145	Berville	71
62146	Timur	127
62147	Maloyaroslavets	193
62148	Walce	181
62149	Sabbia	122
62150	Felline	122
62151	Harlaching	3
62152	Märjamaa	66
62153	Vodny	193
62154	Rodionov	193
62155	Stream	97
62156	Tuilerie	71
62157	Egge	3
62158	Vlcek	187
62159	Nizami	16
62160	Walter	140
62161	Pétange	140
62162	Thuine	3
62163	Soto De Luiña	64
62164	Ettington	185
62165	Fehrbellin	3
62166	Szybowice	181
62167	Dodowa	75
62168	Górnik	181
62169	Solna	181
62170	Karolina	181
62171	Rettenberg	3
62172	Gatenby	185
62173	Perles	71
62174	Hesby	168
62175	Schönow	3
62176	Müllendorf	15
62177	Échiré	71
62178	Les Avenières	71
62179	Kesseler	3
62180	Naussac	71
62181	Cotentin	71
62182	Longueil	71
62183	Inden	3
62184	Labunie	181
62185	Petrovskaya	193
62186	Dockweiler	3
62187	Malakal	216
62188	Petresti	192
62189	Neubörger	3
62190	Gemein	3
62191	Hach	3
62192	Karimkhan	95
62193	Citcau	192
62194	Walbeck	3
62195	Oksywie	181
62196	Genevad	217
62197	Dänischenhagen	3
62198	Eraliev	127
62199	Durach	3
62200	Vallerano	122
62201	Babel	95
62202	Diana	3
62203	Modrá	187
62204	Riedenheim	3
62205	Churston Ferrers	185
62206	Crosare	122
62207	Bacalan	71
62208	Ischl	3
62209	Chelyabinskiy	193
62210	Peckowo	181
62211	Chalencon	71
62212	Hagspiel	3
62213	Kappás	78
62214	Górzec	181
62215	Hetlingen	3
62216	Holtland	172
62217	Lubomia	181
62218	Sampol	64
62219	Stampen	217
62220	Sampas	235
62221	Schwarze Pumpe	3
62222	Weglowice	181
62223	Kuybyshev	193
62224	Krasnoyar	193
62225	Molniya	193
62226	Altay	127
62227	Gradinari	192
62228	Valea Mare	192
62229	Fajslawice	181
62230	Istomin	193
62231	Breckerfeld	3
62232	Heden	55
62233	Faruk	235
62234	Nahaf	121
62235	Schnaittenbach	3
62236	Okkenbroek	172
62237	Atterås	168
62238	Surov	193
62239	Sanda	69
62240	Kulik	193
62241	Kurday	127
62242	Karlberg	217
62243	Helling	172
62244	Cazalla	64
62245	Andrå	168
62246	Chotín	62
62247	Otelu Rosu	192
62248	Chiavelli	122
62249	Al-fahaheel	131
62250	Paniówki	181
62251	Kelmes	139
62252	Grodekovo	193
62253	Boario Terme	122
62254	Cailly	71
62255	Petnica	207
62256	Vliedberg	172
62257	Lev Tolstoy	193
62258	Vesennyaya	193
62259	Gallardo	64
62260	Rakhat	127
62261	Rodigo	122
62262	Goya	64
62263	Burren	185
62264	Zharkin	127
62265	Mashkova	193
62266	Kartashëv	127
62267	Sutera	122
62268	Shaab	131
62269	Khaitan	131
62270	Rábahidvég	92
62271	Söpte	92
62272	Yuzhno-kurilsk	193
62273	Kanis	172
62274	Licartovce	62
62275	Nikolskaya	193
62276	Steinburg	3
62277	Pittenbach	3
62278	San Luis	64
62279	Le Plessis-trévise	71
62280	Hawkchurch	185
62281	Irndorf	3
62282	Årsland	168
62283	Langlingen	3
62284	Wettingen	3
62285	Herrengosserstedt	3
62286	Tinkanen	69
62287	Laversines	71
62288	Izvoru Crisului	192
62289	Klais	3
62290	Cerna Za Bory	187
62291	Payhembury	185
62292	Kaggevinne	17
62293	Belsele	17
62294	Tavaux	71
62295	Ecclesall	185
62296	Thomasburg	3
62297	Michelrieth	3
62298	Lysá	187
62299	Attiches	71
62300	Pyecombe	185
62301	Saron	185
62302	Moravská Nová Ves	187
62303	Bengel	3
62304	Karpiska	181
62305	Hemrik	172
62306	Mésandans	71
62307	Gniezdzewo	181
62308	Trzcinica	181
62309	Wankham	15
62310	Steinreib	15
62311	Wilhelmsdorf	15
62312	Tobersbach	15
62313	Babenham	15
62314	Paúl	64
62315	Oberlabill	15
62316	Dolina	15
62317	Ameisberg	15
62318	Praunheim	3
62319	Oberschlierbach	15
62320	Mainsdorf	15
62321	Wesenufer	15
62322	Gaalgraben	15
62323	Wimm	15
62324	Schönabrunn	15
62325	Mataruska Banja	207
62326	Llangammarch Wells	185
62327	Ganna	122
62328	Pilling	185
62329	Laske	3
62330	Achterhoek	3
62331	Corvo	122
62332	Krasnozavodsk	193
62333	Salfelden	15
62334	Apenburg	3
62335	De Kiel	172
62336	Kappel	15
62337	Unterradlberg	15
62338	Uchaly	193
62339	Fricken	15
62340	Hohendodeleben	3
62341	Obergoggitsch	15
62342	Sasendorf	15
62343	Sirnitz-schattseite	15
62344	Lanivet	185
62345	Torrejón	64
62346	Arroteia	182
62347	Georgeham	185
62348	Aulet	127
62349	Elsen	3
62350	Dittmannsdorf	15
62351	Lukasedt	15
62352	Köttwein	15
62353	Ranach	15
62354	Zwenberg	15
62355	Awoingt	71
62356	Labuch	15
62357	Dieze	172
62358	Artstetten	15
62359	Wurschenaigen	15
62360	Isserteaux	71
62361	Neudorf	3
62362	Sancakli	235
62363	Kaden	3
62364	Wabern	3
62365	Kappling	15
62366	Axbach	15
62367	Altchemnitz	3
62368	Ness	3
62369	Ceriolo	122
62370	La Salute	122
62371	Muros	122
62372	Tratalias	122
62373	Bargone	122
62374	Lazzeretto	122
62375	Lenola	122
62376	Cáira	122
62377	Brugnola	122
62378	Otegen Batyr	127
62379	Bolognetta	122
62380	Blatnice	187
62381	Barete	122
62382	Le Grotte	122
62383	Villa Bruna	122
62384	Brandwijk	172
62385	Dona	192
62386	Cadimarco	122
62387	Cavola	122
62388	Rosito	122
62389	Hallstavik	217
62390	Piastre	122
62391	Dolina	122
62392	Borore	122
62393	Misitano	122
62394	La Iglesia	64
62395	Araba	122
62396	Regnano	122
62397	Brentonico	122
62398	Orotelli	122
62399	Cappelle	122
62400	Latignano	122
62401	Costiera	122
62402	Maiolo	122
62403	Comazzo	122
62404	Consandolo	122
62405	Riola	122
62406	Talsano	122
62407	Taboga	122
62408	Sirri	122
62409	Borro	122
62410	Moriano	122
62411	Stazzano	122
62412	Occhieppo Superiore	122
62413	Palagano	122
62414	Pianello Val Tidone	122
62415	Manarola	122
62416	Serravalle Sesia	122
62417	Roveto	122
62418	Cipressi	122
62419	San Tommaso	122
62420	Bugia	122
62421	San Bortolo	122
62422	Il Casone	122
62423	Amola	122
62424	Valprato	122
62425	Cortile	122
62426	Bergantino	122
62427	Portovecchio	122
62428	Ponso	122
62429	Marischio	122
62430	Lavezzola	122
62431	Gallena	122
62432	Argusto	122
62433	Petronà	122
62434	Struppa	122
62435	Malagrotta	122
62436	Pezzano	122
62437	Bosco Chiesanuova	122
62438	Cembra	122
62439	Bacezza	122
62440	Rezzoaglio	122
62441	Il Fabbro	122
62442	Pelosa	122
62443	Romagnese	122
62444	Villa Santa Maria	122
62445	Felisio	122
62446	Paganico	122
62447	Is Morus	122
62448	Triana	122
62449	Palazzuolo	122
62450	Arresi	122
62451	Colombáie	122
62452	Grazzano	122
62453	Percoto	122
62454	Barchi	122
62455	Gli Angeli	122
62456	Castel Rigone	122
62457	Chiaramonti	122
62458	Frassa	122
62459	Lagarina	122
62460	Cavazzo	122
62461	Tornavento	122
62462	Lusi	69
62463	Bad Elster	3
62464	Lunghezza	122
62465	Sonchamp	71
62466	Serëgin	193
62467	Lédenon	71
62468	Banja	28
62469	Nekla	181
62470	Pika	193
62471	Gungolding	3
62472	Ovifat	17
62473	Magdagachi	193
62474	Prado	182
62475	Samur	193
62476	Vogelsberg	3
62477	Volzhskiy	193
62478	Lesdins	71
62479	North Weald	185
62480	Grazzano Badoglio	122
62481	Hamran	168
62482	De Weide	172
62483	Boön	217
62484	Terra	42
62485	Rudniki	181
62486	Courtes	71
62487	Grodków	181
62488	Swierczow	181
62489	Branice	181
62490	Baborów	181
62491	Obergaimberg	15
62492	Albæk	55
62493	Forstviertel	15
62494	Mala	181
62495	Salym	193
62496	Lunev	193
62497	Fjärås	217
62498	Bad Sooden-allendorf	3
62499	Mlodow	181
62500	Ashby Magna	185
62501	Santon	185
62502	Malkova	193
62503	Sprakensehl	3
62504	Eichfeld	15
62505	Burgfeld	15
62506	Pistorf	15
62507	Rohrbach Am Kulm	15
62508	Zeegse	172
62509	Treibach	15
62510	Muraunberg	15
62511	Weidet	15
62512	Grassendorf	15
62513	Vasilache	192
62514	Holzdorf	3
62515	Kalladorf	15
62516	Rothgmos	15
62517	Pozzillo	122
62518	Bindo	122
62519	Macerone	122
62520	Edelhof	15
62521	Stögersbach	15
62522	Roda	15
62523	Güzel	235
62524	Helmsley	185
62525	Wilwerdange	140
62526	Brudek	181
62527	Tarabya	235
62528	Core	28
62529	Malina	32
62530	Miravalle	122
62531	Attilia	122
62532	Scatozza	122
62533	Balewa	166
62534	Charlecote	185
62535	Poltavskiy	193
62536	Hengsberg	3
62537	Purmer	172
62538	Monterfil	71
62539	Röschitz	15
62540	Grossnondorf	15
62541	Kelston	185
62542	Hüfingen	3
62543	Jahrbach	15
62544	Unterpreitenegg	15
62545	Tyrnau	15
62546	Triana	64
62547	Gauderndorf	15
62548	Stein Im Jauntal	15
62549	Hommelsheim	3
62550	Horoz	235
62551	Brumovice	187
62552	Vouvry	218
62553	Ilton	185
62554	Collegiata	122
62555	Labonia	122
62556	Silì	122
62557	Morozova	193
62558	Abramov	193
62559	Pukhlyakov	193
62560	Kryuchkov	193
62561	Nera	193
62562	Golovko	193
62563	Arta	193
62564	Kalashnikov	193
62565	Kinder	193
62566	Itkol	193
62567	Krasnov	193
62568	Barsukova	193
62569	Belozerov	193
62570	Abramova	193
62571	Wolfersdorf	3
62572	Breit	3
62573	Rytwiany	181
62574	Duru	235
62575	Strada In Chianti	122
62576	Baldones	135
62577	Águas Santas	182
62578	Wals	172
62579	Grillby	217
62580	Avital	121
62581	Enånger	217
62582	Haydarpasa	235
62583	Anton	32
62584	Saat	235
62585	Gergei	122
62586	Matejki	181
62587	Tolkmicko	181
62588	Edenfield	185
62589	Bogdanci	144
62590	Börnichen	3
62591	Bieberehren	3
62592	Steingasse	3
62593	Gromov	193
62594	Asberg	15
62595	Kaufing	15
62596	Hofberg	15
62597	Sommerau	15
62598	Mickstetten	15
62599	Dogern	3
62600	Susalitsch	15
62601	Pirzbichl	15
62602	Maslyanaya	193
62603	Valverde	64
62604	Sankt Agnes	15
62605	Gotschuchen	15
62606	Mayrhof	15
62607	Pirchhorn	15
62608	Feitzing	15
62609	Pesenlittring	15
62610	Orpund	218
62611	Tercé	71
62612	Zawadówka	181
62613	Heinfels	15
62614	Rashid	95
62615	Erdmannhausen	3
62616	Roussay	71
62617	Lushnjë	2
62618	Rusakov	193
62619	Silbitz	3
62620	Dirleton	185
62621	Odzaci	207
62622	Alua	127
62623	Schouwen	172
62624	Granda	64
62625	Millas	71
62626	De Laan	172
62627	Losinoostrovskaya	193
62628	Unterbrunnwald	15
62629	Lacken	15
62630	Aschlberg	15
62631	Lainbach	15
62632	Arbesbach	15
62633	Wielitsch	15
62634	Ambarli	235
62635	Vilamalla	64
62636	Bad Kösen	3
62637	Kolonija	207
62638	Skadovsk	237
62639	Saag	15
62640	Breitscheidt	3
62641	Grössing	15
62642	Molinaccio	122
62643	Rêja	2
62644	Acquacalda	122
62645	Monte Grimano	122
62646	Albonico	122
62647	Montorso	122
62648	Guardavalle	122
62649	Santa Panagia	122
62650	Exilles	122
62651	Kolbuszowa	181
62652	Rekvik	168
62653	Hofs	3
62654	Steinhausen	3
62655	Gorzow Slaski	181
62656	Appeldorn	3
62657	Lottstetten	3
62658	Brandshagen	3
62659	Kalchreuth	3
62660	Groß Vollstedt	3
62661	Arberg	3
62662	Wannweil	3
62663	Moor	3
62664	Seeligstadt	3
62665	Gärtringen	3
62666	Tremsbüttel	3
62667	Zellingen	3
62668	Herschberg	3
62669	Bulach	3
62670	Lichtenhagen	3
62671	Schillingsfürst	3
62672	Schaan	3
62673	Echem	3
62674	Oberried	3
62675	Bohnert	3
62676	Coppenbrügge	3
62677	Rosing	3
62678	Nordenholz	3
62679	Durlach	3
62680	Bela Crkva	207
62681	Malter	3
62682	Süderbrarup	3
62683	Remlingen	3
62684	Walhallastraße	3
62685	Spitzkunnersdorf	3
62686	Reusch	3
62687	Feldkirch	3
62688	Brühl	3
62689	Miera	3
62690	Neuheim	3
62691	Godau	3
62692	Zirkenbach	3
62693	Middelburg	3
62694	Göllheim	3
62695	Lübbenau	3
62696	Herrischried	3
62697	Hintermeilingen	3
62698	Adelzhausen	3
62699	Röhrmoos	3
62700	Störnstein	3
62701	Hohenroth	3
62702	Gaß	3
62703	Dornau	3
62704	Otterberg	3
62705	Bersenbrück	3
62706	Bergtheim	3
62707	Burggen	3
62708	Nötting	3
62709	Altnau	3
62710	Micheldorf	3
62711	Waghäusel	3
62712	Bischofswiesen	3
62713	Büdelsdorf	3
62714	Hattorf	3
62715	Morles	3
62716	Schüttingdeich	3
62717	Asbach-bäumenheim	3
62718	Stürzelbach	3
62719	Heubisch	3
62720	Chur	3
62721	Halte	3
62722	Weinberg	3
62723	Betzigau	3
62724	Fürstenfeldbruck	3
62725	Habscheid	3
62726	Kesten	3
62727	Tune	168
62728	Vitt	3
62729	Schlingen	3
62730	Rosiorii De Vede	192
62731	Avignonet	71
62732	Bult	172
62733	Anor	71
62734	Bürder	3
62735	Ruben	3
62736	Heretsried	3
62737	Bad Alexandersbad	3
62738	Wittbek	3
62739	Reichling	3
62740	Ifta	3
62741	Kirchweiler	3
62742	Überlingen	3
62743	Achberg	3
62744	Windsbach	3
62745	Altlußheim	3
62746	Stadtprozelten	3
62747	Ganschow	3
62748	Hallgarten	3
62749	Würselen	3
62750	Neuötting	3
62751	Havixbeck	3
62752	Füssen	3
62753	Landeck	3
62754	Weitsche	3
62755	Blankenheim	3
62756	Heigl	3
62757	Grünberg	3
62758	Havetoftloit	3
62759	Jesberg	3
62760	Fichtenwalde	3
62761	Burgebrach	3
62762	Joching	15
62763	Straz Pod Ralskem	187
62764	Grande	3
62765	Dankmarshausen	3
62766	Beska	207
62767	Äspholmen	217
62768	Witzlhof	3
62769	Glehn	3
62770	Bergfelde	3
62771	Widdau	3
62772	Türkenfeld	3
62773	Lübnitz	3
62774	Großwangen	3
62775	Wengen	3
62776	Roßkopp	3
62777	Nordaas	168
62778	Riegelsberg	3
62779	Wullbrandt	3
62780	La Grotta	122
62781	Grindau	3
62782	Amay	17
62783	Turawa	181
62784	Borovo	32
62785	Wilków	181
62786	Zebowice	181
62787	Slawice	181
62788	Zagórzany	181
62789	Piekoszów	181
62790	Sangachal	16
62791	Veltheim	3
62792	Bergby	168
62793	Fort	187
62794	Side	235
62795	Kobel	3
62796	Breitenborn	3
62797	Rabenau	3
62798	Nasa	235
62799	Kreenholm	66
62800	Buñuel	64
62801	Venusberg	3
62802	Kulm Am Zirbitz	15
62803	Zinngiessing	15
62804	Kleinsulz	15
62805	Wiesensfeld	15
62806	Wielandsberg	15
62807	Rinkenberg	15
62808	Korholanmäki	69
62809	Olsach	15
62810	Oberbrunnern	15
62811	Glojach	15
62812	Semënovich	193
62813	Ehrendorf	15
62814	Zögersbach	15
62815	Korb	15
62816	Diethaming	15
62817	Oberpilsbach	15
62818	Freudenstein	15
62819	Raabau	15
62820	Tessenberg	15
62821	Oberaigen	15
62822	Leombach	15
62823	Deryneia	42
62824	Lechfeld	3
62825	Pacejov	187
62826	Mladé Buky	187
62827	Kurtenbach	3
62828	Bellapais	42
62829	Heikura	69
62830	Peelkant	172
62831	Seltschach	15
62832	Ritterkamp	15
62833	Dorfibm	15
62834	Iivantiira	69
62835	Haberberg	15
62836	Dalmand	92
62837	Oberlengdorf	15
62838	Byrknes	168
62839	Tkachenka	237
62840	Dokuz	235
62841	Pagliarone	122
62842	Sredna	32
62843	Ellefeld	3
62844	Liesenfeld	3
62845	Harsdorf	3
62846	Melfa	122
62847	Schwaig	15
62848	Reitsham	15
62849	Triebental	15
62850	Meires	15
62851	Rauchwart	15
62852	Eggersham	15
62853	Haarzuilens	172
62854	Servins	71
62855	Siemianice	181
62856	Nogarè	122
62857	San Paterniano	122
62858	Huszlew	181
62859	Fornazzo	122
62860	Ponte Di Legno	122
62861	Denezé	71
62862	Ivanov	237
62863	La Chiesa	122
62864	Marignana	122
62865	Villa Marina	122
62866	Chavdar	32
62867	Resta	217
62868	Øksfjord	168
62869	Vadi	122
62870	Kousséri	37
62871	Beykoz	235
62872	Saraylar	235
62873	Chilton Trinity	185
62874	Sofrino	193
62875	Shëlkovo	193
62876	Hasvik	168
62877	Prittriching	3
62878	Geraberg	3
62879	Salsjö	217
62880	Wezup	172
62881	Sternatia	122
62882	Glienecke	3
62883	Ballenstedt	3
62884	Rudno	181
62885	Boisdorf	3
62886	Riede	3
62887	Carrao	122
62888	Weihe	3
62889	Barretta	122
62890	Aktanysh	193
62891	Jabeek	172
62892	Langfeld	3
62893	Almaly	127
62894	Harola	69
62895	Sira	168
62896	Witchingham	185
62897	Lebane	207
62898	Forchia	122
62899	Patrignone	122
62900	Sevegliano	122
62901	Coccolia	122
62902	Klockrike	217
62903	Balduinstein	3
62904	Rönneholm	217
62905	Gölköy	235
62906	Bagini	122
62907	Shimanovsk	193
62908	Vyatskiy	193
62909	Dunsford	185
62910	Membury	185
62911	Ställdalen	217
62912	Frielas	182
62913	San Giljan	149
62914	Tygelsjö	217
62915	Schänis	218
62916	Macari	122
62917	Kvillsfors	217
62918	Marromeu	160
62919	Weißen	3
62920	Bjørnestad	168
62921	Serri	122
62922	Ponte	172
62923	Visa	192
62924	Heurne	172
62925	Ibragimov	193
62926	Stiphout	172
62927	Kroscienko	181
62928	Verdalle	71
62929	Ljungagård	217
62930	Brux	71
62931	Sørsdal	168
62932	Neustift Am Walde	15
62933	Mallemort	71
62934	Bouchon	71
62935	Dont	122
62936	Rodionovo	193
62937	Montecastelli	122
62938	Vitry-sur-seine	71
62939	Altura	64
62940	Marcinkowice	181
62941	Kamiennik	181
62942	Boudy	187
62943	Guiglo	50
62944	Frassine	122
62945	Staffa	122
62946	Parton	185
62947	Rojów	181
62948	Krumau Am Kamp	15
62949	Sehlem	3
62950	Glubczyce	181
62951	Écrouves	71
62952	Lubrza	181
62953	Belozerskaya	193
62954	Päri	69
62955	Dolni Bogrov	32
62956	Fully	218
62957	Verbier	218
62958	Salvan	218
62959	Vionnaz	218
62960	Vernayaz	218
62961	Nendaz	218
62962	Vuadens	218
62963	Grado	64
62964	Lesko	181
62965	Gilling	185
62966	Viladecáns	64
62967	Ryssa	217
62968	Magna	193
62969	Winnington	185
62970	Kristiina	69
62971	Menheniot	185
62972	Burgh	172
62973	Goldingen	218
62974	Penhurst	185
62975	Mokrushina	193
62976	Kietrz	181
62977	Radziemice	181
62978	Agazzano	122
62979	Reneva	193
62980	Mesa Geitonia	42
62981	Melegnanello	122
62982	Lissaro	122
62983	Lakerveld	172
62984	Heen	172
62985	Grolsheim	3
62986	Prószków	181
62987	Bohol	213
62988	Balaban	235
62989	Juvería	64
62990	Tintrup	3
62991	Rocquefort	71
62992	Boekhorst	172
62993	Hasle	218
62994	Hrochuv Tynec	187
62995	Unteresternberg	15
62996	Sichelbach	15
62997	Untertriesting	15
62998	Untermauer	15
62999	Pellendorf	15
63000	Music	28
63001	La Martella	122
63002	Moratalla	64
63003	Unterzirknitz	15
63004	Unterneuberg	15
63005	Siebenhirten	15
63006	Putzing	15
63007	Zwieczyca	181
63008	Langzwettl	15
63009	Limpfings	15
63010	Kivikko	69
63011	Altaist	15
63012	Tileagd	192
63013	Kontula	69
63014	Oulunkylä	69
63015	Pakila	69
63016	Puotila	69
63017	Laajasalo	69
63018	Vartiokylä	69
63019	Oberfahrenbach	15
63020	Hörbich	15
63021	Obtarrenz	15
63022	Linsberg	15
63023	Katzing	15
63024	Weikersbach	15
63025	Grossstroheim	15
63026	Radisch	15
63027	Schwarzmannshofen	15
63028	Irrhausen	3
63029	Storslett	168
63030	Havøysund	168
63031	Masi	168
63032	Rafsbotn	168
63033	Dobrova	15
63034	Hönningsvaag	168
63035	Michaelbeuern	15
63036	Hinterschroffenau	15
63037	Gaare	168
63038	Sankt Marxen	15
63039	Kleblach	15
63040	Witzelsdorf	15
63041	Avelengo	122
63042	Kelzendorf	15
63043	Saraphane	235
63044	Krivoy	237
63045	Giuggianello	122
63046	Laerru	122
63047	Servillo	122
63048	Sterpeto	122
63049	Santa Maria La Palma	122
63050	Ariano Nel Polesine	122
63051	Monterubbiano	122
63052	Monteu Da Po	122
63053	Foglianise	122
63054	Ulàssai	122
63055	Soccher	122
63056	Culla	122
63057	Marzolo	122
63058	La Colonna	122
63059	Bedollo	122
63060	Malmsbury	185
63061	Imsbach	3
63062	Yacolidabouo	50
63063	Strobels	3
63064	Monte Romano	122
63065	Gschriet	15
63066	Mitterriegl	15
63067	Kleinweikersdorf	15
63068	Saming	15
63069	Unterwollanig	15
63070	Ebenedt	15
63071	Schwaming	15
63072	Eichham	15
63073	Benteler	3
63074	Sosnie	181
63075	Laasen	15
63076	Grossfelgitsch	15
63077	Atzmannsdorf	15
63078	Ebriach	15
63079	Iglsbach	15
63080	Unterschildbach	15
63081	Oberkalmberg	15
63082	Inca	64
63083	Hallenstein	15
63084	Pernersdorf	15
63085	Gema	64
63086	Rafings	15
63087	Riedln	15
63088	Dirnberg	15
63089	Naas	15
63090	Obersaifen	15
63091	Oberamt	15
63092	Stangersdorf	15
63093	Zedlitzdorf	15
63094	Seebach	3
63095	Pakoslawice	181
63096	Tusnadu Nou	192
63097	Domaszowice	181
63098	Jamestown	97
63099	Sîmbotin	192
63100	Chiusa Di Pesio	122
63101	Pastine	122
63102	Cmolas	181
63103	Dolni Trebonin	187
63104	Dmosin	181
63105	Moara Vlasiei	192
63106	Podlesie	181
63107	Barzesti	192
63108	Mármol	64
63109	Vlastislav	187
63110	Lograto	122
63111	Grizzana	122
63112	Cerasuolo	122
63113	Deserto	122
63114	Ovodda	122
63115	Onifai	122
63116	Ortueri	122
63117	Rovello	122
63118	Palme	182
63119	Graniczna	181
63120	Sümbe	127
63121	Zadonskiy	193
63122	Nicastro	122
63123	Blackawton	185
63124	Paildorf	15
63125	Grontardo	122
63126	Vervò	122
63127	Kadamjay	129
63128	Arabba	122
63129	Lemmi	122
63130	Collescipoli	122
63131	Tiana	122
63132	Vazzano	122
63133	Rodopi	32
63134	Aurigo	122
63135	Resega	122
63136	Bulley	185
63137	Roman	181
63138	Udurlije	28
63139	Pozzaglio Ed Uniti	122
63140	Gyöngyösfalu	92
63141	Calderano	122
63142	Toupah	50
63143	Lusail	184
63144	Scifo	122
63145	La Campana	64
63146	Fulci	122
63147	Clauzetto	122
63148	Ketternschwalbach	3
63149	Altruppersdorf	15
63150	Gurtis	15
63151	Grafenweg	15
63152	Fuchsenbigl	15
63153	Kropp	217
63154	Schöttl	15
63155	Kleinwarasdorf	15
63156	Arce	64
63157	Niedertrattnach	15
63158	Nexing	15
63159	Miesau	3
63160	Musachevo	32
63161	Neetze	3
63162	Kreith	15
63163	Veksebo	55
63164	Zlatníky	187
63165	Bogdanova	193
63166	Feraoun	10
63167	Mittenaar	3
63168	Komsomolskoye	237
63169	Górzno	181
63170	Hardenhuish	185
63171	Toén	64
63172	Amelinghausen	3
63173	Vlad Tepes	192
63174	Moltifao	71
63175	Lenger	127
63176	Pointe-noire	46
63177	Sando	64
63178	Valletti	122
63179	Tonstad	168
63180	Doppel	15
63181	Rabenhof	15
63182	Truttendorf	15
63183	Rahstorf	15
63184	Unterparschenbrunn	15
63185	Storkågeträsk	217
63186	Wisniew	181
63187	Core	52
63188	Biebelried	3
63189	Camerton	185
63190	Polcenigo	122
63191	Gorodok	237
63192	Kichkas	237
63193	Kovilj	207
63194	Fevåg	168
63195	Fouillard	71
63196	Petelino	193
63197	Padstow	185
63198	Katzenberg	15
63199	Wötzling	15
63200	Kadioglu	235
63201	Koniusza	181
63202	Le Carrefour	71
63203	Bekasovo	193
63204	Tilleul	71
63205	Vodo	122
63206	Falzè Di Piave	122
63207	Vigo Di Cadore	122
63208	Taibon	122
63209	Biancade	122
63210	Campo Di Pietra	122
63211	Zenson Di Piave	122
63212	Venas	122
63213	Sarone	122
63214	Sospirolo	122
63215	Negrisia	122
63216	Vodo Cadore	122
63217	Mosnigo	122
63218	Bagnarola	122
63219	Castion	122
63220	Dardago	122
63221	Fontigo	122
63222	Obersasbach	3
63223	Wookey	185
63224	Filby	185
63225	Sannikova	193
63226	Kotowo	181
63227	Kabirwala	173
63228	Bakaç	235
63229	Babel	64
63230	Bürmoos	15
63231	Illmensee	3
63232	Legbourne	185
63233	Ramsbury	185
63234	Chuykova	193
63235	Farschweiler	3
63236	Wytomysl	181
63237	Clones	97
63238	Voeuil	71
63239	Neuillé	71
63240	Henau	218
63241	South Walsham	185
63242	Burghclere	185
63243	Pontardulais	185
63244	Laverstoke	185
63245	Villotta	122
63246	Aldworth	185
63247	Orlen	3
63248	Barjouville	71
63249	Demidov	193
63250	Sankt Georgen	3
63251	Stara Rise	187
63252	Norsholm	217
63253	Ripiceni	192
63254	Ulmeni	192
63255	Yamama	9
63256	Dacia	192
63257	Târgul	192
63258	Lesnoi	193
63259	Vascon	122
63260	Pedraces	122
63261	Città Vecchia	122
63262	Kleinpreitenegg	15
63263	Malta	172
63264	Izvorul	192
63265	Kauns	15
63266	Leisbach	15
63267	Dreistetten	15
63268	Gösting	15
63269	Schmieden	15
63270	Gampern	15
63271	Unterloisdorf	15
63272	Stambach	15
63273	Tamarovskiy	193
63274	Wytrzyszczka	181
63275	Geuensee	218
63276	Campodipietra	122
63277	Maras	235
63278	Hombleux	71
63279	Heppendorf	3
63280	Steenenkamer	172
63281	Sanfatucchio	122
63282	Pincara	122
63283	Tutino	122
63284	Göbitz	3
63285	Oglianico	122
63286	Medintsev	193
63287	Nowy Zmigrod	181
63288	Labiszyn	181
63289	Tábua	182
63290	Mira	182
63291	Ballybane	97
63292	Elia	42
63293	Myllyoja	69
63294	Lauter	3
63295	Sibek	127
63296	Giverny	71
63297	Pleucadeuc	71
63298	Litzlham	15
63299	Innerhötzendorf	15
63300	Kuhn	15
63301	Eldijk	172
63302	Enbek	127
63303	Schollene	3
63304	Hochegg	15
63305	Ahlbeck	3
63306	Giarratana	122
63307	Talvik	168
63308	Strö	217
63309	Buvik	168
63310	Hormigos	64
63311	Mehamn	168
63312	Gökay	235
63313	Kuyubasi	235
63314	Bäcks	69
63315	Les Binches	17
63316	Platía	78
63317	Loibichl	15
63318	Nämdö	217
63319	Mittwald	3
63320	Schrambach	15
63321	Abercynon	185
63322	Eroglu	235
63323	Vacenovice	187
63324	Koshel	193
63325	Rödelsee	3
63326	Lövenich	3
63327	Rickling	3
63328	Breitenworbis	3
63329	La Jumellière	71
63330	Casteljaloux	71
63331	Samuilovo	32
63332	Sarny	237
63333	Ponte Rizzoli	122
63334	Arbuzov	193
63335	Monastyr	193
63336	Esil	127
63337	Ozërskiy	193
63338	Karmanov	193
63339	Lauta	3
63340	Skarszewy	181
63341	Goncharov	237
63342	Strozanac	52
63343	Mokhovaya	193
63344	Lifton	185
63345	Nervesa	122
63346	San Remigio	122
63347	Dobroesti	192
63348	Sørvær	168
63349	Bollerup	217
63350	Beket	127
63351	Shortandy	127
63352	Zhaksy	127
63353	Aktyubinsk	127
63354	Chodel	181
63355	Zajíc	187
63356	Levernois	71
63357	Pimentel	122
63358	Precenicco	122
63359	Makhambet	127
63360	Castrum	3
63361	Tomnice	181
63362	Jelen Do	207
63363	Oberallach	15
63364	Tuczepy	181
63365	Aibl	15
63366	Aisthofen	15
63367	Ernegg	15
63368	Heugraben	15
63369	Otterthal	15
63370	Charsznica	181
63371	Chyzne	181
63372	Staad	3
63373	Binningen	3
63374	Hormersdorf	3
63375	Uphoff	3
63376	Güstrow	3
63377	Illschwang	3
63378	Wihl	3
63379	Wolfsberg	3
63380	Pölten	3
63381	Türkheim	3
63382	Deensen	3
63383	Wittorf	3
63384	Salow	3
63385	Malching	3
63386	Broitzem	3
63387	Mszana	181
63388	Strichen	185
63389	Rozzol	122
63390	Boa Hora	182
63391	Torres	182
63392	Devesas	182
63393	Carvalhido	182
63394	Arshaly	127
63395	Georgsdorf	3
63396	Hastane	235
63397	Zhiguli	193
63398	Villa Romana	122
63399	Secondigliano	122
63400	Merzig	140
63401	Binnenhof	172
63402	Souesmes	71
63403	Ames	71
63404	Helaakoski	69
63405	Wouterswoude	172
63406	Kokoszka	181
63407	Raldon	122
63408	Mensdorf	140
63409	Lozovaya	237
63410	Unterwinklern	15
63411	Veitsdorf	15
63412	Hettingen	3
63413	Lvova	193
63414	Hulu	217
63415	Daulet	127
63416	Witton	185
63417	Lido Di Savio	122
63418	Gatteo A Mare	122
63419	Étréaupont	71
63420	Beauchastel	71
63421	Farfa	122
63422	Valle	64
63423	Unterminathal	15
63424	Weigetschlag	15
63425	Unterlochen	15
63426	Vollern	15
63427	Raitis	15
63428	Makinsk	127
63429	Gnadau	3
63430	Platkow	3
63431	Varv	217
63432	Santahamina	69
63433	Sântimbru	192
63434	La Miniera	122
63435	Pescarola	122
63436	Clusane Sul Lago	122
63437	Pohjoinen	69
63438	Munkkivuori	69
63439	Shumova	193
63440	Ilicha	237
63441	Radu Voda	192
63442	Fresen	15
63443	Povazsky Chlmec	62
63444	Pratola	122
63445	Akilli	235
63446	Gennerich	3
63447	Calveley	185
63448	Unterjahring	15
63449	Liesveld	172
63450	Bulgnéville	71
63451	Baraqueville	71
63452	Nadas	235
63453	Lorenzago Di Cadore	122
63454	Karadag	235
63455	Gezi	235
63456	Metal	182
63457	Yenikent	235
63458	Verdille	71
63459	Zuna	172
63460	Lopuszno	181
63461	Kunów	181
63462	Kapchagay	127
63463	La Valle Agordina	122
63464	Ceppaloni	122
63465	Sambuca Di Sicilia	122
63466	Arbouans	71
63467	Berbesti	192
63468	Vauvray	71
63469	Länghem	217
63470	Doubravník	187
63471	Löwenthal	3
63472	Exbourne	185
63473	Haidlfing	3
63474	Kabel	193
63475	Hamich	3
63476	Krasnovishersk	193
63477	Pichling	15
63478	Pontpoint	71
63479	Södingberg	15
63480	Krispl	15
63481	Kronau	15
63482	Moncoutant	71
63483	Toivola	69
63484	Verfeil	71
63485	Materdomini	122
63486	Falkenhain	3
63487	Planèze	71
63488	Wassergspreng	15
63489	Faistau	15
63490	Dukenburg	172
63491	Ormiston	185
63492	Bitton	185
63493	Woodleigh	185
63494	Westley	185
63495	Katajanokka	69
63496	Kiszkowo	181
63497	Hurn	185
63498	Darton	185
63499	Lillington	185
63500	Highclere	185
63501	Deepdale	185
63502	Ladbrooke	185
63503	Barford	185
63504	Trench	185
63505	Pontrilas	185
63506	Tumble	185
63507	Keevil	185
63508	Compton Verney	185
63509	Bromfield	185
63510	Challacombe	185
63511	Harthill	185
63512	Arrochar	185
63513	Ranby	185
63514	Whaddon	185
63515	Ironbridge	185
63516	Ringley	185
63517	Cadnam	185
63518	Brydekirk	185
63519	Castle Kennedy	185
63520	Collin	185
63521	Crossmichael	185
63522	Gelston	185
63523	Georgetown	185
63524	Kirkbean	185
63525	Kirkcowan	185
63526	Minnigaff	185
63527	Moniaive	185
63528	New Abbey	185
63529	Penpont	185
63530	Shawhead	185
63531	Springholm	185
63532	Torthorwald	185
63533	Whithorn	185
63534	Wigtown	185
63535	Loddon	185
63536	Closeburn	185
63537	Waterbeach	185
63538	Sandhead	185
63539	Lochmaben	185
63540	Glenluce	185
63541	Duncow	185
63542	Creetown	185
63543	Beattock	185
63544	Great Eccleston	185
63545	Strensall	185
63546	Kirkcolm	185
63547	Drummore	185
63548	Hightae	185
63549	Lockerbie	185
63550	Dunscore	185
63551	Port William	185
63552	Kells	185
63553	Gryfow Slaski	181
63554	Eastney	185
63555	Amlwch	185
63556	Seacombe	185
63557	Oakford	185
63558	Locharbriggs	185
63559	Loxton	185
63560	Kenfig	185
63561	Carsphairn	185
63562	Garlieston	185
63563	Kirkgunzeon	185
63564	Sorbie	185
63565	Auchencairn	185
63566	Borgue	185
63567	Carrutherstown	185
63568	Cummertrees	185
63569	Johnstonebridge	185
63570	Kirkinner	185
63571	Leswalt	185
63572	Mouswald	185
63573	Palnackie	185
63574	Twynholm	185
63575	Wola Rebkowska	181
63576	Arram	185
63577	Tickhill	185
63578	Camberwell	185
63579	Priston	185
63580	Radziejowice	181
63581	Lund	185
63582	Kirkbride	185
63583	Dorridge	185
63584	Hammer	185
63585	Parham	185
63586	Freystrop	185
63587	Unteraich	15
63588	Grosssteinbach	15
63589	Taishet	193
63590	Herzfeld	3
63591	Akbastau	127
63592	Rocchette	122
63593	Balkashino	127
63594	Billinge	217
63595	Maral	193
63596	Degtyarny	193
63597	Finsterau	3
63598	Vault	71
63599	Wetzstein	3
63600	Badia Agnano	122
63601	Entraigues	71
63602	Mildenberg	3
63603	Cunha	182
63604	Rudi	168
63605	Lerryn	185
63606	Whitson	185
63607	Walda	3
63608	Ijzendoorn	172
63609	Lehnin	3
63610	Cimadolmo	122
63611	Geba	193
63612	Tuzla	235
63613	Tergu	122
63614	Gáceta	64
63615	Ermentau	127
63616	Kerem	235
63617	Kozlovskaya	193
63618	Gencsapáti	92
63619	Sibirskiy	193
63620	Krauchthal	218
63621	Ulrichshof	3
63622	Pauwen	172
63623	Ossaia	122
63624	Halltal	15
63625	Maria Feicht	15
63626	Veichter	15
63627	Obergrafing	15
63628	Mallon	15
63629	Spörbichl	15
63630	Belotin	187
63631	Keizershoek	172
63632	Hamburgsund	217
63633	Anzberg	15
63634	Bánov	62
63635	Cubzac	71
63636	Krum	3
63637	Üshtöbe	127
63638	Roma	192
63639	Glogow Malopolski	181
63640	Tomskaya	193
63641	Girlan	122
63642	Kusey	3
63643	Stenay	71
63644	Selbach	3
63645	Longridge	185
63646	Papenhoven	172
63647	Kabusa	217
63648	Zoersel	17
63649	Grythyttan	217
63650	Lüsen	122
63651	Strasswitraun	15
63652	Windegg	15
63653	Chashnikovo	193
63654	Cherno	193
63655	Grabówka	181
63656	Sherbinka	193
63657	Bouché	71
63658	Laubegast	3
63659	Birkigt	3
63660	Vaivio	69
63661	Naukseni	135
63662	Skaistas	135
63663	Upmalas	135
63664	Rimavska Sec	62
63665	Deggingen	3
63666	Canals	64
63667	Antigny	71
63668	Whixley	185
63669	Pushino	193
63670	Osakarovka	127
63671	Llandovery	185
63672	Rubland	15
63673	Eimeldingen	3
63674	Lantershofen	3
63675	Schwäbisch Hall	3
63676	Graal-müritz	3
63677	Mühlen	3
63678	Alsenz	3
63679	Bazas	71
63680	Freidorf	3
63681	Fosnes	168
63682	Heilbrunn	3
63683	Bents	185
63684	Pennington	185
63685	Thalmassing	3
63686	Haßleben	3
63687	Samarskoe	127
63688	Obernau	3
63689	Zülpich	3
63690	Wipperfürth	3
63691	Wangelin	3
63692	Wolfersberg	3
63693	Rödelmaier	3
63694	Ölsen	3
63695	Lorbach	3
63696	Duveneck	3
63697	Liebau	3
63698	Pfaffenweiler	3
63699	Reisbach	3
63700	Wertach	3
63701	Lahstedt	3
63702	Müschenbach	3
63703	Hirnstetten	3
63704	Zweiflingen	3
63705	Lübbecke	3
63706	Grabau	3
63707	Vöhrenbach	3
63708	Heiligkreuz	3
63709	Appenheim	3
63710	De Hagen	172
63711	Hart	3
63712	Niederahr	3
63713	Chmelov	62
63714	Kosorín	62
63715	Tarsus	235
63716	Ostróg	181
63717	Hostice	62
63718	Mnisek	62
63719	Pietrapiana	122
63720	Oliveto Citra	122
63721	Sorbano	122
63722	Ryazanskaya	193
63723	Rehborn	3
63724	Waldsberg	3
63725	Bad Brückenau	3
63726	Strelow	3
63727	Pechatniki	193
63728	Tayninskaya	193
63729	Nigg	185
63730	West Aan Zee	172
63731	Hemm	3
63732	Bjørkvik	168
63733	Rignac	71
63734	Wilstead	185
63735	Renton	185
63736	Rusanova	193
63737	Koniecpol	181
63738	Czarny Dunajec	181
63739	Polanczyk	181
63740	Pogwizdów	181
63741	Wilcza	181
63742	Klecza Górna	181
63743	Dziekanow Lesny	181
63744	Krynica Zdrój	181
63745	Biadki	181
63746	Bielice	181
63747	Zarzecze	181
63748	Pilzno	181
63749	Grebocin	181
63750	Wymyslow	181
63751	Pegow	181
63752	Kraczkowa	181
63753	Warszowice	181
63754	Bestwina	181
63755	Krusza	181
63756	Izbica Kujawska	181
63757	Dobre Miasto	181
63758	Legajny	181
63759	Lubenia	181
63760	Bierawa	181
63761	Karb	181
63762	Jedwabno	181
63763	Klonowa	181
63764	Tarnogród	181
63765	Rudziniec	181
63766	Chocen	181
63767	Krzywin	181
63768	Strzyzewice	181
63769	Strzygi	181
63770	Lacznik	181
63771	Polupin	181
63772	Belsk Duzy	181
63773	Rychnów	181
63774	Lututów	181
63775	Punsk	181
63776	Strozowka	181
63777	Krzywaczka	181
63778	Czerniec	181
63779	Mierzyn	181
63780	Stepina	181
63781	Sepolno Krajenskie	181
63782	Brzoza	181
63783	Stanislawice	181
63784	Nieciecza	181
63785	Szczawnica	181
63786	Radomin	181
63787	Albigowa	181
63788	Kuznia Raciborska	181
63789	Korsze	181
63790	Rachowice	181
63791	Kosina	181
63792	Bogumilowice	181
63793	Blizne	181
63794	Lipka	181
63795	Radgoszcz	181
63796	Szreniawa	181
63797	Cieszanów	181
63798	Drawsko Pomorskie	181
63799	Chrzypsko Wielkie	181
63800	Bojanowo	181
63801	Stare Blonowo	181
63802	Zaczernie	181
63803	Wola Aleksandra	181
63804	Skrwilno	181
63805	Kolbaskowo	181
63806	Babice	181
63807	Lawica	181
63808	Minikowo	181
63809	Poniec	181
63810	Raba Wyzna	181
63811	Borucino	181
63812	Lubaczów	181
63813	Brzozów	181
63814	Karpicko	181
63815	Okonek	181
63816	Mysliborz	181
63817	Lipniki	181
63818	Grabów	181
63819	Kozy	181
63820	Bardo	181
63821	Burzyn	181
63822	Tyble	181
63823	Naklo Nad Notecia	181
63824	Suprasl	181
63825	Malanów	181
63826	Lagiewniki	181
63827	Rzaska	181
63828	Opatów	181
63829	Miedzyswiec	181
63830	Niemcza	181
63831	Kalem	235
63832	Euerbach	3
63833	Bodenstein	3
63834	Krasnoarmeysk	237
63835	Johnsdorf	3
63836	Kleinglattbach	3
63837	Miedzyzdroje	181
63838	Czechy	181
63839	Przywidz	181
63840	Ochaby	181
63841	Siedleczka	181
63842	Morzyczyn	181
63843	Trzebiez	181
63844	Krzemieniewo	181
63845	Miedzyrzecze Gorne	181
63846	Przemet	181
63847	Warta Boleslawiecka	181
63848	Bynowo	181
63849	Mianowice	181
63850	Lidzbark	181
63851	Ryczów	181
63852	Podmokle Male	181
63853	Lobez	181
63854	Dolsk	181
63855	Zelków	181
63856	Osieciny	181
63857	Przedbórz	181
63858	Iwonicz	181
63859	Gortatowo	181
63860	Szczejkowice	181
63861	Ksiaz Wielkopolski	181
63862	Lubiszyn	181
63863	Perzów	181
63864	Klembów	181
63865	Swierzno	181
63866	Opatówek	181
63867	Subkowy	181
63868	Stryszawa	181
63869	Uniescie	181
63870	Wiskitki	181
63871	Tuczna	181
63872	Toszek	181
63873	Zwardon	181
63874	Witkowo	181
63875	Babimost	181
63876	Pogorzelica	181
63877	Magdalenka	181
63878	Barglowka	181
63879	Kaczyce	181
63880	Witkowice	181
63881	Lublewo	181
63882	Kurylowka	181
63883	Wrocki	181
63884	Giedlarowa	181
63885	Wola Zaradzynska	181
63886	Pomorskie	181
63887	Jezow Sudecki	181
63888	Sulików	181
63889	Chmielno	181
63890	Krobia	181
63891	Nowe Chechlo	181
63892	Florianów	181
63893	Strzalkowo	181
63894	Piotrków Kujawski	181
63895	Mierzecice	181
63896	Jadów	181
63897	Kawle Górne	181
63898	Banino	181
63899	Strazow	181
63900	Konik Nowy	181
63901	Malogoszcz	181
63902	Szpetal Górny	181
63903	Sobowidz	181
63904	Kruszyn	181
63905	Piensk	181
63906	Polchowo	181
63907	Skepe	181
63908	Wiechlice	181
63909	Dobrocin	181
63910	Obrzycko	181
63911	Czerwiensk	181
63912	Tuplice	181
63913	Otyn	181
63914	Janów Lubelski	181
63915	Niedzwiady	181
63916	Malomice	181
63917	Fabianki	181
63918	Czernikowo	181
63919	Lubanie	181
63920	Obrowo	181
63921	Bojadla	181
63922	Nowogrod Bobrzanski	181
63923	Drzonków	181
63924	Wielka Nieszawka	181
63925	Lipinki	181
63926	Slawa	181
63927	Pezino	181
63928	Racula	181
63929	Skoki	181
63930	Ilowa	181
63931	Osowiec	181
63932	Swieradow-zdroj	181
63933	Brzesc Kujawski	181
63934	Lezkowice	181
63935	Gniewkowo	181
63936	Goleszów	181
63937	Paradyz	181
63938	Warlubie	181
63939	Orzech	181
63940	Miedzyrzec	181
63941	Rusinowo	181
63942	Nieszawa	181
63943	Kamien	181
63944	Witaszyce	181
63945	Debowa Laka	181
63946	Kielpino	181
63947	Budry	181
63948	Stare Jablonki	181
63949	Lidzbark Welski	181
63950	Niedrzwica Duza	181
63951	Chechlo	181
63952	Pogorzela	181
63953	Ociaz	181
63954	Letnisko	181
63955	Milejów	181
63956	Kurzetnik	181
63957	Czerkasy	181
63958	Grzedy	181
63959	Malaszewice	181
63960	Wierzbica	181
63961	Zemborzyce	181
63962	Laskarzew	181
63963	Zerkow	181
63964	Kaniów	181
63965	Mrzezyno	181
63966	Charzykowy	181
63967	Wójtowo	181
63968	Skaryszew	181
63969	Maslowo	181
63970	Olendry	181
63971	Zaleze	181
63972	Koczergi	181
63973	Teosin	181
63974	Ploty	181
63975	Blaszki	181
63976	Dobrzelin	181
63977	Horodlo	181
63978	Mieroszów	181
63979	Wielogóra	181
63980	Swiete	181
63981	Leknica	181
63982	Swietno	181
63983	Rynsk	181
63984	Myslachowice	181
63985	Podegrodzie	181
63986	Chyby	181
63987	Leki	181
63988	Lyski	181
63989	Kobiór	181
63990	Czempin	181
63991	Wierzbice	181
63992	Piekarzew	181
63993	Lukta	181
63994	Dynów	181
63995	Zawidz Koscielny	181
63996	Pluznica	181
63997	Okszów	181
63998	Ilow	181
63999	Rasztów	181
64000	Kornatowo	181
64001	Szeligi	181
64002	Zarnowo	181
64003	Krzyszkowice	181
64004	Kotlin	181
64005	Handzlówka	181
64006	Zofiówka	181
64007	Lipsk	181
64008	Zagórze	181
64009	Biala Piska	181
64010	Warta	181
64011	Naterki	181
64012	Narol	181
64013	Szczebrzeszyn	181
64014	Kocmyrzów	181
64015	Jeziorany	181
64016	Brzezinka	181
64017	Swieciechowa	181
64018	Rydzyna	181
64019	Krzycko Male	181
64020	Chocznia	181
64021	Karsin	181
64022	Wilkasy	181
64023	Zychlin	181
64024	Ochodza	181
64025	Niechorze	181
64026	Wlen	181
64027	Falkowo	181
64028	Dopiewo	181
64029	Rybna	181
64030	Odolion	181
64031	Stary Tomysl	181
64032	Karpacz	181
64033	Czerniejewo	181
64034	Jankowice	181
64035	Zalasewo	181
64036	Rogowo	181
64037	Pogórze	181
64038	Ostroróg	181
64039	Rebusz	181
64040	Boguszów	181
64041	Biesiekierz	181
64042	Lukecin	181
64043	Gorowo Ilaweckie	181
64044	Nieznanice	181
64045	Barwice	181
64046	Miedzno	181
64047	Kolaczkowice	181
64048	Swieszyno	181
64049	Dukla	181
64050	Pustary	181
64051	Przystajn	181
64052	Przelewice	181
64053	Janowiec	181
64054	Morzeszczyn	181
64055	Golaczewy	181
64056	Przytyk	181
64057	Krobanów	181
64058	Mala Nieszawka	181
64059	Górsk	181
64060	Stare Czarnowo	181
64061	Swiekatowo	181
64062	Lipków	181
64063	Lubasz	181
64064	Wilamowice	181
64065	Wartoslaw	181
64066	Dobrzyn	181
64067	Swinna	181
64068	Kiekrz	181
64069	Krukówko	181
64070	Królówka	181
64071	Innichen	122
64072	Redziny	181
64073	Strachocin	181
64074	Sedegliano	122
64075	Zajaczkowo	181
64076	Radecznica	181
64077	Barcice	181
64078	Mszana Dolna	181
64079	Zlotniki Kujawskie	181
64080	Sieroszewice	181
64081	Budzyn	181
64082	Kruszów	181
64083	Opalenie	181
64084	Lichawa	181
64085	Lukowa	181
64086	Laszczow	181
64087	Puzdrowo	181
64088	Slawecinek	181
64089	Kielpin	181
64090	Lapino	181
64091	Zduny	181
64092	Kleby	181
64093	Augustowo	181
64094	Brzozie	181
64095	Czubrowice	181
64096	Prabuty	181
64097	Ciechocin	181
64098	Sulejów	181
64099	Kliczków Wielki	181
64100	Lniano	181
64101	Sliwice	181
64102	Skoloszow	181
64103	Lakta Gorna	181
64104	Miejsce Piastowe	181
64105	Janowice	181
64106	Jejkowice	181
64107	Jankowice Rybnickie	181
64108	Zielatkowo	181
64109	Lubycza Królewska	181
64110	Jablonowo Pomorskie	181
64111	Michalki	181
64112	Nowodworze	181
64113	Grodzisko Górne	181
64114	Bolewice	181
64115	Sieraków	181
64116	Ceglow	181
64117	Laczki Kucharskie	181
64118	Gasawa	181
64119	Czarny Las	181
64120	Duszniki	181
64121	Gronowo	181
64122	Tluchowo	181
64123	Osjaków	181
64124	Rudna Wielka	181
64125	Dzialoszyce	181
64126	Miedzna	181
64127	Lisewo	181
64128	Pszczew	181
64129	Legowo	181
64130	Prusy	181
64131	Mrozy	181
64132	Jeziory	181
64133	Topola Królewska	181
64134	Czarna Huta	181
64135	Gozdnica	181
64136	Kopanino	181
64137	Gorzyn	181
64138	Rogoznik	181
64139	Cieszków	181
64140	Bolechowice	181
64141	Skarzysko Koscielne	181
64142	Globino	181
64143	Goszyn	181
64144	Otomin	181
64145	Pecz	181
64146	Brusy	181
64147	Tarnowo	181
64148	Modrzyca	181
64149	Bilczyce	181
64150	Bolków	181
64151	Zrecin	181
64152	Wyzne	181
64153	Gruszczyn	181
64154	Gietrzwald	181
64155	Dolna Grupa	181
64156	Suchozebry	181
64157	Dobieszowice	181
64158	Solbergelva	168
64159	Kobylin-borzymy	181
64160	Kielanówka	181
64161	Kraszewice	181
64162	Dobrzyniewo	181
64163	Jasienica Rosielna	181
64164	Cewice	181
64165	Dobrogoszcz	181
64166	Leba	181
64167	Odonów	181
64168	Lewkowiec	181
64169	Burlin	127
64170	Ulan	127
64171	Renice	181
64172	Orda	127
64173	Stary Kisielin	181
64174	Przecieszyn	181
64175	Ojców	181
64176	Niemodlin	181
64177	Swierzawa	181
64178	Sedziszow Malopolski	181
64179	Bojszowy	181
64180	Lipiny	181
64181	Kocierzew	181
64182	Ustrzyki Górne	181
64183	Miszewo	181
64184	Zareby Koscielne	181
64185	Pogwizdów Nowy	181
64186	Warzyce	181
64187	Gizalki	181
64188	Szale	181
64189	Podzamcze	181
64190	Liniewo	181
64191	Zlota	181
64192	Golejewo	181
64193	Kliniska	181
64194	Goluszyce	181
64195	Somonino	181
64196	Dankowice	181
64197	Kurowice	181
64198	Sosnica	181
64199	Szklana	181
64200	Smolnaya	193
64201	Bujaków	181
64202	Stary Raduszec	181
64203	Kargowa	181
64204	Górzyca	181
64205	Checiny	181
64206	Ochla	181
64207	Miedzyrzecze Dolne	181
64208	Radziechowy	181
64209	Perlejewo	181
64210	Dobryszyce	181
64211	Herby	181
64212	Basznia Dolna	181
64213	Kozminek	181
64214	Szaflary	181
64215	Zwierzyn	181
64216	Ramsta	217
64217	Kczewo	181
64218	Sosno	181
64219	Lodygowice	181
64220	Klimkówka	181
64221	Kuznica Kiedrzynska	181
64222	Rozbórz	181
64223	Sadow	181
64224	Wilkanowo	181
64225	Buszkowo	181
64226	Prochowice	181
64227	Lucmierz	181
64228	Dziemiany	181
64229	Urzedow	181
64230	Horyniec	181
64231	Stare Kurowo	181
64232	Mala Wies	181
64233	Slone	181
64234	Swolszewice Male	181
64235	Lysomice	181
64236	Jakubowice	181
64237	Nowe Miasteczko	181
64238	Wilczyce	181
64239	Zlotoria	181
64240	Krosniewice	181
64241	Suleczyno	181
64242	Rusy	181
64243	Borowo	181
64244	Batorz	181
64245	Ogrodzieniec	181
64246	Jezowe	181
64247	Karczów	181
64248	Wielki Klincz	181
64249	Spalona	181
64250	Jamnica	181
64251	Niemcz	181
64252	Milcz	181
64253	Policzna	181
64254	Bukowina Tatrzanska	181
64255	Pszów	181
64256	Siedlisko	181
64257	Przybyslawice	181
64258	Czyzowice	181
64259	Warcz	181
64260	Kamien Slaski	181
64261	Barcin	181
64262	Zakrzew	181
64263	Kwilcz	181
64264	Tyszowce	181
64265	Krasnobród	181
64266	Stanowice	181
64267	Krynki	181
64268	Belk	181
64269	Karwodrza	181
64270	Michalowo	181
64271	Lekawica	181
64272	Greboszow	181
64273	Cedry Wielkie	181
64274	Otfinów	181
64275	Mikolajowice	181
64276	Golenice	181
64277	Istebna	181
64278	Zabno	181
64279	Labedziow	181
64280	Stale	181
64281	Mroków	181
64282	Boronów	181
64283	Rozogi	181
64284	Kiwity	181
64285	Krzykosy	181
64286	Czarnocin	181
64287	Zelechlinek	181
64288	Borek Wielkopolski	181
64289	Czarnowasy	181
64290	Rzeczyca	181
64291	Steszew	181
64292	Paledzie	181
64293	Dobrzyca	181
64294	Kicin	181
64295	Krzyzanowice	181
64296	Kesowo	181
64297	Kuznica Myslniewska	181
64298	Raszków	181
64299	Ciecierze	181
64300	Wola Zagojska	181
64301	Zla Wies Wielka	181
64302	Owinska	181
64303	Biedrusko	181
64304	Bralin	181
64305	Skokowa	181
64306	Lubnice	181
64307	Slopnice	181
64308	Skalbmierz	181
64309	Secemin	181
64310	Chelmiec	181
64311	Jazowsko	181
64312	Opatówiec	181
64313	Sompolno	181
64314	Mikstat	181
64315	Ruda Talubska	181
64316	Trojanów	181
64317	Walchum	3
64318	Bojmie	181
64319	Abenheim	3
64320	Mscice	181
64321	Bejsce	181
64322	Kobierno	181
64323	Golina	181
64324	Zarszyn	181
64325	Mroczen	181
64326	Okuniew	181
64327	Milcza	181
64328	Wreczyca Wielka	181
64329	Czastary	181
64330	Rozdrazew	181
64331	Lozina	181
64332	Galiny	181
64333	Korzensko	181
64334	Luborzyca	181
64335	Mirków	181
64336	Wojnowice	181
64337	Bramki	181
64338	Piece	181
64339	Bialy Kosciol	181
64340	Zloty Potok	181
64341	Szczepanów	181
64342	Proszenie	181
64343	Kobiele Wielkie	181
64344	Kodrab	181
64345	Rozprza	181
64346	Boleszkowice	181
64347	Przytkowice	181
64348	Grabica	181
64349	Niegoslawice	181
64350	Bisztynek	181
64351	Zolynia	181
64352	Sosnówka	181
64353	Boryszewo Stare	181
64354	Holmsund	217
64355	Sucha	181
64356	Smardzowice	181
64357	Kiernozia	181
64358	Szymbark	181
64359	Trzemiesnia	181
64360	Szczerców	181
64361	Klaj	181
64362	Wola Baranowska	181
64363	Ziemnice	181
64364	Bialotarsk	181
64365	Kosieczyn	181
64366	Ostrówek	181
64367	Inowlodz	181
64368	Stezyca Szlachecka	181
64369	Piatek	181
64370	Milakowo	181
64371	Jangrot	181
64372	Chwalowice	181
64373	Rudawa	181
64374	Paterek	181
64375	Mecinka	181
64376	Debowa Kloda	181
64377	Slawatycze	181
64378	Godkowo	181
64379	Sarbinowo	181
64380	Wola Krzysztoporska	181
64381	Izdebnik	181
64382	Wohyn	181
64383	Piszczac	181
64384	Majorat	181
64385	Milosna	181
64386	Gardeja	181
64387	Drelów	181
64388	Leczno	181
64389	Koden	181
64390	Wola Dalsza	181
64391	Milejewo	181
64392	Mrocza	181
64393	Gniazdów	181
64394	Lubomierz	181
64395	Husów	181
64396	Korniaktów	181
64397	Grodzisko	181
64398	Dubiecko	181
64399	Wielopole Skrzynskie	181
64400	Pobierowo	181
64401	Bedkow	181
64402	Dobrcz	181
64403	Zoledowo	181
64404	Letownia	181
64405	Luzna	181
64406	Jerzykowo	181
64407	Aleksandrówek	181
64408	Dluzyna Dolna	181
64409	Tarnawatka	181
64410	Burzenin	181
64411	Rzeczniów	181
64412	Elgiszewo	181
64413	Hrebenne	181
64414	Rusiec	181
64415	Turobin	181
64416	Ubocze	181
64417	Pobiednik Wielki	181
64418	Paproc	181
64419	Konopnica	181
64420	Maków	181
64421	Kosowizna	181
64422	Kobylniki	181
64423	Adamówka	181
64424	Ostaszewo	181
64425	Rozaniec	181
64426	Tykocin	181
64427	Urszulin	181
64428	Prawiedniki	181
64429	Nowodworce	181
64430	Przysiek	181
64431	Laskow	181
64432	Trabki Wielkie	181
64433	Koziolki	181
64434	Siemien	181
64435	Naleczow	181
64436	Oblas	181
64437	Ostrów Lubelski	181
64438	Lomazy	181
64439	Laszczowka	181
64440	Milejczyce	181
64441	Ujsoly	181
64442	Wola Uhruska	181
64443	Jasionka	181
64444	Bukowina	181
64445	Lewkowo Stare	181
64446	Tarnogóra	181
64447	Milanów	181
64448	Kossaki	181
64449	Knyszyn	181
64450	Pruchnik	181
64451	Waly	181
64452	Dobrzechów	181
64453	Jaroszow	181
64454	Zukowice	181
64455	Kokotów	181
64456	Paszowice	181
64457	Mlodzieszyn	181
64458	Kociolki	181
64459	Jaskowice Legnickie	181
64460	Pilchowo	181
64461	Nowogródek Pomorski	181
64462	Sniadowo	181
64463	Stezyca	181
64464	Kotla	181
64465	Janik	181
64466	Turosn Koscielna	181
64467	Dywity	181
64468	Wojcieszów	181
64469	Miedzybrodzie	181
64470	Wrzescie	181
64471	Tapkowice	181
64472	Bystra	181
64473	Kisielice	181
64474	Bystra Slaska	181
64475	Wygielzow	181
64476	Hecznarowice	181
64477	Kobiernice	181
64478	Meszna	181
64479	Krosnice	181
64480	Gostycyn	181
64481	Michorzewo	181
64482	Powiercie	181
64483	Staniatki	181
64484	Rokitki	181
64485	Miekinia	181
64486	Filipowice	181
64487	Staporkow	181
64488	Napeków	181
64489	Czaniec	181
64490	Przemków	181
64491	Blizyn	181
64492	Tarnawa Dolna	181
64493	Jeziorki	181
64494	Goleczewo	181
64495	Czepino	181
64496	Przybyszówka	181
64497	Szkarada	181
64498	Trzeciewnica	181
64499	Suchedniów	181
64500	Kolonia Borek	181
64501	Brudzen Duzy	181
64502	Dragacz	181
64503	Niechobrz	181
64504	Bojano	181
64505	Osie	181
64506	Boguszyce	181
64507	Gniewczyna Tryniecka	181
64508	Bulkowo	181
64509	Rzepedz	181
64510	Jamno	181
64511	Górki Wielkie	181
64512	Swarozyn	181
64513	Lubatowa	181
64514	Opacz Mala	181
64515	Iwonicz-zdrój	181
64516	Krasne	181
64517	Wrocanka	181
64518	Zawidowice	181
64519	Nowe Dabie	181
64520	Kluczewsko	181
64521	Drygaly	181
64522	Kluki	181
64523	Bolecin	181
64524	Swilcza	181
64525	Równa	181
64526	Karolewo	181
64527	Jodlownik	181
64528	Mokobody	181
64529	Mokre	181
64530	Bysina	181
64531	Czyzew-osada	181
64532	Sledziejowice	181
64533	Elizówka	181
64534	Ludwin	181
64535	Kuznica	181
64536	Barak	181
64537	Laszczki	181
64538	Goniadz	181
64539	Trzebieszów	181
64540	Aleksandrówka	181
64541	Paczyna	181
64542	Latowicz	181
64543	Muszyna	181
64544	Modlniczka	181
64545	Wola Korzeniowa	181
64546	Spytkowice	181
64547	Pniów	181
64548	Wtórek	181
64549	Stanice	181
64550	Wola Mrokowska	181
64551	Maniowy	181
64552	Wlostow	181
64553	Klodnica	181
64554	Rokiciny	181
64555	Garbatka	181
64556	Jedlnia-letnisko	181
64557	Zbroslawice	181
64558	Jaktorów	181
64559	Trzcinsko Zdroj	181
64560	Brody Male	181
64561	Grzawa	181
64562	Gadka Stara	181
64563	Winów	181
64564	Bobowo	181
64565	Krzczonów	181
64566	Ciepielów	181
64567	Pcim	181
64568	Modliborzyce	181
64569	Laskowa	181
64570	Grabowo	181
64571	Szestno	181
64572	Marcinkowo	181
64573	Myszyniec	181
64574	Zabludow	181
64575	Adamowo	181
64576	Makowiska	181
64577	Dabrowa Szlachecka	181
64578	Raczki	181
64579	Walim	181
64580	Bocki	181
64581	Waldowo	181
64582	Pasym	181
64583	Borzechów	181
64584	Wielki Bór	181
64585	Wielowies	181
64586	Goluchowice	181
64587	Posadza	181
64588	Kolaki	181
64589	Sulimierz	181
64590	Nawojowa	181
64591	Ksiaz Wielki	181
64592	Klecza Dolna	181
64593	Zaraszów	181
64594	Koscielisko	181
64595	Bobrowniki	181
64596	Zernica	181
64597	Zelkowo	181
64598	Felinów	181
64599	Chobienice	181
64600	Pietrzykowice	181
64601	Wiazow	181
64602	Kornica	181
64603	Kolonia Zawada	181
64604	Debrzno	181
64605	Wandalin	181
64606	Jaworze Górne	181
64607	Gumna	181
64608	Kepice	181
64609	Lesnica	181
64610	Skaratki	181
64611	Chotylow	181
64612	Zuromin	181
64613	Chrzastowo	181
64614	Bilcza	181
64615	Grebocice	181
64616	Kajkowo	181
64617	Klobuck	181
64618	Chwalecice	181
64619	Rogi	181
64620	Gniewków	181
64621	Zarnow	181
64622	Domaniewice	181
64623	Ernestynów	181
64624	Slesin	181
64625	Buczek	181
64626	Walily	181
64627	Radowo Male	181
64628	Frydrychowice	181
64629	Luzino	181
64630	Wachock	181
64631	Gniewino	181
64632	Juszkowo	181
64633	Tomaszowice	181
64634	Ruszów	181
64635	Goczalkow	181
64636	Pilchowice	181
64637	Przyszowice	181
64638	Zagrodno	181
64639	Lochocin	181
64640	Bakowo	181
64641	Nowe Bielice	181
64642	Serby	181
64643	Kleszczele	181
64644	Kikol	181
64645	Zendek	181
64646	Stary Widzim	181
64647	Kosewo	181
64648	Milejowice	181
64649	Sieciechów	181
64650	Lagow	181
64651	Nida	181
64652	Kopaliny	181
64653	Nowy Glinnik	181
64654	Bodaczów	181
64655	Grabowiec	181
64656	Luszczow	181
64657	Gronów	181
64658	Czarna Woda	181
64659	Piecki	181
64660	Harklowa	181
64661	Raclawowka	181
64662	Wilga	181
64663	Dygowo	181
64664	Dolhobyczow	181
64665	Jonkowo	181
64666	Mogielnica	181
64667	Opojowice	181
64668	Janików	181
64669	Swiatki	181
64670	Bystrzyca	181
64671	Ligota Turawska	181
64672	Widawa	181
64673	Janczewice	181
64674	Panki	181
64675	Resko	181
64676	Gorka	181
64677	Dobrzyn Nad Wisla	181
64678	Parznice	181
64679	Karas	181
64680	Ciazen	181
64681	Bidziny	181
64682	Moscisko	181
64683	Padew	181
64684	Borownica	181
64685	Zeliszewo	181
64686	Sedzin	181
64687	Smardzew	181
64688	Lubomysle	181
64689	Górowo	181
64690	Rusko	181
64691	Gielczyn	181
64692	Sluzewo	181
64693	Babica	181
64694	Zadzim	181
64695	Grebow	181
64696	Klobka	181
64697	Waganiec	181
64698	Piatnica Poduchowna	181
64699	Sypniewo	181
64700	Garbatka Dluga	181
64701	Rajcza	181
64702	Czastkow	181
64703	Chodecz	181
64704	Bory	181
64705	Kruszynek	181
64706	Sulow	181
64707	Gnojno	181
64708	Drwinia	181
64709	Wozniki	181
64710	Rogów Sobocki	181
64711	Kopernia	181
64712	Jedlina	181
64713	Sieslawice	181
64714	Zlotkowo	181
64715	Iwiny	181
64716	Brzozowa	181
64717	Gosciejowice	181
64718	Brudno	181
64719	Garbatka-letnisko	181
64720	Ranizow	181
64721	Hansk	181
64722	Grzeska	181
64723	Preczów	181
64724	Bratkowice	181
64725	Mirsk	181
64726	Zlotoklos	181
64727	Jawornik Polski	181
64728	Oronsko	181
64729	Balin	181
64730	Sepopol	181
64731	Stromiec	181
64732	Bircza	181
64733	Solec-zdrój	181
64734	Kolbiel	181
64735	Choczewo	181
64736	Nowa Wies Wielka	181
64737	Justynów	181
64738	Garbów	181
64739	Nowy Korczyn	181
64740	Rokitno Szlacheckie	181
64741	Gródek	181
64742	Lisi Ogon	181
64743	Fugasówka	181
64744	Majkowice	181
64745	Klonowo	181
64746	Zelazna	181
64747	Dobrów	181
64748	Zegartowice	181
64749	Marciszów	181
64750	Sedziejowice	181
64751	Luszowice	181
64752	Milocin	181
64753	Katy	181
64754	Danków	181
64755	Sztutowo	181
64756	Debnica Kaszubska	181
64757	Chroscice	181
64758	Jasionówka	181
64759	Kazimierz Biskupi	181
64760	Lobzow	181
64761	Karniowice	181
64762	Rozkochów	181
64763	Godziszewo	181
64764	Koteze	181
64765	Wielin	181
64766	Szewna	181
64767	Mniszków	181
64768	Niedobczyce	181
64769	Joniec	181
64770	Jenin	181
64771	Dylewo	181
64772	Stupsk	181
64773	Prace Duze	181
64774	Smolice	181
64775	Dojlidy	181
64776	Dabcze	181
64777	Letnica	181
64778	Kolonia Warszawska	181
64779	Kudowa	181
64780	Strzyzowice	181
64781	Gorzanów	181
64782	Goszczanów	181
64783	Ilownica	181
64784	Szudzialowo	181
64785	Glowaczow	181
64786	Roznowo	181
64787	Piotrkówek	181
64788	Kasna Dolna	181
64789	Przykona	181
64790	Zabierzów Bochenski	181
64791	Inwald	181
64792	Polesie	181
64793	Rozan	181
64794	Rajsko	181
64795	Rzekun	181
64796	Trzebiel	181
64797	Czlopa	181
64798	Lubzina	181
64799	Niegardów	181
64800	Rabien	181
64801	Gorliczyna	181
64802	Raciazek	181
64803	Sarzyna	181
64804	Jordanow Slaski	181
64805	Pogrzebien	181
64806	Krzynowloga Mala	181
64807	Lagiewniki Nowe	181
64808	Budzów	181
64809	Rzeszotary	181
64810	Wilkolaz	181
64811	Zyrzyn	181
64812	Wola Osowinska	181
64813	Karczmiska	181
64814	Kraplewo	181
64815	Targanice	181
64816	Niewodnica Korycka	181
64817	Goscieradow	181
64818	Baranów	181
64819	Koneck	181
64820	Wolica	181
64821	Miroslawice	181
64822	Szczawin Koscielny	181
64823	Stasin	181
64824	Wysokie	181
64825	Plaza	181
64826	Slotwiny	181
64827	Kostomloty Pierwsze	181
64828	Skawica	181
64829	Petrykozy	181
64830	Borówno	181
64831	Jezow	181
64832	Bezledy	181
64833	Stara Gadka	181
64834	Zapolice	181
64835	Lyskornia	181
64836	Straduny	181
64837	Wierzchlas	181
64838	Polna	181
64839	Stanislawow Pierwszy	181
64840	Urszulewo	181
64841	Sielec	181
64842	Strawczyn	181
64843	Ryman	181
64844	Zarudnia	181
64845	Zelistrzewo	181
64846	Cmilow	181
64847	Oseredek	181
64848	Krynice	181
64849	Krze Duze	181
64850	Marklowice	181
64851	Staw Lubelski	181
64852	Dzwola	181
64853	Hornówek	181
64854	Zaklików	181
64855	Chmielów	181
64856	Klodzino	181
64857	Bialopole	181
64858	Kuznia	181
64859	Rogozino	181
64860	Hazlach	181
64861	Zagórów	181
64862	Kowanówko	181
64863	Stare Miasto	181
64864	Nowe Warpno	181
64865	Rychnowo	181
64866	Bobolice	181
64867	Paszkowice	181
64868	Swiecia	181
64869	Ksiezpol	181
64870	Borzytuchom	181
64871	Lelów	181
64872	Belzec	181
64873	Werbkowice	181
64874	Studzienice	181
64875	Stryszów	181
64876	Potegowo	181
64877	Glowczyce	181
64878	Boleslawow	181
64879	Bodzentyn	181
64880	Jedrzychowice	181
64881	Kudowa-zdrój	181
64882	Boczów	181
64883	Wolczkowo	181
64884	Pielgrzymowice	181
64885	Malinówka	181
64886	Iwierzyce	181
64887	Ocin	181
64888	Turza	181
64889	Twierdza	181
64890	Glupice	181
64891	Budziska	181
64892	Chalupki	181
64893	Brzyska	181
64894	Tarnowice	181
64895	Zboiska	181
64896	Kamienczyk	181
64897	Kock	181
64898	Olszewo Borki	181
64899	Czerwin	181
64900	Hucisko	181
64901	Pawlowo	181
64902	Rudka	181
64903	Góry	181
64904	Strobów	181
64905	Jaksice	181
64906	Waplewo	181
64907	Zabrodzie	181
64908	Borowina	181
64909	Gromadka	181
64910	Drawno	181
64911	Suraz	181
64912	Siennica Nadolna	181
64913	Rybie	181
64914	Uscikowo	181
64915	Wykno	181
64916	Byslawek	181
64917	Chorzele	181
64918	Lipce	181
64919	Puszcza Marianska	181
64920	Myslakowice	181
64921	Wierzchowiska	181
64922	Krylow	181
64923	Klikawa	181
64924	Gluchow	181
64925	Szadow Panski	181
64926	Golkowice	181
64927	Kamionek	181
64928	Jakubów	181
64929	Klecko	181
64930	Osno	181
64931	Gizyno	181
64932	Ksiezno	181
64933	Lapsze Nizne	181
64934	Baszewice	181
64935	Jaswily	181
64936	Zbójno	181
64937	Pisarzowa	181
64938	Sitno	181
64939	Jablon	181
64940	Polajewo	181
64941	Chelmsko Slaskie	181
64942	Jurków	181
64943	Marcelów	181
64944	Dluga Wies Druga	181
64945	Drawsko	181
64946	Lubomino	181
64947	Rozgarty	181
64948	Rachanie	181
64949	Kowale Oleckie	181
64950	Grabow Nad Prosna	181
64951	Smolarzyny	181
64952	Zdziary	181
64953	Lasin	181
64954	Dziadkowice	181
64955	Dwikozy	181
64956	Wikno	181
64957	Michalin	181
64958	Cekcyn	181
64959	Kryry	181
64960	Wadag	181
64961	Siemkowice	181
64962	Ruciane-nida	181
64963	Ryczywol	181
64964	Budzislaw Koscielny	181
64965	Cetki	181
64966	Chrostkowo	181
64967	Okalewo	181
64968	Platerówka	181
64969	Becejly	181
64970	Slopanowo	181
64971	Slobodka	181
64972	Piasek	181
64973	Uscimow	181
64974	Izbica	181
64975	Brzóza Królewska	181
64976	Barkowo	181
64977	Blotnica	181
64978	Boniewo	181
64979	Dobra Nowiny	181
64980	Kalinowo	181
64981	Bedziemysl	181
64982	Sierakowo Slupskie	181
64983	Krypno Wielkie	181
64984	Myszkowice	181
64985	Badkowo	181
64986	Wola Debinska	181
64987	Moryn	181
64988	Maluszow	181
64989	Lnisno	181
64990	Maciejowice	181
64991	Pieczyska	181
64992	Sienno	181
64993	Wsola	181
64994	Patnow	181
64995	Czulow	181
64996	Michorzewko	181
64997	Stara	181
64998	Pietrowice Wielkie	181
64999	Sadkowice	181
65000	Leznica Mala	181
65001	Straszewo	181
65002	Rozanki	181
65003	Popów	181
65004	Polichna	181
65005	Szówsko	181
65006	Truskolasy	181
65007	Józefowice	181
65008	Lanckorona	181
65009	Zakrzów	181
65010	Bedlno	181
65011	Czlekowka	181
65012	Kanna	181
65013	Sanniki	181
65014	Zelechow	181
65015	Wyszki	181
65016	Krasocin	181
65017	Wielkie	181
65018	Widzew	181
65019	Radzanowo	181
65020	Chojniczki	181
65021	Bielkówko	181
65022	Kokorzyn	181
65023	Parkosz	181
65024	Olszewo	181
65025	Uniejów	181
65026	Jachranka	181
65027	Gnezno	181
65028	Nasiegniewo	181
65029	Izbicko	181
65030	Brojce	181
65031	Polanica-zdrój	181
65032	Borek	181
65033	Reclaw	181
65034	Uhowo	181
65035	Bulowice	181
65036	Michalinów	181
65037	Objezierze	181
65038	Niepruszewo	181
65039	Skórzec	181
65040	Królów Las	181
65041	Olszewnica Nowa	181
65042	Suchan	181
65043	Sadowne	181
65044	Rzeskowo	181
65045	Roczyny	181
65046	Wyszyna	181
65047	Gozdowo	181
65048	Dabrowice	181
65049	Sieroslaw	181
65050	Dwory	181
65051	Zakrzówek	181
65052	Laseczno	181
65053	Waglikowice	181
65054	Rusocin	181
65055	Wola Kopcowa	181
65056	Sosninka	181
65057	Stare Lewkowo	181
65058	Swinice Warckie	181
65059	Sulbiny	181
65060	Wierzbiecin	181
65061	Nowy Duninów	181
65062	Wegrzynow	181
65063	Obra Nowa	181
65064	Telatyn	181
65065	Pruszcz Pomorski	181
65066	Kamienica	181
65067	Roznowice	181
65068	Sieniawka	181
65069	Lipnik	181
65070	Lososina Dolna	181
65071	Krasne Potockie	181
65072	Janowiec Koscielny	181
65073	Bucz	181
65074	Tenczynek	181
65075	Bledowo	181
65076	Sobolewo	181
65077	Korzenna	181
65078	Klepaczka	181
65079	Klimontów	181
65080	Jelesnia	181
65081	Rénska Wiés	181
65082	Bolemin	181
65083	Zamyslowo	181
65084	Huta Stara	181
65085	Kowale	181
65086	Pyzdry	181
65087	Cisek	181
65088	Szadek	181
65089	Dziegielow	181
65090	Suszec	181
65091	Wasniow	181
65092	Huta Stara B	181
65093	Pozezdrze	181
65094	Pniewo	181
65095	Niezywiec	181
65096	Zlojec	181
65097	Wola Filipowska	181
65098	Kuklice	181
65099	Giby	181
65100	Nowe Czarnowo	181
65101	Brzozie Lubawskie	181
65102	Krasnopol	181
65103	Borkowice	181
65104	Kamionki	181
65105	Runowo Krajenskie	181
65106	Wiórek	181
65107	Zembrzyce	181
65108	Unislaw	181
65109	Duchnice	181
65110	Dluga Koscielna	181
65111	Moszczanka	181
65112	Gluszyca	181
65113	Przeworno	181
65114	Jarosty	181
65115	Czarnów	181
65116	Skierbieszów	181
65117	Nurzec-stacja	181
65118	Kanie	181
65119	Podolsze	181
65120	Barglow Koscielny	181
65121	Lany	181
65122	Bialka	181
65123	Nowinka	181
65124	Kaszczorek	181
65125	Kolonowskie	181
65126	Stanislawowo	181
65127	Fijewo	181
65128	Trlag	181
65129	Pokrówka	181
65130	Gorzyczki	181
65131	Siepraw	181
65132	Wieliczki	181
65133	Brzaczowice	181
65134	Przyczyna Górna	181
65135	Perzyce	181
65136	Wawal	181
65137	Obrazów	181
65138	Osuch	181
65139	Ochotnica Dolna	181
65140	Koscielec	181
65141	Godziszów	181
65142	Stary Staw	181
65143	Latchorzew	181
65144	Makówka	181
65145	Sadków	181
65146	Osiek Maly	181
65147	Ostrowite	181
65148	Gebice	181
65149	Lubowidz	181
65150	Osieck	181
65151	Byslaw	181
65152	Lelis	181
65153	Przewóz	181
65154	Wiewiórczyn	181
65155	Zakosciele	181
65156	Ostromecko	181
65157	Kruklanki	181
65158	Lisów	181
65159	Kuty	181
65160	Mircze	181
65161	Mielecin	181
65162	Osiek Wielki	181
65163	Okup Maly	181
65164	Kisielów	181
65165	Radomysl Wielki	181
65166	Zawiszyn	181
65167	Szczutowo	181
65168	Gorzuchowo	181
65169	Radostowice	181
65170	Jarczów	181
65171	Gutkowo	181
65172	Kiezliny	181
65173	Papowo Torunskie	181
65174	Posada Górna	181
65175	Zimnice	181
65176	Zbójna	181
65177	Purda	181
65178	Pratnica	181
65179	Jaroszewo	181
65180	Gniewoszów	181
65181	Medrzechow	181
65182	Ziewanice	181
65183	Kolaczkowo	181
65184	Chwalki	181
65185	Wawelnica	181
65186	Wola Wiazowa	181
65187	Tomaszkowo	181
65188	Lubcza	181
65189	Jastrzabka	181
65190	Pyszaca	181
65191	Linowiec	181
65192	Janówek	181
65193	Suchy Bór	181
65194	Lozienica	181
65195	Pokój	181
65196	Zbuczyn	181
65197	Karpniki	181
65198	Dojlidy Górne	181
65199	Jerzmanowice	181
65200	Parzeczew	181
65201	Stronie	181
65202	Smolnica	181
65203	Wojcieszyce	181
65204	Grabownica	181
65205	Biedrzychowice	181
65206	Peczniew	181
65207	Niegowic	181
65208	Dragow	181
65209	Boguszów-gorce	181
65210	Ogrodniczki	181
65211	Targowica	181
65212	Grebien	181
65213	Pawonków	181
65214	Osiny	181
65215	Orzechowo	181
65216	Wlochy	181
65217	Mecka Wola	181
65218	Braszewice	181
65219	Pockuny	181
65220	Kakolewo	181
65221	Barnislaw	181
65222	Kuniów	181
65223	Baldrzychow	181
65224	Jedlec	181
65225	Trojanowice	181
65226	Ustanów	181
65227	Bieliny	181
65228	Grabow Nad Pilica	181
65229	Chociw	181
65230	Bartoszówka	181
65231	Skrzydlna	181
65232	Kroczyce	181
65233	Miloslaw	181
65234	Dorotowo	181
65235	Koscielniki Gorne	181
65236	Ludwikowice Klodzkie	181
65237	Bieganów	181
65238	Dobrzany	181
65239	Wizajny	181
65240	Dabrowa Biskupia	181
65241	Majdan Królewski	181
65242	Jeziora Wielkie	181
65243	Lipna	181
65244	Posada	181
65245	Pomianowo	181
65246	Potulice	181
65247	Szynczyce	181
65248	Niewiadów	181
65249	Ungerhausen	3
65250	Strzekecino	181
65251	Drwalew	181
65252	Gruszka Zaporska	181
65253	Bakalarzewo	181
65254	Biecz	181
65255	Lubianka	181
65256	Drzycim	181
65257	Zelislawice	181
65258	Stara Lubianka	181
65259	Grodzisko Dolne	181
65260	Wlodzimierzow	181
65261	Gulczewo	181
65262	Wrzasowice	181
65263	Bruskowo Wielkie	181
65264	Krasków	181
65265	Biskupie	181
65266	Trzebunia	181
65267	Redzikowo	181
65268	Przysietnica	181
65269	Skolyszyn	181
65270	Zdzary	181
65271	Uherce Mineralne	181
65272	Mloszowa	181
65273	Szczepancowa	181
65274	Pysznica	181
65275	Trzydnik Duzy	181
65276	Pisanica	181
65277	Suloszowa	181
65278	Kolsko	181
65279	Wawrów	181
65280	Rzyki	181
65281	Chróstnik	181
65282	Juszczyn	181
65283	Sidzina	181
65284	Koszelówka	181
65285	Bydlin	181
65286	Stary Ujazd	181
65287	Zodyn	181
65288	Biala Nizna	181
65289	Jablowo	181
65290	Kotlowo	181
65291	Lubieszów	181
65292	Kloda	181
65293	Trzebiechów	181
65294	Bialosliwie	181
65295	Wijewo	181
65296	Haczów	181
65297	Golinka	181
65298	Brenno	181
65299	Borzecin Duzy	181
65300	Wyszyny	181
65301	Gruczno	181
65302	Slemien	181
65303	Ponice	181
65304	Malkowo	181
65305	Jacewo	181
65306	Widacz	181
65307	Niestepowo	181
65308	Brzeznio	181
65309	Zahutyn	181
65310	Libusza	181
65311	Opiesin	181
65312	Niewiesze	181
65313	Mostkowo	181
65314	Skulsk	181
65315	Stanica	181
65316	Cyców	181
65317	Tworog Maly	181
65318	Uchanie	181
65319	Lusówko	181
65320	Rewal	181
65321	Jurgów	181
65322	Brzegi	181
65323	Radowice	181
65324	Wola Radziszowska	181
65325	Chrzastowice	181
65326	Ostrowsko	181
65327	Kupiski Stare	181
65328	Batorowo	181
65329	Trawniki	181
65330	Kobielice	181
65331	Zaborze	181
65332	Borów	181
65333	Równe	181
65334	Grudynia Wielka	181
65335	Wronowice	181
65336	Scinawa Polska	181
65337	Lubna	181
65338	Cielechowizna	181
65339	Sekowa	181
65340	Jeziorzany	181
65341	Daszewice	181
65342	Abramów	181
65343	Bralecin	181
65344	Lugow	181
65345	Bogucin Maly	181
65346	Rzerzeczyce	181
65347	Adamierz	181
65348	Munina	181
65349	Koszarawa	181
65350	Stara Kamienica	181
65351	Glebowice	181
65352	Borzeta	181
65353	Kochcice	181
65354	Pawlosiow	181
65355	Juchnowiec Koscielny	181
65356	Iwaniska	181
65357	Krzanowice	181
65358	Czerwonka	181
65359	Przyprostynia	181
65360	Rybczewice	181
65361	Cwiklice	181
65362	Lacko	181
65363	Mochowo	181
65364	Michów	181
65365	Czerwinsk Nad Wisla	181
65366	Sokolow Malopolski	181
65367	Chroberz	181
65368	Mstów	181
65369	Pierzchnica	181
65370	Naceslawice	181
65371	Dzielna	181
65372	Strzebin	181
65373	Jaskrów	181
65374	Lubanów	181
65375	Bytnica	181
65376	Wasewo	181
65377	Mokrsko	181
65378	Karchowice	181
65379	Borowiec	181
65380	Milkow	181
65381	Insko	181
65382	Kowalew	181
65383	Kobylany	181
65384	Gesiniec	181
65385	Lisków	181
65386	Zaruzie	181
65387	Wojciechy	181
65388	Swierklany Gorne	181
65389	Brzezce	181
65390	Wielichowo	181
65391	Borucin	181
65392	Gogolowa	181
65393	Zaleszany	181
65394	Dziadowa Kloda	181
65395	Duczki	181
65396	Wola Niemiecka	181
65397	Rytro	181
65398	Janków	181
65399	Pliszczyn	181
65400	Poniszowice	181
65401	Stary Kobylin	181
65402	Przerosl	181
65403	Rybarzowice	181
65404	Osinów Dolny	181
65405	Kozielice	181
65406	Raclawice	181
65407	Pisarzowice	181
65408	Koziarnia	181
65409	Brzózki	181
65410	Ciecina	181
65411	Puncow	181
65412	Szczawnik	181
65413	Chroscina	181
65414	Goszcz	181
65415	Rokitno	181
65416	Wilczków	181
65417	Tuszyma	181
65418	Jeglowa	181
65419	Wielkie Oczy	181
65420	Eßleben	3
65421	Dominikowice	181
65422	Lowisko	181
65423	Skorogoszcz	181
65424	Rudoltowice	181
65425	Ploskie	181
65426	Zielecice	181
65427	Wola Mielecka	181
65428	Kopki	181
65429	Biskupów	181
65430	Surochów	181
65431	Cyganka	181
65432	Srokowo	181
65433	Budy Niemianowskie	181
65434	Moszczenica Wyzna	181
65435	Choron	181
65436	Drogomysl	181
65437	Nowa Osada	181
65438	Tereszpol	181
65439	Wisla Wielka	181
65440	Toprzyny	181
65441	Antonowo	181
65442	Wyry	181
65443	Kwirynów	181
65444	Goraj Lubelski	181
65445	Szydlow	181
65446	Dzierzkowice	181
65447	Kleczany	181
65448	Matarnia	181
65449	Chocz	181
65450	Rekowo	181
65451	Zarnowa	181
65452	Milkowice	181
65453	Kryspinów	181
65454	Mostki	181
65455	Wzdów	181
65456	Ciele	181
65457	Redlo	181
65458	Dabrowa Chelminska	181
65459	Rzuchów	181
65460	Kozieglowki	181
65461	Nowa Wies Elcka	181
65462	Nowodwór	181
65463	Biala Wies	181
65464	Rzeczenica	181
65465	Wojnowo	181
65466	Wieliszew	181
65467	Podniesno	181
65468	Stanislawow Drugi	181
65469	Tegoborze	181
65470	Chmielowice	181
65471	Narok	181
65472	Porosly	181
65473	Pila Koscielecka	181
65474	Chwalkowo	181
65475	Baruchowo	181
65476	Kraplewice	181
65477	Sonina	181
65478	Dlugowola	181
65479	Le Touvet	71
65480	Kotomierz	181
65481	Wielgie	181
65482	Krzemionka	181
65483	Stary Brzesc	181
65484	Ugoszcz	181
65485	Siemysl	181
65486	Komorowo Zulawskie	181
65487	Konczyce Male	181
65488	Nedza	181
65489	Owczary	181
65490	Gowino	181
65491	Skiereszewo	181
65492	Castiadas	122
65493	Nowe Kramsko	181
65494	San Paolo Bel Sito	122
65495	Paczoltowice	181
65496	Grodkowice	181
65497	Lachowo	181
65498	Pludry	181
65499	Kurzeszyn	181
65500	Kowiesy	181
65501	Piotrkowice	181
65502	Troszyn	181
65503	Turze	181
65504	Czerwone	181
65505	Polomia	181
65506	Piotrowice	181
65507	Bednary	181
65508	Radawiec Duzy	181
65509	Mensingeweer	172
65510	Orle	181
65511	Bozepole Wielkie	181
65512	Skrzeszew	181
65513	Piotrów	181
65514	Lubuskie	181
65515	Nick	181
65516	Stojadla	181
65517	Godziesze Male	181
65518	Wapno	181
65519	Glogoczow	181
65520	Lubien	181
65521	Zytno	181
65522	Kraszewo	181
65523	Racibory	181
65524	Wiaczyn Dolny	181
65525	Chrzaszczew	181
65526	Mlynary	181
65527	Wola Prazmowska	181
65528	Swierki	181
65529	Opacz	181
65530	Turka	181
65531	Bronina	181
65532	Ciechanki	181
65533	Godów	181
65534	Ochojno Górne	181
65535	Ciche	181
65536	Krosnowice	181
65537	Samplawa	181
65538	Lutowiska	181
65539	Trzebieszowice	181
65540	Oleszno	181
65541	Kowalewice	181
65542	Sokoly	181
65543	Skrzeszewo Zukowskie	181
65544	Wapielsk	181
65545	Golab	181
65546	Smicz	181
65547	Wlasna	181
65548	Puszczew	181
65549	Zabrowo	181
65550	Wincrange	140
65551	Pulankowice	181
65552	Pargolovo	193
65553	Zbychowo	181
65554	Przymilowice	181
65555	Zakret	181
65556	Niedzwiada	181
65557	Ostrowice	181
65558	Szymanowo	181
65559	Zastawie	181
65560	Pstragowka	181
65561	Daoulas	71
65562	Zasutowo	181
65563	Koziebrody	181
65564	Karniewo	181
65565	Szelejewo	181
65566	Male	181
65567	Cholewianka	181
65568	Zaniemysl	181
65569	Stegna	181
65570	Nowy Staw	181
65571	Sadlinki	181
65572	Wiag	181
65573	Konotop	181
65574	Czarna Wies	181
65575	Osiecznica	181
65576	Koczala	181
65577	Zagony	181
65578	Zablocie	181
65579	Stadniki	181
65580	Bachowice	181
65581	Zbiersk	181
65582	Mlynek Nieswinski	181
65583	Kluszkowce	181
65584	Pinczyn	181
65585	Murzasichle	181
65586	Skarszew	181
65587	Bukownica	181
65588	Mikluszowice	181
65589	Wyczesniak	181
65590	Koscielna Wies	181
65591	Koczargi Nowe	181
65592	Staszkówka	181
65593	Walenczów	181
65594	Stradun	181
65595	Ludomy	181
65596	Ksiezyno	181
65597	Naruszewo	181
65598	Wisniewo	181
65599	Witów	181
65600	Konopki	181
65601	Dreglin	181
65602	Stary Jaroslaw	181
65603	Wielki Gleboczek	181
65604	Obrzebin	181
65605	Miszewko	181
65606	Stradunia	181
65607	Blizanów	181
65608	Rakowice	181
65609	Pluski	181
65610	Wargowo	181
65611	Siedlecin	181
65612	Ludzmierz	181
65613	Klebowiec	181
65614	Maslow	181
65615	Cierpice	181
65616	Tomice	181
65617	Skibno	181
65618	Kazmirów	181
65619	Kelpin	181
65620	Lack	181
65621	Zalusin	181
65622	Wilczkowice	181
65623	Runowo	181
65624	Tupadly	181
65625	Lipnica Murowana	181
65626	Czerwinsk	181
65627	Przedmosc	181
65628	Bakow	181
65629	Parchowo	181
65630	Leka	181
65631	Kostry	181
65632	Roszkówko	181
65633	Legnickie Pole	181
65634	Beznatka	181
65635	Chalupy	181
65636	Podlas	181
65637	Krzymów	181
65638	Goluchow	181
65639	Sosnowica	181
65640	Kraszewo Gaczulty	181
65641	Cisiec	181
65642	Rudki	181
65643	Malkinia Gorna	181
65644	Sitaniec	181
65645	Trzciniec	181
65646	Babice Stare	181
65647	Napachanie	181
65648	Brynek	181
65649	Kwasniow Dolny	181
65650	Rokitnica	181
65651	Jawiszowice	181
65652	Zaduszniki	181
65653	Frydek	181
65654	Szemud	181
65655	Tokarnia	181
65656	Otmice	181
65657	Slupia Kapitulna	181
65658	Kepica	181
65659	Jeleniewo	181
65660	Sopieszyno	181
65661	Majdan Stary	181
65662	Kurznie	181
65663	Czarków	181
65664	Karwia	181
65665	Kornowac	181
65666	Lance	181
65667	Nowe Siolo	181
65668	Losiow	181
65669	Borowa Wies	181
65670	Grzybno	181
65671	Nadole	181
65672	Laczany	181
65673	Nozdrzec	181
65674	Kosarzyn	181
65675	Strzeleczki	181
65676	Lososina Gorna	181
65677	Odrzykon	181
65678	Klwów	181
65679	Sadek	181
65680	Malowice	181
65681	Wojnarowice	181
65682	Dolice	181
65683	Bogacica	181
65684	Doniaga	172
65685	Lezno	181
65686	Kryniczno	181
65687	Krepna	181
65688	Sobienie Jeziory	181
65689	Lichnówki	181
65690	Polska Nowa Wies	181
65691	Kumiala	181
65692	Twardawa	181
65693	Goczalkowice Zdroj	181
65694	Sadkowa	181
65695	Czeremcha	181
65696	Strupina	181
65697	Jelowa	181
65698	Lezany	181
65699	Pawlow	181
65700	Brzesc	181
65701	Zedowice	181
65702	Krostoszowice	181
65703	Sarnów	181
65704	Jaroszowiec	181
65705	Udanin	181
65706	Siemianowka	181
65707	Probostwo	181
65708	Koscierska Huta	181
65709	Wawrzenczyce	181
65710	Glincz	181
65711	Sadlno	181
65712	Powidz	181
65713	Zaryn	181
65714	Dubienka	181
65715	Kosów	181
65716	Bedow	181
65717	Orzechówka	181
65718	Karpin	181
65719	Ciechów	181
65720	Wielacza	181
65721	Nielisz	181
65722	Bialaczow	181
65723	Miescisko	181
65724	Trzciel	181
65725	Komaszyce	181
65726	Toporzyszczewo	181
65727	Mrowino	181
65728	Sochocin	181
65729	Padniewko	181
65730	Myslecinek	181
65731	Wymiarki	181
65732	Kamienica Królewska	181
65733	Jerka	181
65734	Dabrowa Zielona	181
65735	Golymin	181
65736	Gadkow Maly	181
65737	Domaslaw	181
65738	Ulhówek	181
65739	Mroczków	181
65740	Liwcze	181
65741	Zbrudzewo	181
65742	Lutomia	181
65743	Rynarzewo	181
65744	Mirotki	181
65745	Pomarzanowice	181
65746	Firlej	181
65747	Rejowiec	181
65748	Klutajny	181
65749	Tulowice	181
65750	Jednorozec	181
65751	Siniarzewo	181
65752	Lubniany	181
65753	Rymanów-zdrój	181
65754	Podbór	181
65755	Góraszka	181
65756	Melno	181
65757	Jelenska Huta	181
65758	Czarze	181
65759	Szczawno-zdrój	181
65760	Frombork	181
65761	Szlichtyngowa	181
65762	Sady Dolne	181
65763	Wierbka	181
65764	Podansko	181
65765	Jawornik	181
65766	Michalow Grabina	181
65767	Podanin	181
65768	Przedmoscie	181
65769	Tarnówka	181
65770	Zabrzeg	181
65771	Czartajew	181
65772	Borków	181
65773	Izabelów	181
65774	Sadki	181
65775	Kamienna	181
65776	Jeziorka	181
65777	Kaminsk	181
65778	Huta Zabiowolska	181
65779	Krzemlin	181
65780	Baczyn	181
65781	Ruszowice	181
65782	Rudy	181
65783	Potworów	181
65784	Nowy Modlin	181
65785	Rozpedziny	181
65786	Nagawczyna	181
65787	Pawezow	181
65788	Siekierczyn	181
65789	Godowa	181
65790	Orla	181
65791	Lesniewo	181
65792	Odporyszów	181
65793	Starozreby	181
65794	Lucien	181
65795	Bozewo	181
65796	Ligowo	181
65797	Rzewnie	181
65798	Krojanty	181
65799	Czarnia	181
65800	Ploniawy	181
65801	Plaska	181
65802	Postoliska	181
65803	Rybnica Lesna	181
65804	Stary Folwark	181
65805	Czerwony Dwór	181
65806	Zolkiewka	181
65807	Kandyty	181
65808	Parzniew	181
65809	Zalno	181
65810	Szastarka	181
65811	Czernina	181
65812	Sorkwity	181
65813	Gorszewice	181
65814	Goledzinow	181
65815	Pucice	181
65816	Serniki	181
65817	Robakowo	181
65818	Kokoszkowy	181
65819	Jezewo	181
65820	Banie Mazurskie	181
65821	Choszczówka	181
65822	Chodów	181
65823	Smetowo	181
65824	Hipolitów	181
65825	Slawniowice	181
65826	Jawornica	181
65827	Lubkowo	181
65828	Obryte	181
65829	Brzuze	181
65830	Objazda	181
65831	Jazgarzew	181
65832	Dobroleka	181
65833	Zelgoszcz	181
65834	Krotoszyce	181
65835	Michalow-reginow	181
65836	Strachówka	181
65837	Lesmierz	181
65838	Garno	181
65839	Goscicino	181
65840	Granica	181
65841	Kozle	181
65842	Nowe Rybie	181
65843	Kadlub	181
65844	Mierki	181
65845	Dowspuda	181
65846	Cieszyna	181
65847	Batowice	181
65848	Grzymiszew	181
65849	Majdan	181
65850	Klebow	181
65851	Palecznica	181
65852	Krzeszyce	181
65853	Targowisko	181
65854	Kaletnik	181
65855	Skawa	181
65856	Paszkówka	181
65857	Grabno	181
65858	Szczawa	181
65859	Bartkowa	181
65860	Wesolow	181
65861	Domaszkowice	181
65862	Podlesice	181
65863	Golkow	181
65864	Mielno Koszalinskie	181
65865	Kielczewo	181
65866	Bilczew	181
65867	Korytnica	181
65868	Golejewko	181
65869	Slonsk	181
65870	Jaroszowice	181
65871	Ponetow Gorny	181
65872	Labunia	181
65873	Nieborowice	181
65874	Czekanów	181
65875	Frampol	181
65876	Leka Mroczenska	181
65877	Niemyslow	181
65878	Kaweczyn	181
65879	Janowo	181
65880	Lapczyca	181
65881	Mrowla	181
65882	Olszówka	181
65883	Golasza Dolna	181
65884	Rybaki	181
65885	Wreczyca Mala	181
65886	Taciszów	181
65887	Sarbiewo	181
65888	Malinowice	181
65889	Piatkowiec	181
65890	Bechcice	181
65891	Rutka Tartak	181
65892	Byton	181
65893	Zbrachlin	181
65894	Glebokie	181
65895	Rozki	181
65896	Nieledew	181
65897	Potok Górny	181
65898	Zubowice	181
65899	Gracze	181
65900	Radomysl Nad Sanem	181
65901	Lipa	181
65902	Lipnica Wielka	181
65903	Stanomino	181
65904	Starzyno	181
65905	Labowa	181
65906	Sobolew	181
65907	Mordy	181
65908	Jazowa	181
65909	Gronowo Elblaskie	181
65910	Rychliki	181
65911	Lubiecin	181
65912	Feliksów	181
65913	Jurowce	181
65914	Zabór	181
65915	Obsza	181
65916	Zebrzydowa	181
65917	Sawin	181
65918	Smigno	181
65919	Szypliszki	181
65920	Sobiechy	181
65921	Perespa	181
65922	Konojady	181
65923	Modlna	181
65924	Wiekszyce	181
65925	Kowala Stepocina	181
65926	Worliny	181
65927	Strzegocice	181
65928	Przyleki	181
65929	Chocicza	181
65930	Antoniew	181
65931	Podgórne	181
65932	Droginia	181
65933	Stara Morawa	181
65934	Niebylec	181
65935	Siecieborzyce	181
65936	Czapury	181
65937	Siemiatkowo	181
65938	Gumowo	181
65939	Zolkiew	181
65940	Majdan Górny	181
65941	Drawiny	181
65942	Kryniczki	181
65943	Mszalnica	181
65944	Miszewo Wielkie	181
65945	Stare Stracze	181
65946	Sowin	181
65947	Koscielniki Srednie	181
65948	Ladek-zdroj	181
65949	Swiecice	181
65950	Glinnik	181
65951	Szalejów Górny	181
65952	Mlyny	181
65953	Witoszyn Górny	181
65954	Laski	181
65955	Palesnica	181
65956	Rozewie	181
65957	Godetowo	181
65958	Rurka	181
65959	Dubeninki	181
65960	Wolanów	181
65961	Lowecin	181
65962	Staw	181
65963	Kotowice	181
65964	Werblinia	181
65965	Studzionka	181
65966	Mielenko	181
65967	Radonice	181
65968	Blazejewko	181
65969	Huta Stara A	181
65970	Ligota	181
65971	Darlowko	181
65972	Postomino	181
65973	Podobin	181
65974	Parchatka	181
65975	Czajków	181
65976	Gwozdzice	181
65977	Magnuszew	181
65978	Sliwnica	181
65979	Nowy Kosciol	181
65980	Falkow	181
65981	Godzianów	181
65982	Budziszewice	181
65983	Czermno	181
65984	Zawadka	181
65985	Cepno	181
65986	Orchowo	181
65987	Koczargi Stare	181
65988	Kopanica	181
65989	Strzala	181
65990	Zakrzewki	181
65991	Uchylsko	181
65992	Kryszkowice	181
65993	Lipnica Górna	181
65994	Zamyslow	181
65995	Poreby	181
65996	Krowodrza	181
65997	Krasowiec	181
65998	Miaczyn	181
65999	Trzebaw	181
66000	Grabkowo	181
66001	Marianka	181
66002	Parcice	181
66003	Wilkowyja	181
66004	Krasniczyn	181
66005	Przyrów	181
66006	Konotopa	181
66007	Dlugosiodlo	181
66008	Zabajka	181
66009	Pecice	181
66010	Bychawka	181
66011	Mrozów	181
66012	Domaniów	181
66013	Baryczka	181
66014	Lubiaz	181
66015	Regnów	181
66016	Kosumce	181
66017	Lupstych	181
66018	Sulecinek	181
66019	Zaborów	181
66020	Andruszkowice	181
66021	Krokowo	181
66022	Rapice	181
66023	Popeszyce	181
66024	Miedziana	181
66025	Nart	181
66026	Biala Woda	181
66027	Stok Lacki	181
66028	Opinogóra Górna	181
66029	Gniewkowiec	181
66030	Sokolki	181
66031	Ulez	181
66032	Miechucino	181
66033	Bobrowice	181
66034	Gradki	181
66035	Szerzyny	181
66036	Debienko	181
66037	Frednowy	181
66038	Kotlarnia	181
66039	Swietajno	181
66040	Glogowa	181
66041	Bukówka	181
66042	Kozlowka	181
66043	Wiktorów	181
66044	Rzedzianowice	181
66045	Korpele	181
66046	Piekielnik	181
66047	Lipusz	181
66048	Biskupice Oloboczne	181
66049	Buchalow	181
66050	Sierakowo	181
66051	Dubicze Cerkiewne	181
66052	Dzierzaznia	181
66053	Rychwal	181
66054	Minoga	181
66055	Goreczyno	181
66056	Piastoszyn	181
66057	Aleksandria Pierwsza	181
66058	Lutynia	181
66059	Gizewo	181
66060	Garcz	181
66061	Wojslawice	181
66062	Uscie Gorlickie	181
66063	Kawle Dolne	181
66064	Juchnowiec	181
66065	Glinianka	181
66066	Lukowica	181
66067	Mory	181
66068	Stare	181
66069	Lipowina	181
66070	Cegielnia	181
66071	Koscielnik	181
66072	Lubaszowa	181
66073	Czarnozyly	181
66074	Gorzuchy	181
66075	Marzecice	181
66076	Przedecz	181
66077	Rokszyce	181
66078	Kaski	181
66079	Chechlo Pierwsze	181
66080	Kleszczewo	181
66081	Schodnia	181
66082	Rajbrot	181
66083	Leszczyna	181
66084	Zabnica	181
66085	Zdziechowice	181
66086	Andrzejów	181
66087	Biesna	181
66088	Rabczyn	181
66089	Olszyn	181
66090	Pianowka	181
66091	Wielgolas	181
66092	Lubczyna	181
66093	Pruchna	181
66094	Zdziechowa	181
66095	Oblaczkowo	181
66096	Wolibórz	181
66097	Pieszkowo	181
66098	Kondratowice	181
66099	Lagiewniki Male	181
66100	Wlosienica	181
66101	Kuków	181
66102	Jasienica Dolna	181
66103	Pawlowice Gorzowskie	181
66104	Pokrzywna	181
66105	Kozubszczyzna	181
66106	Krasnosielc	181
66107	Saczow	181
66108	Miekina	181
66109	Somianka	181
66110	Gowarczów	181
66111	Maniów	181
66112	Koszwaly	181
66113	Golina Wielka	181
66114	Rzepiennik Biskupi	181
66115	Winsko	181
66116	Golasowice	181
66117	Sadlowo	181
66118	Wójtowa	181
66119	Babiak	181
66120	Pregowo	181
66121	Wierzbna	181
66122	Biczyce Dolne	181
66123	Gledowo	181
66124	Czyze	181
66125	Widzino	181
66126	Boleslawice	181
66127	Rozopole	181
66128	Borne	181
66129	Glowienka	181
66130	Racot	181
66131	Górna Grupa	181
66132	Ruchocice	181
66133	Przybranowo	181
66134	Pecna	181
66135	Radwanów	181
66136	Maslomiaca	181
66137	Psarskie	181
66138	Królikowo	181
66139	Satopy	181
66140	Bojszów	181
66141	Chlopy	181
66142	Zelechlin	181
66143	Antonin	181
66144	Ogorzelczyn	181
66145	Cergowa	181
66146	Swiecany	181
66147	Lubatówka	181
66148	Skidzin	181
66149	Roztoka	181
66150	Regulice	181
66151	Baltow	181
66152	Goscim	181
66153	Gostków	181
66154	Bachlawa	181
66155	Niezabyszewo	181
66156	Smoldzino	181
66157	Suchy Dab	181
66158	Swierzowa Polska	181
66159	Wola Podlezna	181
66160	Golubie	181
66161	Boreczno	181
66162	Borowie	181
66163	Stanislaw Dolny	181
66164	Debnica	181
66165	Odrzywol	181
66166	Chojno	181
66167	Golaszyn	181
66168	Karzniczka	181
66169	Grablewo	181
66170	Mieszków	181
66171	Malborskie	181
66172	Lomnica	181
66173	Józefkowo	181
66174	Lukawiec	181
66175	Rozental	181
66176	Lasocice	181
66177	Zoltki	181
66178	Olbrachtow	181
66179	Dlugie Stare	181
66180	Chomecice	181
66181	Stary Koniecpol	181
66182	Pomieczyno	181
66183	Grotniki	181
66184	Zabi Rog	181
66185	Przeginia	181
66186	Dzierzazno	181
66187	Lawy	181
66188	Rybienko	181
66189	Chorzemin	181
66190	Boleslawowo	181
66191	Druzbice	181
66192	Perkowo	181
66193	Lekinia	181
66194	Turzyn	181
66195	Czerminek	181
66196	Zolkiewka-osada	181
66197	Pogódki	181
66198	Golcza	181
66199	Falniów	181
66200	Lublewo Gdanskie	181
66201	Cholerzyn	181
66202	Lipowiec Koscielny	181
66203	Niziny	181
66204	Nowy Folwark	181
66205	Przejazdowo	181
66206	Hadle Szklarskie	181
66207	Reskowo	181
66208	Opaka	181
66209	Stary Targ	181
66210	Blazejowice	181
66211	Sprecowo	181
66212	Zelazno	181
66213	Bialoboki	181
66214	Ostroszowice	181
66215	Leokadiów	181
66216	Zytnia	181
66217	Jaszkowa Górna	181
66218	Zakrzewice	181
66219	Krerowo	181
66220	Dlutowo	181
66221	Dachnów	181
66222	Krzyzowa	181
66223	Gorzewo	181
66224	Grzywna	181
66225	Harbutowice	181
66226	Witoszyn	181
66227	Tarce	181
66228	Huzele	181
66229	Bukowiec Górny	181
66230	Lenartowice	181
66231	Przekopana	181
66232	Gasewo	181
66233	Gniewczyna Lancucka	181
66234	Ochmanów	181
66235	Ksiazenice	181
66236	Pawlikowice	181
66237	Ulim	181
66238	Manieczki	181
66239	Rzewuszyce	181
66240	Jasliska	181
66241	Ziemiecin	181
66242	Balgat	235
66243	Krümmel	3
66244	Vilela	182
66245	Nomborn	3
66246	Löiten	168
66247	Ganzow	3
66248	Meaulne	71
66249	Hartzviller	71
66250	Benesse	71
66251	Mandel	3
66252	Koski	235
66253	Hanna	181
66254	Wolfenbüttel	3
66255	Lavaiano	122
66256	Sasbachwalden	3
66257	Giekerkerhoek	172
66258	Voordijk	172
66259	La Barquera	64
66260	Binagadi	16
66261	Karwice	181
66262	Roswinkel	172
66263	Schilde	3
66264	Kudrovo	193
66265	Erdem	235
66266	Kârar	235
66267	Pelsonsuo	69
66268	Beyneu	127
66269	Heinlahti	69
66270	Willmersdorf	3
66271	Schmiedeberg	3
66272	Fischerbach	3
66273	Venetia	122
66274	Villa Carlo	122
66275	Canaro	122
66276	Smögen	217
66277	Vibonati	122
66278	Stimigliano	122
66279	Santo Pietro	122
66280	Déiva	122
66281	Ennenda	218
66282	Carezza	122
66283	Castronuovo	122
66284	Holzhausen	3
66285	Nette	3
66286	Waar	172
66287	Holme Lacy	185
66288	Sariyer	235
66289	Katsberg	172
66290	La Bourboule	71
66291	Sadovniki	193
66292	Bocasse	71
66293	Henningen	3
66294	Heine	17
66295	Honkakoski	69
66296	Toussaint	71
66297	Weyregg	15
66298	Zharyk	127
66299	Héienhaff	140
66300	Cropalati	122
66301	Meios	182
66302	Kårkulla	69
66303	Reinickendorf	3
66304	Horky	187
66305	Argunovskaya	193
66306	Krenek	187
66307	Chérizet	71
66308	Fervaques	71
66309	Vallicella	122
66310	Camerata	122
66311	Ziemetshausen	3
66312	Sjöholm	217
66313	Montagnac	71
66314	Ostercappeln	3
66315	Drachtstercompagnie	172
66316	Orastie	192
66317	Oschenitzen	15
66318	Hummels	3
66319	Unterferlach	15
66320	Engertsberg	15
66321	Breiteneich	15
66322	Deutsch Evern	3
66323	Aulnay-sous-bois	71
66324	San Marco Argentano	122
66325	Audenhain	3
66326	Ritzing	3
66327	Sassen	3
66328	Oral	127
66329	Mesenich	3
66330	Bucha	237
66331	Palombella	122
66332	Sulniac	71
66333	Aral	193
66334	Pacher	15
66335	Reinhartshausen	3
66336	Feuring	15
66337	Pätz	3
66338	Lebmach	15
66339	Avron	71
66340	Theuma	3
66341	Schüttorf	3
66342	Tepu	192
66343	Svärtinge	217
66344	Gaville	122
66345	Immenhausen	3
66346	Überherrn	3
66347	Schüren	3
66348	Jaara	69
66349	Episcopia	122
66350	Chiani	122
66351	Parow	3
66352	Vermelha	182
66353	Martynov	127
66354	Speilbrunn	15
66355	Fischen	15
66356	Nodendorf	15
66357	Birnbaum	15
66358	Unterdombach	15
66359	Erdwegen	15
66360	Untergeng	15
66361	Kurzenkirchen	15
66362	Oberaschbach	15
66363	Plessberg	15
66364	Gallzein	15
66365	Urgen	15
66366	Sulzegg	15
66367	Unteredt	15
66368	Weingraben	15
66369	Wiel	15
66370	Strubklamm	15
66371	Malterie	17
66372	Imolkam	15
66373	Küçükçekmece	235
66374	Hostel	3
66375	Waltham On The Wolds	185
66376	Vinigo	122
66377	Retz	3
66378	Probsteierhagen	3
66379	Cozzo	122
66380	Collegentilesco	122
66381	Bebek	235
66382	Panciu	192
66383	Vistahermosa	64
66384	Grabenweg	15
66385	Gesundbrunnen	3
66386	Spiekeroog	3
66387	Vetren	32
66388	Brachbach	3
66389	Marsdorf	3
66390	Fall	3
66391	Vladimir	192
66392	Agnières	71
66393	Munderkingen	3
66394	Graschnitz	15
66395	Elmen	15
66396	Kritzing	15
66397	Auggen	3
66398	Pedana	122
66399	Mastinec	62
66400	Minworth	185
66401	Spangdahlem	3
66402	Casaprota	122
66403	Marienhagen	3
66404	Angerstein	3
66405	Hali	69
66406	Puotinharju	69
66407	Jakomäki	69
66408	Bienno	122
66409	Baselice	122
66410	Chiriaco	122
66411	Augustdorf	3
66412	Latsi	42
66413	Loozen	172
66414	Tass	92
66415	Staple Hill	185
66416	Boismont	71
66417	Kamben	168
66418	Altenfeld	3
66419	Avry-sur-matran	218
66420	Hjellset	168
66421	Nart	193
66422	Bult	3
66423	Hooksiel	3
66424	Cedrasco	122
66425	Sredec	32
66426	Rockeskyll	3
66427	Wickwar	185
66428	Albettone	122
66429	Jurkalnes	135
66430	Muhr	15
66431	Soboth	15
66432	Untermarkersdorf	15
66433	Gadaunern	15
66434	Ungerbach	15
66435	Dragomelj	63
66436	Iron	71
66437	Pestovskiy	193
66438	Petrvald	187
66439	Nordby	217
66440	Yesil	235
66441	Karlstad	168
66442	Kurtulus	235
66443	Warmsen	3
66444	Tanriverdi	235
66445	Blauwhuis	172
66446	Brede	3
66447	Oberletzen	15
66448	Mörtersdorf	15
66449	La Villa	71
66450	Marina Grande	122
66451	Vojakkala	69
66452	Sorti	122
66453	Calcarelle	122
66454	Schardam	172
66455	Alberoni	122
66456	Pozzolatico	122
66457	Goin	71
66458	Gremsdorf	3
66459	Confienza	122
66460	Karstad	168
66461	Golyevo	193
66462	Petropavlovskaya	193
66463	Sergievo	193
66464	Enzklösterle	3
66465	Krasnoe	193
66466	Niepokalanów	181
66467	Formerie	71
66468	Murat	127
66469	Hoby	217
66470	Regueira De Pontes	182
66471	Brués	64
66472	Industriya	193
66473	Ostrovtsy	193
66474	Escher	3
66475	Ametlla	64
66476	Steps	185
66477	Chilton Foliat	185
66478	Framlingham	185
66479	Mullion	185
66480	Niedergörsdorf	3
66481	Mollina	64
66482	Alberone	122
66483	Dorigo	122
66484	Krasnoperekopsk	237
66485	Bandenitz	3
66486	Kapikaya	235
66487	Blausee	218
66488	Gumböle	69
66489	Golysz	181
66490	Silvertown	185
66491	Wennington	185
66492	Übach-palenberg	3
66493	Harmisch	15
66494	Grafensulz	15
66495	Soisgegend	15
66496	Staatz	15
66497	Kanzelhöhe	15
66498	Posern	15
66499	Haibach	15
66500	Riesching	15
66501	Hasendorf	15
66502	Kukkola	69
66503	Pieve A Salti	122
66504	Khurmah	9
66505	Polling	15
66506	Unterbergla	15
66507	Sölling	15
66508	Fjerdingen	168
66509	Bisha	9
66510	Niederdorla	3
66511	Forel	193
66512	Großburgwedel	3
66513	Vissoie	218
66514	Chanac	71
66515	Hasa	9
66516	Ruwais	9
66517	Mikulici	52
66518	Tuimazy	193
66519	Salsnes	168
66520	Borgan	168
66521	Traille	71
66522	Irta	193
66523	Sarzhan	193
66524	Catford	185
66525	Sedgehill	185
66526	Baxenden	185
66527	Ksice	187
66528	Mélamare	71
66529	Pacentro	122
66530	Larderia	122
66531	Bordonaro	122
66532	Larçay	71
66533	Menniti	122
66534	Galluzzo	122
66535	Podnart	63
66536	Fareins	71
66537	Lassersdorf	15
66538	Nordwalde	3
66539	Kalkow	181
66540	Vershinin	193
66541	Sibay	193
66542	Henzing	15
66543	Mairhof	15
66544	Fötschach	15
66545	Rucar	192
66546	Meru	128
66547	Nanyuki	128
66548	Fundeni	192
66549	Åmland	168
66550	Falls	3
66551	Nahar	95
66552	Smolenskaya	237
66553	Stepnyak	127
66554	Pasarea	192
66555	San Lorenzo	64
66556	Prima Porta	122
66557	Terra Rossa	122
66558	Zangberg	3
66559	Birsk	193
66560	Fedyakovo	193
66561	Campodoro	122
66562	Eneryda	217
66563	Bicknor	185
66564	Pellestrina	122
66565	Madonna Del Carmine	122
66566	Dageförde	3
66567	Tornow	3
66568	Kramsreith	15
66569	Hucking	15
66570	Chendrea	192
66571	Shinfield	185
66572	Kakolewnica	181
66573	Smyków	181
66574	Dobieszków	181
66575	Kruzlowa Wyzna	181
66576	Zlockie	181
66577	Slawsko	181
66578	Lobodno	181
66579	Kaczyce Górne	181
66580	Sicienko	181
66581	Osolin	181
66582	Lubinicko	181
66583	Jaworzna	181
66584	Gzin	181
66585	Kalinówka	181
66586	Smogory	181
66587	Kobylarnia	181
66588	Bosutów	181
66589	Glogowo	181
66590	Krzydlina Wielka	181
66591	Siennica	181
66592	Ciesle	181
66593	Laznowska Wola	181
66594	Badzyn	181
66595	Russów	181
66596	Kasinka	181
66597	Zubrzyca Górna	181
66598	Brzegi Dolne	181
66599	Dlugobor	181
66600	Nurzec	181
66601	Kijewo	181
66602	Rybno Wielkie	181
66603	Kuslin	181
66604	Rudzica	181
66605	Swiba	181
66606	Dabrowka Mala	181
66607	Rozumice	181
66608	Szczyrzyc	181
66609	Chabówka	181
66610	Zagwizdzie	181
66611	Drazdzewo	181
66612	Ponikiew	181
66613	Otorowo	181
66614	Ledyczek	181
66615	Godziesze Wielkie	181
66616	Szkotowo	181
66617	Dymaczewo Nowe	181
66618	Saczkowo	181
66619	Gaski	181
66620	Gójsk	181
66621	Przybychowo	181
66622	Garby	181
66623	Steblów	181
66624	Wadroze Wielkie	181
66625	Popowo Koscielne	181
66626	Bierwce	181
66627	Rychwaldek	181
66628	Grochale	181
66629	Ruszkowo	181
66630	Suchatówka	181
66631	Wrzesina	181
66632	Golebiewo	181
66633	Lipie Góry	181
66634	Stare Kotkowice	181
66635	Niskowa	181
66636	Raciszyn	181
66637	Swierkocin	181
66638	Rynia	181
66639	Nietuszyna	181
66640	Kmiecin	181
66641	Przytarnia	181
66642	Popkowice	181
66643	Kozlow	181
66644	Vierlinden	3
66645	Trebs	3
66646	Möja	217
66647	Belebey	193
66648	Busche	122
66649	Aramil	193
66650	Rasines	64
66651	Bolotnaya	193
66652	Vähä	69
66653	Chapelhall	185
66654	Idsegahuizum	172
66655	Meleuz	193
66656	Haaren	3
66657	Gägelow	3
66658	Göta	217
66659	Ruda	193
66660	Tecchiena	122
66661	Jagodina	207
66662	Fichtelberg	3
66663	Petrovichi	193
66664	Chervena	32
66665	Filacciano	122
66666	Byfang	3
66667	Pfreimd	3
66668	Frösö	217
66669	Eidsvold	168
66670	Litvinova	193
66671	Greifenstein	3
66672	Dalsgaard	55
66673	Vieska Nad Zitavou	62
66674	Palese	122
66675	Burtscheid	3
66676	Sessenheim	71
66677	Tasit	235
66678	Isilkul	193
66679	Kalachinsk	193
66680	Pavlogradka	193
66681	Tara	193
66682	Radec	187
66683	Leutingewolde	172
66684	Cabo	64
66685	Fremington	185
66686	Ayora	64
66687	Råcksta	217
66688	Rechtmehring	3
66689	Meisenburg	3
66690	Haagen	3
66691	Fornells De La Selva	64
66692	Podvorye	193
66693	Marttiini	69
66694	Siguero	64
66695	Riba	64
66696	Großenlupnitz	3
66697	Badamsha	127
66698	Niederwerbig	3
66699	Marklkofen	3
66700	Moska	193
66701	Erdotelek	92
66702	Vergèze	71
66703	Serebryakova	193
66704	Åfjord	168
66705	Breitstetten	15
66706	Wulzeshofen	15
66707	Asching	15
66708	Krondorf	15
66709	Furthof	15
66710	Hermannsdorf	15
66711	Drumling	15
66712	Villar	71
66713	Baal	172
66714	Gansmo	168
66715	Menzingen	218
66716	Tredal	168
66717	Skottevik	168
66718	Riedersdorf	15
66719	Gorodetskaya	25
66720	Eldik	172
66721	Usad	193
66722	Lascari	122
66723	Monte Acuto	122
66724	Lohn	3
66725	Kiria	121
66726	Meopham	185
66727	Eiteren	172
66728	Alcácer	64
66729	Miramar	40
66730	Thakeham	185
66731	Kopec	187
66732	Wallertheim	3
66733	Attiswil	218
66734	Siusi	122
66735	Bouillon	71
66736	Petit Bourg	71
66737	Orot	121
66738	Froschendorf	15
66739	Wultschau	15
66740	Cruz	182
66741	Vendas	182
66742	Afling	15
66743	Cardigos	182
66744	Sieghartsreith	15
66745	Kleinsierndorf	15
66746	Hochenegg	15
66747	São Francisco	182
66748	Cornu	192
66749	Isnes	17
66750	Nécy	71
66751	Steenwerck	71
66752	Atmaca	235
66753	Lysøysund	168
66754	Wendisch Rietz	3
66755	Theilheim	3
66756	Frenaros	42
66757	Campen	172
66758	Benavente	182
66759	Belle	3
66760	Ameln	3
66761	Fredrikshald	168
66762	Crnice	63
66763	Hoogbraak	172
66764	Riotorto	122
66765	Parchen	3
66766	Communes	17
66767	Medovyy	193
66768	Petrogradskiy	193
66769	Gornsdorf	3
66770	Ligne	17
66771	Sluys	17
66772	Vaciamadrid	64
66773	Play	237
66774	Moriago	122
66775	Bjørgan	168
66776	Alfafar	64
66777	Delle	17
66778	Petrás	78
66779	Kékcse	92
66780	Wooton Bassett	185
66781	Kudinov	193
66782	Meriya	193
66783	Timoshenko	193
66784	Tasan	235
66785	Daru	95
66786	Warta	187
66787	Bartow	3
66788	Badesi	122
66789	Piangipane	122
66790	Krylbo	217
66791	Baiardo	122
66792	Velim	187
66793	Fernbach	15
66794	Trandorf	15
66795	Lahnstein	15
66796	Untervaz	218
66797	Zalány	187
66798	Meddewade	3
66799	Agnolo	122
66800	Quaglietta	122
66801	Gaubitsch	15
66802	Schörgendorf	15
66803	Erlsberg	15
66804	Lahrndorf	15
66805	Watzlberg	15
66806	Girm	15
66807	Biberschlag	15
66808	Lepsøy	168
66809	Helsby	185
66810	Schöftland	218
66811	Surova	193
66812	Shenton	185
66813	Section	65
66814	Ubstadt	3
66815	Sznurki	181
66816	Serini	122
66817	Kononenko	193
66818	Svyatoshino	237
66819	Roodevaart	172
66820	Shere	185
66821	Ripe San Ginesio	122
66822	Flansum	172
66823	Dijkhuizen	172
66824	Brampford Speke	185
66825	Loich	15
66826	Awans	17
66827	Kovilovo	207
66828	Gambaro	122
66829	Chênée	17
66830	Carpinone	122
66831	Heid	3
66832	Pentz	3
66833	Kokchetau	127
66834	Maisonsgoutte	71
66835	Broad Town	185
66836	Saryagash	127
66837	Losevskaya	193
66838	Großer Kamp	3
66839	Shmat	193
66840	Longbridge	185
66841	Laasow	3
66842	Kirby Muxloe	185
66843	Coulaines	71
66844	Crook Of Devon	185
66845	Caldas Das Taipas	182
66846	Newtownstewart	185
66847	Roccavione	122
66848	Kuitaart	172
66849	Karamzina	193
66850	Reig	64
66851	Freckleton	185
66852	Münnerstadt	3
66853	Potstejn	187
66854	San Giorgio Morgeto	122
66855	Alagna	122
66856	Penk	3
66857	Karacharovo	193
66858	Katen	193
66859	Transportnyy	193
66860	Kvicksund	217
66861	Murazzo	122
66862	Søndeled	168
66863	Bergendahl	217
66864	Biosca	64
66865	Zeyen	172
66866	Gaine	71
66867	Ganzlin	3
66868	Rohrberg	3
66869	Klause	3
66870	Stockland	185
66871	Rigutino	122
66872	San Vincenti	122
66873	Lo Spino	122
66874	Crosara	122
66875	Haag An Der Amper	3
66876	Hindorf	3
66877	Wilhelmshöhe	3
66878	Karasu	127
66879	Ampudia	64
66880	Bonillo	64
66881	Hermisende	64
66882	Hornillos	64
66883	Loja	64
66884	Olvega	64
66885	Lindig	3
66886	Pradales	64
66887	Rothenberg	3
66888	Burgrain	3
66889	Villacadima	64
66890	Tessin	3
66891	Losse	3
66892	Juvaincourt	71
66893	Malin	237
66894	Shimbar	95
66895	Podlesí	187
66896	Kumanovo	144
66897	Kicevo	144
66898	Sagyndyk	127
66899	Kurzeme	135
66900	Vaivari	135
66901	Roni	135
66902	Celi	135
66903	Zemgale	135
66904	Jaunpagasts	135
66905	Baltezers	135
66906	Zvaigzne	135
66907	Ridzene	135
66908	Silava	135
66909	Ziemeli	135
66910	Shoresh	121
66911	Malma	217
66912	Vecmilgravis	135
66913	Ceggia	122
66914	Basdahl	3
66915	Rosiori De Vede	192
66916	Haarlemmerliede	172
66917	Klevtsova	193
66918	Nieporaz	181
66919	Laguna De Duero	64
66920	Lajoux	71
66921	Bawtry	185
66922	Hammaren	217
66923	Söra	217
66924	Moulsford	185
66925	Ahlsen	3
66926	Karjalohja	69
66927	Delovo	193
66928	Márkos	78
66929	Sterpeti	122
66930	Isel	3
66931	Lindwerder	3
66932	Bâra	192
66933	Louer	71
66934	Ter Aa	172
66935	Armavir	12
66936	Ústín	187
66937	Pavlovskiy	193
66938	Burgalben	3
66939	Teofipol	237
66940	Synyava	237
66941	Stauf	3
66942	Letychiv	237
66943	Bozouls	71
66944	Kainz	3
66945	Quakenbrück	3
66946	Sierksdorf	3
66947	Lehe	3
66948	Znamenka	193
66949	Spielbichl	15
66950	Frankenberg	15
66951	Bannberg	15
66952	Frankenreith	15
66953	Fusch	15
66954	Viure	64
66955	Garanas	15
66956	Hohensteg	15
66957	Steg	218
66958	Elsarn Am Jauerling	15
66959	Las Islas	64
66960	Gottlieben	218
66961	Portmadoc	185
66962	Rossatz	15
66963	Oberretzbach	15
66964	Birkengreith	15
66965	Afram	15
66966	Witzling	15
66967	Grub	3
66968	Piberschlag	15
66969	Balsfjord	168
66970	Nagibina	193
66971	Mainhartsdorf	15
66972	Steinebrunn	15
66973	Gallicchio	122
66974	Phébus	71
66975	Trinité	71
66976	Chemineaux	71
66977	Krast	15
66978	Grasdorf	15
66979	Brochard	71
66980	Reibersdorf	15
66981	Rossatzbach	15
66982	Pers	71
66983	César	71
66984	Beilrode	3
66985	Franchet	71
66986	Communay	71
66987	Gévaudan	71
66988	Laviale	71
66989	La Chaîne	71
66990	Charvet	71
66991	Karlsøy	168
66992	Lavangen	168
66993	Lüleburgaz	235
66994	Báltinon	78
66995	Oldeouwer	172
66996	Stepanovice	187
66997	Branisov	187
66998	Fornell	64
66999	Sülfeld	3
67000	Ittlingen	3
67001	Krupskaya	193
67002	Storfjord	168
67003	Torsken	168
67004	Dubina	187
67005	Jorquenay	71
67006	Casal Novo	182
67007	Muckamore	185
67008	Vendicio	122
67009	Nortmoor	3
67010	Porto Marghera	122
67011	Cabra Figa	182
67012	Costalunga	122
67013	Klippstein	3
67014	Enviken	217
67015	Monte Carasso	218
67016	Beura	122
67017	Korsö	69
67018	Andancette	71
67019	La Pommeraye	71
67020	Cristina	64
67021	Campuzano	64
67022	Hidalgo	64
67023	Bargagli	122
67024	Glori	122
67025	Vergano	122
67026	Simonova	193
67027	Bergama	235
67028	Kvåla	168
67029	Terradura	122
67030	Jászladány	92
67031	Wüstenrot	3
67032	Trautskirchen	3
67033	Roquetoire	71
67034	Rheurdt	3
67035	Naizin	71
67036	Formicola	122
67037	Järlåsa	217
67038	Bornum	3
67039	Clonakilty	97
67040	Skibbereen	97
67041	Hagendorf	3
67042	Peute	3
67043	Chkalov	193
67044	Saint-saëns	71
67045	Stockheim	15
67046	Kopytów	181
67047	Grund	218
67048	Gradnitz	15
67049	Amlos	15
67050	Thann	15
67051	Kalach	193
67052	Ghigo	122
67053	Evanton	185
67054	Samra	126
67055	Granieu	71
67056	Bénac	71
67057	Novi Vinodolski	52
67058	Rumskulla	217
67059	De Kraats	172
67060	Fuchslucken	15
67061	Nondorf	15
67062	Lundby	217
67063	Kötzschau	3
67064	Frunte	192
67065	Allériot	71
67066	Großrosseln	3
67067	Souprosse	71
67068	Kadow	3
67069	Veldstraat	17
67070	Sremski Karlovci	207
67071	Greimerath	3
67072	Kurzheim	15
67073	Kleinbaumgarten	15
67074	Starnwörth	15
67075	Gstocket	15
67076	Sahab	126
67077	Wendron	185
67078	North Kyme	185
67079	Etzenricht	3
67080	Crottendorf	3
67081	Kyle	3
67082	Husen	3
67083	Kamering	15
67084	Brämhult	217
67085	Herat	1
67086	Zhulyany	237
67087	Sutterton	185
67088	Whittlesey	185
67089	Old Kilpatrick	185
67090	Camp	172
67091	Bellanaboy Bridge	97
67092	Podstepki	193
67093	Balka	193
67094	Friesack	3
67095	Hartenfels	3
67096	Weida	3
67097	Melnichnaya	193
67098	Chedworth	185
67099	Engins	71
67100	Cross Roads	97
67101	Perkiö	69
67102	Høyland	168
67103	Humaloja	69
67104	Saarenpää	69
67105	Formby	185
67106	Käringön	217
67107	Argentiera	122
67108	Zöbisch	3
67109	Diefenbach	3
67110	Tolstova	193
67111	Michelndorf	15
67112	Rapoltendorf	15
67113	Ruzena	187
67114	Ramtha	126
67115	Postnikova	193
67116	Bolnitsa	193
67117	Loza	193
67118	Kovalëv	193
67119	Tokareva	193
67120	Karaseva	193
67121	Michkova	193
67122	Lissa	3
67123	Zibrov	193
67124	Teglio Veneto	122
67125	Kisik	235
67126	Orech	187
67127	Bronislaw	181
67128	Whiston	185
67129	Besford	185
67130	Walke	3
67131	Zinneberg	3
67132	Weiten	15
67133	Lackenbach	15
67134	Equihen	71
67135	Pitäjänmäki	69
67136	Cansa	235
67137	Rechnaya	237
67138	Petrov	237
67139	Longchaumois	71
67140	Kralice Na Hané	187
67141	Sheikh	95
67142	Marnach	140
67143	Algrøy	168
67144	Moriscos	64
67145	Bühren	3
67146	Brem	3
67147	Apaven	12
67148	Heimolen	172
67149	Chenu	71
67150	Ardillières	71
67151	Gimo	217
67152	Brunken	3
67153	Senzig	3
67154	Gorey	97
67155	Komau	15
67156	Philadelphia	126
67157	Schneeren	3
67158	Guga	192
67159	Perlovka	193
67160	Borek	187
67161	Ohkola	69
67162	Mudershausen	3
67163	Kirchhundem	3
67164	Spasskiy	193
67165	Gorenje	63
67166	Rott Am Inn	3
67167	Großpösna	3
67168	Hofgarten	3
67169	Montreux	71
67170	Grundhof	3
67171	Wittenbeck	3
67172	Langschlag	15
67173	Piregg	15
67174	Holzöster	15
67175	Vilpulka	135
67176	Dzelzava	135
67177	Derazhnya	237
67178	Volochysk	237
67179	Feldmark	3
67180	Polonne	237
67181	Izyaslav	237
67182	Slavuta	237
67183	Shepetivka	237
67184	Netishin	237
67185	Starokostyantyniv	237
67186	Sveti Vlas	32
67187	Holt	3
67188	Paravati	122
67189	Menestrello	122
67190	Givry	71
67191	Söråker	217
67192	Bucey	71
67193	Mihail Kogalniceanu	192
67194	Långviksmon	217
67195	Bektas	127
67196	Settele	3
67197	Dettighofen	3
67198	Zhetybay	127
67199	Krizova	187
67200	Khor	184
67201	Samet	193
67202	Frohlinde	3
67203	Heddesbach	3
67204	Mashkin	193
67205	Bondarenko	193
67206	Matemale	71
67207	Nicoresti	192
67208	Saryözek	127
67209	Kintore	185
67210	Blandain	17
67211	Damflos	3
67212	San Demetrio	122
67213	Zinchenko	193
67214	Schöten	3
67215	Bachhagel	3
67216	Quingey	71
67217	Faget	192
67218	Brad	192
67219	Zurawia	181
67220	Kirpichniy	193
67221	Grene	55
67222	Chwilog	185
67223	Lochwinnoch	185
67224	Ancroft	185
67225	Peris	192
67226	Byfield	185
67227	Sitía	78
67228	Shostka	237
67229	Cavnic	192
67230	Zovencedo	122
67231	Tonezza	122
67232	Cruz Quebrada	182
67233	Montefalcone	122
67234	Mieres	64
67235	Villaganzerla	122
67236	Preara	122
67237	Bschlabs	15
67238	Benken	3
67239	Shetpe	127
67240	Tolkyn	127
67241	Cabasse	71
67242	Wissel	3
67243	Edelsdorf	15
67244	Risola	15
67245	Traunstein	15
67246	Holzwinden	15
67247	Gemeinlebarn	15
67248	Seewiesen	15
67249	Homa	95
67250	Vozdushnaya	193
67251	Vesta	217
67252	Emming	3
67253	Kuummiut	79
67254	Silling	3
67255	Dmitriy	237
67256	Alga	127
67257	Martuk	127
67258	Baldyrgan	127
67259	Hisarönü	235
67260	Broby	217
67261	Netley Marsh	185
67262	Koblandy	127
67263	Altleiningen	3
67264	São Pedro Fins	182
67265	Hume	185
67266	Élise	71
67267	Molinás	64
67268	Pianello	122
67269	Pechea	192
67270	Lairg	185
67271	Clonard	97
67272	Oberhambach	3
67273	Spean Bridge	185
67274	Garstang	185
67275	Utvin	192
67276	Starkovo	193
67277	Safonovskaya	193
67278	Varois	71
67279	Stepanova	193
67280	Kreiensen	3
67281	Taldykurgan	127
67282	Nieuwebrug	172
67283	Spaska	237
67284	Whitegate	97
67285	Vide	64
67286	Bellavista	64
67287	Cayir	235
67288	La Salud	64
67289	Novodvinsk	193
67290	Smeeth	185
67291	Altenfurt	3
67292	Sildemow	3
67293	Tempo	185
67294	Yaran	95
67295	Jormua	69
67296	Kovrov	193
67297	Baldersdorf	15
67298	Trindorf	15
67299	Hochwolkersdorf	15
67300	Altpölla	15
67301	Saha	193
67302	Arkalyk	127
67303	Laußnitz	3
67304	Bundoran	97
67305	Chiarano	122
67306	Pescocostanzo	122
67307	Alvignano	122
67308	Scampitella	122
67309	Vairo	122
67310	Camisa	122
67311	Brunswick	3
67312	Muneville	71
67313	Ustou	71
67314	Mattone	122
67315	Schwanebeck	3
67316	Qasigiannguit	79
67317	Maradi	165
67318	Mittelhausen	3
67319	Polsham	185
67320	Pescaia	122
67321	Moorkamp	3
67322	Klöden	3
67323	Evenkamp	3
67324	Ottensen	3
67325	Ferrada	122
67326	Terravecchia	122
67327	Nerito	122
67328	Zyablikovo	193
67329	Buchi	122
67330	Rovito	122
67331	Brastad	217
67332	Altavilla Milicia	122
67333	Laudenbach	3
67334	Fabbriche Di Vallico	122
67335	Ugliano	122
67336	Godshill	185
67337	Comiziano	122
67338	Cope	64
67339	Pontedecimo	122
67340	Piedimonte Massicano	122
67341	Monterenzio	122
67342	Colombaro	122
67343	Cancello Ed Arnone	122
67344	Rosora	122
67345	Berlingo	122
67346	Cassio	122
67347	Weins	15
67348	Schoberegg	15
67349	Scurcola Marsicana	122
67350	Onzato	122
67351	Caden	71
67352	Claviere	122
67353	Schochwitz	3
67354	Guia	122
67355	Roccapalumba	122
67356	Gorga	122
67357	Pohela	69
67358	Shmidta	193
67359	Colwyn	185
67360	San Pasquale	122
67361	Posina	122
67362	Vico Canavese	122
67363	Caselle Lurani	122
67364	Vallesella	122
67365	Cecino	122
67366	Domegge	122
67367	Sarbo	122
67368	Cure	122
67369	Halstock	185
67370	Uzice	187
67371	Labrousse	71
67372	Barz	3
67373	Martinstein	3
67374	Hainewalde	3
67375	Lunestedt	3
67376	Hausmann	3
67377	Benk	3
67378	Safi	126
67379	Apollonos	78
67380	Tennenbronn	3
67381	Bayer	193
67382	Voskresenskiy	193
67383	Stirbei	192
67384	Lazanias	42
67385	Asselfingen	3
67386	Mulda	3
67387	Mulde	3
67388	Nairobi	225
67389	Ocker	3
67390	Lukinskaya	193
67391	Lästringe	217
67392	Khalid	96
67393	Undheim	168
67394	Vouzela	182
67395	Podolskaya	193
67396	Courcelles-chaussy	71
67397	Gvardeyskaya	193
67398	Nemitz	3
67399	Parand	95
67400	La Juliana	64
67401	Moyon	71
67402	Werschenschlag	15
67403	Laar	172
67404	Spitzesed	15
67405	Obergrabern	15
67406	Haimburgerberg	15
67407	Traföss	15
67408	Herndl	15
67409	Auhof	15
67410	Tiebel	15
67411	Langau	15
67412	Rammersdorf	15
67413	Oberranna	15
67414	La Chapelle	17
67415	Careno	122
67416	Freien	3
67417	Najaf	95
67418	Shilin	193
67419	Ofen	3
67420	Winchfield	185
67421	Babý	187
67422	Tran	32
67423	Ostrhauderfehn	3
67424	Chevilly-larue	71
67425	Feroleto	122
67426	Herzfelde	3
67427	Gent	193
67428	Herresbach	3
67429	Waldthurn	3
67430	Piñar	64
67431	Cognola	122
67432	Ter Aard	172
67433	Pontelandolfo	122
67434	Shuva	121
67435	Jahnsdorf	3
67436	Tovarnaya	193
67437	Coed Ely	185
67438	Wood Norton	185
67439	Montaperto	122
67440	Policastro	122
67441	Ceola	122
67442	Gaudiano	122
67443	Asten	3
67444	Zinken	3
67445	Sierrapando	64
67446	Lyuben Karavelov	32
67447	Pobershau	3
67448	Vavilovo	193
67449	Vladimir	237
67450	Maksim	237
67451	Leri	122
67452	Ilya	237
67453	Pavlova	237
67454	Darnieulles	71
67455	Gunningen	3
67456	Luisenthal	3
67457	Canove	122
67458	Bolshoi	193
67459	Tekhnika	193
67460	Neuberg	3
67461	Apiro	122
67462	Stary Oskol	193
67463	Busta	122
67464	Waldorf	3
67465	Seafield	185
67466	Konstantinovsk	193
67467	Dallein	15
67468	Viessling	15
67469	Prein	15
67470	Porsel	218
67471	Curis	71
67472	Morella	64
67473	Neck	172
67474	Eggum	168
67475	Zhadina	193
67476	Severo-kurilsk	193
67477	Shumilova	193
67478	Nickenich	3
67479	Rezzo	122
67480	Seter	168
67481	Coronella	122
67482	Nordendorf	3
67483	Plech	3
67484	Hiltpoltstein	3
67485	Annen	3
67486	Vuosaari	69
67487	Sibiryak	193
67488	Irsching	3
67489	Barkava	135
67490	Esebeck	3
67491	Bretzfeld	3
67492	Sivkovo	193
67493	Tvornica	52
67494	Izbushka	193
67495	Isomäki	69
67496	Gretz-armainvilliers	71
67497	Bolgheri	122
67498	Gubin	3
67499	Vasilëva	193
67500	Merke	127
67501	Cetta	122
67502	Lysenka	237
67503	Vershiny	193
67504	Villava	64
67505	Ryzhkov	193
67506	Morecombe	185
67507	Lorenzago	122
67508	Carate	122
67509	Crumbach	3
67510	Tura	193
67511	Baykit	193
67512	Vanavara	193
67513	Yozgat	235
67514	Aitos	32
67515	Luchinskiy	193
67516	Nijhaske	172
67517	Konur	235
67518	Hudec	187
67519	Kurscheid	3
67520	Hitzacker	3
67521	Kienitz	3
67522	Peltoniemi	69
67523	Pupping	15
67524	Korning	15
67525	Oberarnsdorf	15
67526	Walkersdorf	15
67527	Frohnwies	15
67528	Khutorskaya	193
67529	Kirchberg Am Walde	15
67530	Çorum	235
67531	Sestry	193
67532	Saitova	193
67533	Özen	127
67534	Andrezé	71
67535	Portile	122
67536	Besch	3
67537	Grafham	185
67538	Unterspiesheim	3
67539	Igualada	64
67540	Zharf	95
67541	Berghäuser	3
67542	Freden	3
67543	Cigli	235
67544	Fehn	3
67545	Fuchshain	3
67546	Harspelt	3
67547	Vera De Bidasoa	64
67548	Honkaniemi	69
67549	Hautjärvi	69
67550	Dumbleton	185
67551	Blue Anchor	185
67552	Gröden	3
67553	Ansar	95
67554	Gonar	95
67555	Bogdan Voda	192
67556	Parnak	95
67557	Kletkamp	3
67558	Shisheh	95
67559	Bensersiel	3
67560	Floreffe	17
67561	Nauroth	3
67562	Petrovskiy	193
67563	Kagalnik	193
67564	Bajina Basta	207
67565	Willingham	185
67566	Bata	86
67567	Niederweis	3
67568	Fohren	3
67569	Seend	185
67570	Uetz	3
67571	Rodersdorf	3
67572	Entringen	3
67573	Civray	71
67574	La Cabaña	64
67575	Jilava	192
67576	Boncelles	17
67577	Malko	193
67578	Sharan	193
67579	Wienerberg	15
67580	Upites	135
67581	Nakotne	135
67582	Kalnini	135
67583	Westernieland	172
67584	San Esteban	64
67585	Vågå	168
67586	Poga	235
67587	Valuyki	193
67588	Saratovskiy	193
67589	Kutuzova	193
67590	Izvest	193
67591	Aleksandrova	193
67592	Asyl	127
67593	Turar	127
67594	Butmir	28
67595	Revine Lago	122
67596	Kumpunen	69
67597	Saget	71
67598	Samarskoye	127
67599	Morón De La Frontera	64
67600	Gromova	193
67601	La Ramée	71
67602	Borselli	122
67603	Littlebury	185
67604	Riemke	3
67605	Mushrif	131
67606	Treforest	185
67607	Ravand	95
67608	Mercato Vecchio	122
67609	Ulceby	185
67610	Tina	95
67611	Tyumen	237
67612	Altintas	235
67613	Smyrna	235
67614	Sepah	95
67615	Zaschendorf	3
67616	Barskiy	193
67617	Drzewce	181
67618	Niehove	172
67619	Kamalvand	95
67620	Khorramabad	95
67621	Avar	95
67622	Porstendorf	3
67623	Løren	168
67624	Holmstad	168
67625	Veneheitto	69
67626	Inzing	3
67627	Zhanaarka	127
67628	Urdzhar	127
67629	Ditrau	192
67630	Hjortviken	217
67631	Offenau	3
67632	Derzhavinsk	127
67633	Peins	172
67634	La Pioppa	122
67635	Ingrave	185
67636	Karabulak	127
67637	Charancieu	71
67638	Aleksinac	207
67639	Olari	192
67640	Várdas	78
67641	Ronco Canavese	122
67642	Ingria	122
67643	Slavyansk-na-kubani	193
67644	Coppengrave	3
67645	Sharlyk	193
67646	Landsberied	3
67647	Sosta	193
67648	Kosjeric	207
67649	Krymskiy	193
67650	Stucken	3
67651	Shakhtinsk	127
67652	Bras	193
67653	Zharkent	127
67654	Kravsko	187
67655	Greslove Myto	187
67656	Halte	172
67657	Puyloubier	71
67658	Perinaldo	122
67659	Rengerberg	15
67660	Bogenhofen	15
67661	Gülshat	127
67662	Nebersdorf	15
67663	Erlerberg	15
67664	Griesleiten	15
67665	Fern	15
67666	Weichselboden	15
67667	Sale	52
67668	Stadlberg	15
67669	Essling	15
67670	Murstetten	15
67671	Kleinsemmering	15
67672	Zanitzberg	15
67673	Haideggendorf	15
67674	Schweinberg	15
67675	Trasdorf	15
67676	Pesenthein	15
67677	Kleinwolkersdorf	15
67678	Andlersdorf	15
67679	Ohnerstorf	15
67680	Göstritz	15
67681	Ölmstad	217
67682	North Acton	185
67683	Redwood	97
67684	Ryzhikova	193
67685	Neu Fahrland	3
67686	Västerå	217
67687	Metti	122
67688	San Savino	122
67689	Proryv	193
67690	Grishko	193
67691	Bickenhill	185
67692	Barrocas	182
67693	Oberlaindern	3
67694	Oberbruch	3
67695	Seng	3
67696	Gudensberg	3
67697	Kytömäki	69
67698	Suonpää	69
67699	Niemelä	69
67700	Pihkala	69
67701	Ukkola	69
67702	Lempiäinen	69
67703	Vuori	69
67704	Matinkylä	69
67705	Kaczkowo	181
67706	Petrovskoe	237
67707	Centenaro	122
67708	Tufteland	168
67709	Baba	95
67710	Faida	122
67711	Seeba	3
67712	Hrusica	63
67713	Pabillonis	122
67714	Uzynagash	127
67715	Zierow	3
67716	Broich	3
67717	Unterhain	3
67718	Kuzina	193
67719	Zayats	193
67720	Vörbach	3
67721	Bismarck	3
67722	Wassermungenau	3
67723	Abenberg	3
67724	Grekovo	193
67725	Herxen	172
67726	Iona	193
67727	Irsina	122
67728	Pavlov	237
67729	Guilvinec	71
67730	Paltaniemi	69
67731	Ludus	192
67732	La Brosse	71
67733	Evenskjer	168
67734	Lombez	71
67735	Aurdal	168
67736	Torraca	122
67737	Cazorla	64
67738	Bullay	3
67739	Svetlograd	193
67740	Hulkko	69
67741	Bala	185
67742	Ugurlu	235
67743	Lura	168
67744	Copalnic	192
67745	Håven	217
67746	Hoyland	185
67747	Zaozërnaya	193
67748	Loppington	185
67749	Oelsa	3
67750	Baelen	17
67751	Paloheinä	69
67752	Viti	207
67753	Lezay	71
67754	Dabrowskie	181
67755	Ghazanfari	95
67756	Zaisan	127
67757	Didgah	95
67758	Abija	166
67759	Harbiye	235
67760	Kogelberg	15
67761	Kobenz	15
67762	Eisengraberamt	15
67763	Laufenberg	15
67764	Hipples	15
67765	Gleinkerau	15
67766	Aichbach	15
67767	Seidlwinkl	15
67768	Erdberg	15
67769	Seiterndorf	15
67770	Preising	15
67771	Velha	35
67772	Peraía	78
67773	Toúmba	78
67774	Keratsíni	78
67775	Goudi	78
67776	Plata	122
67777	Rizzuti	122
67778	Kämpen	3
67779	Aschara	3
67780	Piñeres	64
67781	Bolvir	64
67782	Syktywkar	193
67783	Rimbach	3
67784	Pomorskiy	193
67785	Augsdorf	3
67786	Morfa	185
67787	Pausing	15
67788	Topic	28
67789	Hamgam	95
67790	Penzelberg	15
67791	Kosevo	28
67792	Baumgartsau	15
67793	Kamsar	85
67794	Stuifzand	172
67795	Brux	3
67796	Ibray	127
67797	Selva Del Montello	122
67798	Schwatzen	3
67799	Obala	28
67800	Wigglesworth	185
67801	Proletarsk	193
67802	Tegoia	122
67803	Asbeck	3
67804	Delvin	97
67805	Tesin	181
67806	Tambach-dietharz	3
67807	Borodin	193
67808	Goncharova	237
67809	Terra Del Sole	122
67810	Carlow	3
67811	Selki	69
67812	Rothenstein	3
67813	Salou	64
67814	Mailand	3
67815	Perwenitz	3
67816	Ciempozuelos	64
67817	Rakvåg	168
67818	Novgorod	237
67819	Jaskowice	181
67820	Rize	235
67821	Hjälmared	217
67822	Lichterfelde	3
67823	Järved	217
67824	Pago	52
67825	Kolos	127
67826	Sultan	127
67827	Hoffenheim	3
67828	Chernikov	193
67829	Schlüsslberg	15
67830	Sääkskylä	69
67831	Dorogháza	92
67832	Tava	235
67833	Pava	193
67834	Hare	172
67835	Eiterbach	3
67836	Buchebrunnen	15
67837	Pleissing	15
67838	Ysperdorf	15
67839	Bánd	92
67840	Kaltenhausen	15
67841	Gamsgebirg	15
67842	Stallehr	15
67843	Vrena	217
67844	Colli Del Tronto	122
67845	Bahçe	235
67846	Ganges	71
67847	Colombera	122
67848	Bailén	64
67849	Grut	168
67850	Tautenhain	3
67851	Bistrik	28
67852	Semizovac	28
67853	Het Ven	172
67854	Swalwell	185
67855	Wittenhagen	3
67856	Petit-rechain	17
67857	Warpe	3
67858	Kerkkoo	69
67859	Jessenitz	3
67860	Sedlice	187
67861	Lucica	52
67862	Hartenstein	3
67863	Sokolov	237
67864	Amarante	182
67865	Tallentire	185
67866	Altan	193
67867	Barg	3
67868	Rakhimzhan	127
67869	Pamfou	71
67870	Poiana Marului	192
67871	Gochsen	3
67872	Alimkhan	127
67873	Seyhan	235
67874	Kutzenberg	3
67875	Dragsfjärd	69
67876	Åker	217
67877	Weddersleben	3
67878	Frassino	122
67879	Saillon	218
67880	Nylund	217
67881	Rosendal	217
67882	Saintry	71
67883	Dasà	122
67884	Vellano	122
67885	Wiesental	3
67886	Molodezhnoye	127
67887	Klippen	217
67888	Oberschneiding	3
67889	Buschi	122
67890	Branesti	192
67891	Melnikov	237
67892	Golubov	237
67893	Sulaymaniyah	96
67894	Serik	127
67895	Hulluch	71
67896	Kumek	127
67897	Yalova	235
67898	Balm	218
67899	Jelsum	172
67900	Harestad	217
67901	Lautenbach	3
67902	Tonbach	3
67903	Marzamemi	122
67904	Mandanici	122
67905	Taben-rodt	3
67906	Carnés	64
67907	Pepelishte	32
67908	Drumcondra	97
67909	Fagerhults	217
67910	Otterbourne	185
67911	Buranova	193
67912	Rockenberg	3
67913	Kontiomäki	69
67914	Pissouri	42
67915	Georgsmarienhütte	3
67916	Birkhof	3
67917	Caminha	182
67918	Demyana Bednogo	193
67919	Makarska	52
67920	Sommerkahl	3
67921	Marcigliana	122
67922	Makov	237
67923	Castelfalfi	122
67924	Sorrenti	122
67925	Hintlesham	185
67926	Castelrosso	122
67927	Stoltenberg	3
67928	Bait	193
67929	Avening	185
67930	La Cité	71
67931	Polevaya	237
67932	Uplowman	185
67933	Götzwiesen	15
67934	Grosssulz	15
67935	Pusztazámor	92
67936	Ruppersthal	15
67937	Voitschlag	15
67938	Boyndie	185
67939	Muhl	3
67940	Grüna	3
67941	Échauffour	71
67942	De Broek	172
67943	Klanjec	52
67944	Kallnach	218
67945	Uttigen	218
67946	Rebstein	218
67947	Gribanov	193
67948	Kvannli	168
67949	Kollnburg	3
67950	Amara	192
67951	Rivalba	122
67952	Vasilets	237
67953	Merzalben	3
67954	Foldereid	168
67955	Premières	71
67956	Holand	168
67957	Ottersøy	168
67958	Stordalen	168
67959	Gutvik	168
67960	Buvarp	168
67961	Kopperå	168
67962	Tarasa	193
67963	Orlovskiy	193
67964	Ururi	122
67965	Hohenthurm	3
67966	Penvénan	71
67967	Plougrescant	71
67968	Zara	52
67969	Laget	168
67970	Carrigaline	97
67971	Sady	193
67972	Maron	122
67973	Hettenrodt	3
67974	Ippendorf	3
67975	Santa Maria Di Gesù	122
67976	Moravsko	187
67977	Ploubazlanec	71
67978	Kerbors	71
67979	Kiti	42
67980	Romit	222
67981	Lamberhurst	185
67982	Yavan	222
67983	Regar	222
67984	Kanibadam	222
67985	Shahrinav	222
67986	Strancice	187
67987	Lidhult	217
67988	Petersburg	172
67989	Montignano	122
67990	Morozov	127
67991	Fusine	122
67992	Furt	3
67993	Trahe	3
67994	Wiesenthal	3
67995	Meckel	3
67996	Kaynar	127
67997	Trahütten	15
67998	Västanfjärd	69
67999	Muggenau	15
68000	Unterfrauenhaid	15
68001	Pléhédel	71
68002	Trédarzec	71
68003	Ladaux	71
68004	Peesen	15
68005	Villingendorf	3
68006	Wilanów	181
68007	Shute	185
68008	Nordschwaben	3
68009	Valprato Soana	122
68010	Bürgberg	3
68011	Sangineto	122
68012	Lerchenberg	3
68013	Mayak	237
68014	Gissar	222
68015	Khujand	222
68016	Novillers	71
68017	Grives	71
68018	Merching	3
68019	Sondel	172
68020	Weier	3
68021	Dangara	222
68022	Dusti	222
68023	Rogun	222
68024	Den Horn	172
68025	Repiste	187
68026	Kovarov	187
68027	Valday	193
68028	Lauenau	3
68029	Babilon	3
68030	Båring	55
68031	Corana	122
68032	Niederaußem	3
68033	Mittelstadt	3
68034	Rubenow	3
68035	Huluba	192
68036	Malaya Lubyanka	193
68037	Calugareni	192
68038	Utta	193
68039	Lieschen	15
68040	Obenberg	15
68041	Hinterburg	15
68042	Kemerburgaz	235
68043	Frederiks	55
68044	Fölz	15
68045	Kletschach	15
68046	Eibenberg	15
68047	Haselsdorf	15
68048	Lasino	122
68049	Pantaneto	122
68050	Preilack	3
68051	Böckel	3
68052	Moraleja De Enmedio	64
68053	Rinda	193
68054	Marganets	237
68055	Ramsen	3
68056	Quassel	3
68057	Welschnofen	122
68058	Kalbe	3
68059	Madia	122
68060	Toppo	122
68061	Buttenwiesen	3
68062	Amurskiy	193
68063	Unterberg	3
68064	San Sano	122
68065	Biederitz	3
68066	Christnach	140
68067	Wilsdruff	3
68068	Druzhba	32
68069	Mödling	3
68070	Santa Giuliana	122
68071	Donzella	122
68072	Cerreta	122
68073	Gerolfingen	3
68074	Shemonaikha	127
68075	Doka	9
68076	Torrita	122
68077	Degtyarsk	193
68078	Ofterschwang	3
68079	Brottby	217
68080	Drieborg	172
68081	Bokhoven	172
68082	Lamswaarde	172
68083	Vodice	52
68084	Bad Dürrheim	3
68085	Dorsheim	3
68086	Steinbruch	3
68087	Morvik	168
68088	Ceresole Reale	122
68089	Mauel	3
68090	Druzhba	127
68091	Trojanovice	187
68092	Veternik	207
68093	Kuncicky U Basky	187
68094	Dunalka	135
68095	Halland	168
68096	Tunali	235
68097	Hinterschmiding	3
68098	Eschelbronn	3
68099	Mihovljan	52
68100	Grüsch	218
68101	Sanfrè	122
68102	Cavasso Nuovo	122
68103	Serralunga Di Crea	122
68104	Jard	71
68105	Prelog	52
68106	Brimscombe	185
68107	Nieuwkerk	172
68108	Libros	64
68109	Marinici	52
68110	Pereyaslavskaya	193
68111	Hella	102
68112	Maran	193
68113	Petropavlovskiy	127
68114	Derbent	193
68115	Vigatto	122
68116	Blanzat	71
68117	Zabala	64
68118	Lautzenhausen	3
68119	Alcantarilla	64
68120	Rudakov	193
68121	Lütter	3
68122	Bulat	127
68123	Kondopoga	193
68124	Salari	95
68125	Sveti Kriz	52
68126	Still	15
68127	Schlüchtern	3
68128	Kepez	235
68129	Bad Dürrenberg	3
68130	Selivanov	193
68131	Acerenza	122
68132	Lalling	3
68133	Guggenmoos	3
68134	Bulatov	193
68135	Baykonur	127
68136	Waldreichs	15
68137	Eselsbach	15
68138	Eisenberg	15
68139	Gautzsch	3
68140	Knyazev	193
68141	Norderreihe	3
68142	Alstahaug	168
68143	Kozhin	193
68144	Grenzhof	3
68145	Kare	193
68146	Jemeppe	17
68147	Darina	193
68148	Filothéi	78
68149	Bionaz	122
68150	Coppe	122
68151	Vehmersalmi	69
68152	Cinto	122
68153	Kurkimäki	69
68154	Koljonvirta	69
68155	Kleintraberg	15
68156	Reinprechtspölla	15
68157	Räterschen	218
68158	Sadowice	181
68159	Nordanå	217
68160	Primesberg	15
68161	Erdleiten	15
68162	Schwende	15
68163	Kollmitzdörfl	15
68164	Savela	69
68165	Mikkola	69
68166	Lastebasse	122
68167	Hankaa	69
68168	Liano	122
68169	Hünxe	3
68170	Ceró	64
68171	Merine	122
68172	Patching	185
68173	Obernholz	15
68174	Hauslehen	15
68175	Wopfing	15
68176	Stampfen	15
68177	Rien	15
68178	Hilkenbrook	3
68179	Kneja	32
68180	Ashena	95
68181	Lackenhof	15
68182	Gandía	64
68183	Tissi	122
68184	Olofsfors	217
68185	Elma	217
68186	Hodice	187
68187	Källby	217
68188	Ouder Amstel	172
68189	Canaglia	122
68190	Vescina	122
68191	Dlugi	3
68192	Hürup	3
68193	Ravensruh	3
68194	Stahlberg	3
68195	Wahlen	218
68196	Wintersdorf	15
68197	Wagenhub	15
68198	Le Relecq-kerhuon	71
68199	Czernik	181
68200	Sidorov	193
68201	Wamprechtsham	15
68202	Grangebellew	97
68203	Monasterboice	97
68204	Naul	97
68205	Bettystown	97
68206	Bellewstown	97
68207	Carrickmacross	97
68208	Donore	97
68209	Fennor	97
68210	Greagh	97
68211	Emyvale	97
68212	Carrickroe	97
68213	Golan	97
68214	Glaslough	97
68215	Swanlinbar	97
68216	Carlanstown	97
68217	Butlers Bridge	97
68218	Ballyhaise	97
68219	Kilnaleck	97
68220	Ballyjamesduff	97
68221	Clonmellon	97
68222	Yellow Furze	97
68223	Grangegeeth	97
68224	Clogherhead	97
68225	Mullagh	97
68226	Julianstown	97
68227	Mosney	97
68228	Heppignies	17
68229	Jonas	172
68230	Oberembrach	218
68231	Einighausen	172
68232	Zanoaga	192
68233	Loipferding	15
68234	Radiga	15
68235	Flumini	122
68236	Vicoli	122
68237	Perrini	122
68238	Loch	3
68239	Leman	237
68240	Smorodinka	193
68241	Deryugina	193
68242	Schiavonea	122
68243	Squillace	122
68244	Zampi	122
68245	Cassella	122
68246	Alici	235
68247	Nordkjosbotn	168
68248	Hidaard	172
68249	Yuzbasi	235
68250	Levshina	193
68251	Mosolov	193
68252	Levchenko	193
68253	Krivonosov	193
68254	Kalashnikova	193
68255	Kachalin	193
68256	Nikulin	193
68257	Rogovoy	193
68258	Umanskiy	193
68259	Feoktistova	193
68260	Carla	71
68261	Suraia	192
68262	Woodlands	97
68263	Timoleague	97
68264	Butlerstown	97
68265	Barna	97
68266	Vatra	192
68267	Malva	122
68268	Stahle	3
68269	Spitsyna	193
68270	Seishi	193
68271	Habach	3
68272	Huglfing	3
68273	Mustafabey	235
68274	Ourém	182
68275	Avrig	192
68276	Zinca	192
68277	Zhanazhol	127
68278	Marbeuf	71
68279	Frignicourt	71
68280	Yedikule	235
68281	Brockhagen	3
68282	Tattershall	185
68283	Zverevo	193
68284	Quétiéville	71
68285	Lesogorskaya	193
68286	Attenhöfen	3
68287	Plaitford	185
68288	Koromacno	52
68289	Cordovilla	64
68290	Lilleby	168
68291	Raiding	15
68292	Sielach	15
68293	Gerling	15
68294	Köttlach	15
68295	Mitterbachham	15
68296	Silberegg	15
68297	Wurmstein	15
68298	Drosendorf Stadt	15
68299	Lichtenberg	187
68300	Çekmeköy	235
68301	Prechistenskiy	193
68302	Schengen	140
68303	Son Sardina	64
68304	Geismar	3
68305	Gellenoncourt	71
68306	Mrzkovice	187
68307	Comun Nuovo	122
68308	Villamar	122
68309	Siligo	122
68310	Plebiscytowa	181
68311	Österbybruk	217
68312	Zbludowice	181
68313	Ratekau	3
68314	Melik	172
68315	Reilingen	3
68316	Teremki	237
68317	Vinninga	217
68318	Il Casino	122
68319	Pogorelov	237
68320	Ludgvan	185
68321	Falsini	122
68322	Cancellara	122
68323	Liré	71
68324	Lünen	3
68325	Ricetto	122
68326	Birken	3
68327	Revenko	193
68328	Albarracín	64
68329	Turula	69
68330	Rudíkov	187
68331	Lauría	64
68332	Willa	3
68333	Korobovo	193
68334	Karnobat	32
68335	Klimovskaya	193
68336	Oberfell	3
68337	Sourdeval	71
68338	Reikersdorf	15
68339	Gstetten	15
68340	Michelbach Markt	15
68341	Schwabau	15
68342	Oberaustall	15
68343	Brandhof	15
68344	Reichersbeuern	3
68345	Le Rouret	71
68346	Montenars	122
68347	Santolea	64
68348	Vystavka	193
68349	Semenyuk	193
68350	Kruglov	193
68351	Sobolev	193
68352	Yurlov	193
68353	Sirotkin	193
68354	Vorobeva	193
68355	Baykalov	193
68356	Saburova	193
68357	Shaposhnikova	193
68358	Golovanov	193
68359	Vishnyakov	193
68360	Rogacheva	193
68361	Romashkin	193
68362	Osterrönfeld	3
68363	Brunn	217
68364	Kalgan	193
68365	Talpa	192
68366	Güglingen	3
68367	Cavaco	182
68368	Strich	3
68369	Leninskiy	237
68370	Hell	168
68371	Nedvigovka	193
68372	Pravda	127
68373	Miramar	64
68374	Petikko	69
68375	Schwerin	181
68376	Borgo San Giacomo	122
68377	Trebbus	3
68378	Cinto Euganeo	122
68379	Praiano	122
68380	Vitulano	122
68381	Quattro Fontane	122
68382	Baldissero Torinese	122
68383	Bickenriede	3
68384	Thamir	96
68385	Belikov	193
68386	Wieden	3
68387	Kuznetsova	237
68388	Löhe	3
68389	Goetzenbruck	71
68390	Schmalfeld	3
68391	Letham	185
68392	Crescenzago	122
68393	Oberaula	3
68394	Sushchevka	193
68395	Ospitale Di Cadore	122
68396	Tarouca	182
68397	Schnelldorf	3
68398	Castro	182
68399	Uggiano	122
68400	Mildstedt	3
68401	Stari	52
68402	Tikkala	69
68403	Riedbach	218
68404	Santo Stino	122
68405	Voga	122
68406	Sarykemer	127
68407	Monnaie	71
68408	Site	47
68409	Schildbach	15
68410	Hochstraden	15
68411	Radmer An Der Stube	15
68412	Langdorf	15
68413	Michlbach	15
68414	Zell-oberwinkel	15
68415	Gemersdorf	15
68416	Altmelon	15
68417	Dauersdorf	15
68418	Greim	15
68419	Postioma	122
68420	Ende	3
68421	Roia	122
68422	Dobrein	15
68423	Forsthof	15
68424	Völlegg	15
68425	Oberwindhag	15
68426	Rottersdorf	15
68427	Elsarn	15
68428	Brunning	15
68429	Oetzbach	15
68430	Zhambyl	127
68431	Brugger	15
68432	Ritzengrub	15
68433	Limogne	71
68434	Flattnitz	15
68435	Gaiselberg	15
68436	Raning	15
68437	Roccatederighi	122
68438	Rudziczka	181
68439	Mustadfors	217
68440	Spineto	122
68441	Biserica	192
68442	Lonnerstadt	3
68443	Harjumaa	69
68444	Fardal	168
68445	Grisi	122
68446	Vinnytsya	237
68447	Untergermating	15
68448	Klostermarienberg	15
68449	Sabatenreith	15
68450	Valova	193
68451	Konak	235
68452	Niederschöna	3
68453	Ternova	78
68454	Al Kut	96
68455	Ivanchik	193
68456	Krasnodon	237
68457	Lüsse	3
68458	Isensee	3
68459	Tochki	193
68460	Rota	64
68461	Energeticheskiy	127
68462	Stair	185
68463	Lurganboy	97
68464	Ström	69
68465	Langenlipsdorf	3
68466	Trifonov	193
68467	Rookley	185
68468	Aran	96
68469	Lindale	185
68470	Dagsvik	168
68471	Lastad	168
68472	Bischofferode	3
68473	Caroni	122
68474	Washingborough	185
68475	Kolodyanka	237
68476	Mattarana	122
68477	Hovestadt	3
68478	Marcilla	64
68479	Hnojice	187
68480	Kozhevnikov	127
68481	Amen	172
68482	Piuma	122
68483	Luni	122
68484	Canna	122
68485	Ösch	3
68486	Herresthal	3
68487	Moldova	237
68488	Montese	122
68489	Concas	122
68490	Montefino	122
68491	Poiana	122
68492	Bolsena	122
68493	Nuragus	122
68494	Paupisi	122
68495	Volturara Irpina	122
68496	Torre Le Nocelle	122
68497	Bisenti	122
68498	Laino Castello	122
68499	Pana	62
68500	Oberegg	218
68501	Pihlajalahti	69
68502	Reane	122
68503	Nunes	182
68504	Missiano	122
68505	Fröysaa	168
68506	Marola	122
68507	Il Corso	122
68508	Cotone	122
68509	Donada	122
68510	Giosafat	122
68511	Mühlendamm	3
68512	Fleckl	3
68513	Fambach	3
68514	Köddingen	3
68515	Aviagorodok	193
68516	Koreneva	193
68517	Basrah	96
68518	Thimister	17
68519	Valpiana	122
68520	Bratto	122
68521	Scheggia	122
68522	Seagry	185
68523	Ricigliano	122
68524	Boratyn	181
68525	Siteía	78
68526	Ilovlya	193
68527	Novopodrezkovo	193
68528	Prodromos	42
68529	Fornaca	122
68530	Demonte	122
68531	Ginepri	122
68532	Cautano	122
68533	Ragonà	122
68534	Limiti	122
68535	La Muda	122
68536	Il Capitello	122
68537	Poggiolino	122
68538	Fleres	122
68539	Löhlein	3
68540	Steindamm	3
68541	Dogna	122
68542	Reignier	71
68543	Tegra	193
68544	Ayios Andronikos	42
68545	Mesarci	207
68546	Four Marks	185
68547	Ferwerd	172
68548	Sousa	182
68549	Morales	64
68550	Drahotesice	187
68551	Vicosoprano	218
68552	Magy	92
68553	Stefan Karadzha	32
68554	Barano	122
68555	Malito	122
68556	Riveris	3
68557	Saturnia	122
68558	Collelungo	122
68559	Marienthal	3
68560	Amangeldy	127
68561	Pagiriu	139
68562	Hureczko	181
68563	Buzdugan	192
68564	Nemirov	237
68565	Plandiste	207
68566	Matting	3
68567	Bairro Alto	182
68568	Pedrera	64
68569	Steinfels	3
68570	Auhausen	3
68571	Bäumenheim	3
68572	Fell	3
68573	Primorskoe	193
68574	Collarmele	122
68575	Effeltrich	3
68576	Stok	181
68577	Breznicki Hum	52
68578	Coulombs	71
68579	Treglia	122
68580	Røine	168
68581	Oxenhope	185
68582	Zhumagul	127
68583	Kulikov	237
68584	Vålsta	217
68585	Dubnany	187
68586	Ratiskovice	187
68587	Larina	193
68588	Isnello	122
68589	Wilford	185
68590	Loculi	122
68591	Quint	3
68592	Targia	122
68593	Bayan	127
68594	Loffenau	3
68595	Possendorf	3
68596	Bréau	71
68597	Kenes	127
68598	Spiridon	192
68599	Am Dammsteg	3
68600	Biggekerke	172
68601	Karim	127
68602	Vahagni	12
68603	Vitim	193
68604	Kvarstein	168
68605	Caniço	182
68606	Niederberg	3
68607	Leutersdorf	3
68608	Presenzano	122
68609	Serres	3
68610	Corsier	218
68611	Agros	42
68612	Galmpton	185
68613	Nadiya	237
68614	Großkorbetha	3
68615	Dörzbach	3
68616	Corballis	97
68617	Itháki	78
68618	Bishampton	185
68619	Werle	3
68620	Skjæveland	168
68621	Fossli	168
68622	Rinkaby	217
68623	Industriehof	3
68624	Raji	166
68625	Netro	122
68626	Gelenau	3
68627	Afholderbach	3
68628	Tobol	127
68629	Lunacharskiy	193
68630	Lubyanka	193
68631	Granicesti	192
68632	Leontyev	193
68633	Gorokhovets	193
68634	Belal	126
68635	Wadi Musa	126
68636	Slovenský Grob	62
68637	Vyazniki	193
68638	Villajoyosa	64
68639	Emersacker	3
68640	Fossato Serralta	122
68641	Bustos	182
68642	Kovalenkov	237
68643	Santa Maria A Vico	122
68644	Kleinweiffendorf	15
68645	Albrechts	15
68646	Geretschlag	15
68647	Niederberg	15
68648	Schrimpf	15
68649	Pian Del Cerro	122
68650	Artolz	15
68651	Zweinitz	15
68652	Ewitsch	15
68653	Untermeierhof	15
68654	Falkenberg	15
68655	Zwingendorf	15
68656	Sakalli	235
68657	Edlau	15
68658	Berdetschlag	15
68659	Dabar	52
68660	Piberegg	15
68661	Deutsch Ehrensdorf	15
68662	Euxton	185
68663	Medmenham	185
68664	Mariathal	15
68665	Mollram	15
68666	Schindlau	15
68667	Eikske	172
68668	Arquata Del Tronto	122
68669	Lunan	185
68670	Lully	218
68671	Beregovoy	193
68672	Ifako	166
68673	Mcgrew	65
68674	Beyersdorf	3
68675	Marke	3
68676	Veiano	122
68677	Arísvi	78
68678	Yanaul	193
68679	Juurikkalahti	69
68680	Ternovka	193
68681	Skjelbred	168
68682	Akon	193
68683	Kanta	166
68684	Fornelli	122
68685	Il Portico	122
68686	Kleinsteinhausen	3
68687	Münk	3
68688	Zetta	3
68689	Krain	3
68690	Tuchkovo	193
68691	Venizel	71
68692	Smolenka	193
68693	Castrillón	64
68694	Testelt	17
68695	Victor Hugo	10
68696	Chantereine	71
68697	Barenton	71
68698	Cerovlje	52
68699	Streithofen	15
68700	Poigen	15
68701	Ramberg	3
68702	Moidrams	15
68703	Pichla Bei Mureck	15
68704	Blankenhagen	3
68705	Haig	3
68706	Brüggen	3
68707	Kiselevo	193
68708	Kreggab	15
68709	Zschepplin	3
68710	Lengdorf	15
68711	Pöckstein	15
68712	Alexandrovka	193
68713	Bolat	127
68714	Kaltenberg	3
68715	La Mattina	122
68716	Kranich	3
68717	Bulaevo	127
68718	Aparinskiy	193
68719	Ostad	95
68720	Cumbres Mayores	64
68721	Andrimont	17
68722	Puchkirchen	15
68723	Windern	15
68724	Kleinhain	15
68725	Krenobitsch	15
68726	Obergaisbach	15
68727	Kleiner	15
68728	Ivanjica	207
68729	Tishanskaya	193
68730	Vanyushkin	237
68731	Ereymentau	127
68732	Mysin	193
68733	La Encina	64
68734	Vetterbach	15
68735	Obergeng	15
68736	Deutsch Minihof	15
68737	Oleg	237
68738	Habruck	15
68739	Zabrat	16
68740	Shipkovo	32
68741	Kostomlaty	187
68742	Tuohittu	69
68743	Korsvoll	168
68744	Acquabona	122
68745	Pleshey	185
68746	Riet	3
68747	Wulfsen	3
68748	Bondelum	3
68749	San Briccio	122
68750	Hirvas	69
68751	Snakkerburen	172
68752	Peshkovo	193
68753	Semibalki	193
68754	Novomirskiy	193
68755	Mylor Bridge	185
68756	Zeestow	3
68757	Aymavilles	122
68758	Maredsous	17
68759	Lesum	3
68760	Sobota	181
68761	Ergersheim	3
68762	Herman	187
68763	Eick	3
68764	Patersdorf	3
68765	Ratshausen	3
68766	Shirak	12
68767	Bobrov	237
68768	Küps	3
68769	Bremgarten	3
68770	Kuskaya	235
68771	Litzldorf	15
68772	Avest	172
68773	Borovany	187
68774	La Concepción	64
68775	Sankt Gandolf	15
68776	Pösting	15
68777	Grosskrottendorf	15
68778	Calalzo	122
68779	Lerø	168
68780	Figueiredo	182
68781	Potapova	193
68782	Aillant	71
68783	Santa Maria Imbaro	122
68784	Arqua Petrarca	122
68785	Mücheln	3
68786	Tobermore	185
68787	Auronzo	122
68788	Standal	168
68789	Castletownshend	97
68790	Islands	97
68791	Zugtal	15
68792	Brunn An Der Wild	15
68793	Oberthern	15
68794	Eisgarn	15
68795	Eggern	15
68796	Dröschitz	15
68797	Moni	42
68798	Orbita	64
68799	Farlington	185
68800	Moravice	187
68801	Lamotesti	192
68802	Krasyliv	237
68803	Basra	96
68804	Marchena	64
68805	Serpa	182
68806	Puch	3
68807	Ettlingenweier	3
68808	Girod	3
68809	Petrovo	193
68810	Ideh	95
68811	Stary Wisnicz	181
68812	Oud-vossemeer	172
68813	Kimbolton	185
68814	Samawa	96
68815	Temerin	207
68816	Millich	3
68817	Tannefors	217
68818	Lugnet	217
68819	Ormeau	185
68820	Telerik	32
68821	Totebo	217
68822	Bobovdol	32
68823	Borsoi	122
68824	Alhaji	166
68825	Aspisheim	3
68826	Shubar	127
68827	Winkelhaid	3
68828	Joita	192
68829	Scharnhorst	3
68830	Kyzylzhar	127
68831	Talas	127
68832	Amangeldi	127
68833	Saudakent	127
68834	Karkaralinsk	127
68835	Echt	3
68836	Zovko	52
68837	Weisel	3
68838	Létavértes	92
68839	Gårö	217
68840	Nyhamn	217
68841	Krok	217
68842	San Pietro Viminario	122
68843	Koktobe	127
68844	Ergin	235
68845	Flieden	3
68846	Holland	210
68847	Thika	128
68848	Idstedt	3
68849	Jengen	3
68850	Owschlag	3
68851	Tretten	168
68852	Novosibirsk	237
68853	Castasegna	218
68854	Torvalla	217
68855	Niederdorf	3
68856	Salt	122
68857	Prospect	14
68858	Rockhampton	14
68859	Bendigo	14
68860	Parkville	14
68861	Plenty	14
68862	Sunnybank	14
68863	Wembley	14
68864	Keith	14
68865	Morwell	14
68866	Camperdown	14
68867	Aitkenvale	14
68868	Sarai	93
68869	Canton	41
68870	Tai Wai	91
68871	Honiara	116
68872	Shenyang	41
68873	Vientiane	133
68874	Chün	41
68875	Faaa	180
68876	Happy Valley	91
68877	Pathum Thani	223
68878	Fushan	41
68879	Kunming	41
68880	Klong	223
68881	Ulaanbaatar	157
68882	Valhalla	14
68883	Harbin	41
68884	Wuhan	41
68885	Xidian	41
68886	Dalian	41
68887	Hubei	41
68888	Akita	124
68889	Lam Tin	91
68890	Xuzhou	41
68891	Research	14
68892	Georgetown	14
68893	Port Kembla	14
68894	East Maitland	14
68895	Fitzroy	14
68896	Roseville	14
68897	Essendon	14
68898	Doncaster East	14
68899	Osborne	14
68900	Subiaco	14
68901	Wagga Wagga	14
68902	Chaoyang	41
68903	Zhengzhou	41
68904	Suva	70
68905	Shaan	41
68906	Yang	41
68907	Mosgiel	170
68908	Kilbirnie	170
68909	Palmerston North	170
68910	Ward	170
68911	Lower Hutt	170
68912	Silverstream	170
68913	Greymouth	170
68914	Tsim Sha Tsui	91
68915	Xian	41
68916	Zhenjiang	41
68917	Wuxi	41
68918	Dianzi	41
68919	Kaifeng	41
68920	Hunan	41
68921	Changsha	41
68922	Huaiyin	41
68923	Yangzhou	41
68924	Yantai	41
68925	Tauranga	170
68926	Papamoa	170
68927	Porirua	170
68928	Nelson	170
68929	Heretaunga	170
68930	Xinhua	41
68931	Ning	41
68932	Changzhou	41
68933	Guilin	41
68934	Shantou	41
68935	Lanzhou	41
68936	Shenyan	41
68937	Jilin	41
68938	Shandong	41
68939	Anshan	41
68940	Taiyüan	41
68941	Shanxi	41
68942	Huangdao	41
68943	Haidian	41
68944	Shijiazhuang	41
68945	Zhanjiang	41
68946	Liuzhou	41
68947	Anyang	41
68948	Changan	41
68949	Fuxin	41
68950	Benxi	41
68951	Liaoyang	41
68952	Yingkou	41
68953	Taian	41
68954	Jinzhou	41
68955	Changping	41
68956	Dongying	41
68957	Iligan	68
68958	Xiangtan	41
68959	Xiangfan	41
68960	Nanchang	41
68961	Fuzhou	41
68962	Xiamen	41
68963	Bhan	223
68964	Nakhon Ratchasima	223
68965	Khon Kaen	223
68966	Nantong	41
68967	Qufu	41
68968	Jiaozuo	41
68969	Baoding	41
68970	Xintong	41
68971	Yaan	41
68972	Taishan	41
68973	Belconnen	14
68974	Darwin	14
68975	Townsville	14
68976	Kingston	14
68977	Collaroy	14
68978	Donald	14
68979	Bruce	14
68980	Tottenham	14
68981	Greenwich	14
68982	Westmead	14
68983	Drummoyne	14
68984	Clapham	14
68985	Ayutthaya	223
68986	Xinxiang	41
68987	Nanning	41
68988	Xianyang	41
68989	Haikou	41
68990	Luoyang	41
68991	Xiaoshan	41
68992	Linan	41
68993	Wenzhou	41
68994	Jinhua	41
68995	Jiaxing	41
68996	Zhangzhou	41
68997	Laiyang	41
68998	Huzhou	41
68999	Zhoushan	41
69000	Shaoxing	41
69001	Mishan	41
69002	Daqing	41
69003	Danzhou	41
69004	Changzhi	41
69005	Wuhu	41
69006	Hefei	41
69007	Quanzhou	41
69008	Ürümqi	41
69009	Lasa	41
69010	Ying	41
69011	Xinyang	41
69012	Weifang	41
69013	Zhuzhou	41
69014	Guiyang	41
69015	Nanchong	41
69016	Tongda	41
69017	Hainan	41
69018	Fujisawa	124
69019	Liaocheng	41
69020	Ganzhou	41
69021	Yancheng	41
69022	Peiyüan	41
69023	Maoming	41
69024	Tampines	210
69025	Yichang	41
69026	Lintong	41
69027	Mona Vale	14
69028	Aberfoyle	14
69029	Wynnum	14
69030	Hahndorf	14
69031	Sandringham	14
69032	Anda	41
69033	Bengbu	41
69034	Zhuhai	41
69035	Suite	41
69036	Cimahi	94
69037	Hejin	41
69038	Dongyang	41
69039	Yiwu	41
69040	Taoyüan	224
69041	Shekou	41
69042	Bandar Seri Begawan	31
69043	Sha Tin	91
69044	Fung Shue Wo	91
69045	Morrison Hill	91
69046	Repulse Bay	91
69047	Truong Dinh	243
69048	Philippine	68
69049	Stanley	91
69050	Jing	41
69051	Panyü	41
69052	Meizhou	41
69053	Xijiang	41
69054	Anqing	41
69055	Putian	41
69056	Yünnan	41
69057	Huainan	41
69058	Linfen	41
69059	Shaoguan	41
69060	Ikuta	124
69061	Kitamura	124
69062	Henan	41
69063	Sapporo	124
69064	Honda	124
69065	Lianyungang	41
69066	Jishou	41
69067	Qinhuangdao	41
69068	Zibo	41
69069	Fuyang	41
69070	Changde	41
69071	Huaibei	41
69072	Nanyang	41
69073	Chuzhou	41
69074	Pura	94
69075	Solo	94
69076	Denpasar	94
69077	Medan	94
69078	Banda Aceh	94
69079	Hebei	41
69080	Hengyang	41
69081	Weihai	41
69082	Zhaoyang	41
69083	Ueno	124
69084	Sanbancho	124
69085	Mitaka	124
69086	Shengli	41
69087	Toranomon	124
69088	Yinchuan	41
69089	Hanshan	41
69090	Zhongshan	41
69091	Zhaoqing	41
69092	Nanhai	41
69093	Qionghai	41
69094	Qiongshan	41
69095	Wenchang	41
69096	Jiaying	41
69097	Jiangmen	41
69098	Huizhou	41
69099	Huiyang	41
69100	Shanguan	41
69101	Gaozhou	41
69102	Huadu	41
69103	Huaihua	41
69104	Baxter	14
69105	Yuyao	41
69106	Shang	41
69107	Shibuya	124
69108	Yingchuan	41
69109	Kasukabe	124
69110	Fuxi	41
69111	Higashi	124
69112	Shihezi	41
69113	Huaxing	41
69114	Yongzhou	41
69115	Neijiang	41
69116	Funabashi	124
69117	Bekasi	94
69118	Tanashi	124
69119	Sakai	124
69120	Shanyang	41
69121	Hon-machi	124
69122	Kakogawa	124
69123	Yueyang	41
69124	Jinlin	41
69125	Shaoyang	41
69126	Shunde	41
69127	Handan	41
69128	Jiamusi	41
69129	Hulan	41
69130	Puyang	41
69131	Langfang	41
69132	Nanping	41
69133	Jixi	41
69134	Mudanjiang	41
69135	Suihua	41
69136	Qiqihar	41
69137	Xinjiang	41
69138	Zaozhuang	41
69139	Chenzhou	41
69140	Yiyang	41
69141	Loudi	41
69142	Zhangjiajie	41
69143	Leshan	41
69144	Sanmenxia	41
69145	Shangqiu	41
69146	Umeda	124
69147	Zhumadian	41
69148	Xuchang	41
69149	Xiantan	41
69150	Pingdingshan	41
69151	Dizhi	41
69152	Hengyan	41
69153	Iyang	41
69154	Jidian	41
69155	Morioka	124
69156	Higashiyama	124
69157	Panzhihua	41
69158	Iwamoto	124
69159	Sugaya	124
69160	Quzhou	41
69161	Yichun	41
69162	Ruian	41
69163	Ibaragi	124
69164	Linping	41
69165	Nanjin	41
69166	Baotou	41
69167	Guide	41
69168	Changjiang	41
69169	Anning	41
69170	Dian	41
69171	Jiujiang	41
69172	Funafuti	236
69173	Sato	124
69174	Luquan	41
69175	Zama	124
69176	Yuxi	41
69177	Danjiangkou	41
69178	Tangshan	41
69179	Findon	14
69180	Dezhou	41
69181	Dongda	41
69182	Guizhou	41
69183	Nishiku	124
69184	Katano	124
69185	Binzhou	41
69186	Taizhou	41
69187	Punten	94
69188	Huazhong	41
69189	Yulan	41
69190	Dabo	41
69191	Haiyi	41
69192	Chenxu	41
69193	Wangluo	41
69194	Urumchi	41
69195	Lhasa	41
69196	Shuangliu	41
69197	Chian	41
69198	Zhangjiakou	41
69199	Xinzhou	41
69200	Huaxian	41
69201	Changhong	41
69202	Toyonaka	124
69203	Cakung	94
69204	Cengkareng	94
69205	Karawang	94
69206	Yanji	41
69207	Changxin	41
69208	Shimizu	124
69209	Hailar	41
69210	Yangling	41
69211	Huangzhou	41
69212	Maanshan	41
69213	Changji	41
69214	Zigong	41
69215	Taoyuan	41
69216	Xining	41
69217	Hecheng	41
69218	Sanming	41
69219	Yulin	41
69220	Zhangqu	41
69221	Chengde	41
69222	Ningde	41
69223	Xishan	41
69224	Mengzi	41
69225	Qujing	41
69226	Kangding	41
69227	Bozhou	41
69228	Tongling	41
69229	Chizhou	41
69230	Huangshan	41
69231	Liuan	41
69232	Huaibai	41
69233	Linyi	41
69234	Jiaozhou	41
69235	Rizhao	41
69236	Perdana	94
69237	Kasuga	124
69238	Nanding	41
69239	Shan	41
69240	Kunshan	41
69241	Nantian	41
69242	Longyan	41
69243	Belmont	14
69244	Kuningan	94
69245	Raya	94
69246	Indo	94
69247	Chendu	41
69248	Yibin	41
69249	Linhai	41
69250	Saga	124
69251	Jining	41
69252	Renshou	41
69253	Leiyang	41
69254	Zhoukou	41
69255	Puning	41
69256	Heze	41
69257	Zhonghua	41
69258	Laiwu	41
69259	Zhangdian	41
69260	Boshan	41
69261	Zhoucun	41
69262	Enshi	41
69263	Yuncheng	41
69264	Mengyin	41
69265	Linshu	41
69266	Yishui	41
69267	Rongcheng	41
69268	Toyohashi	124
69269	Kupang	94
69270	Zhangye	41
69271	Shunyi	41
69272	Pontianak	94
69273	Dagupan	68
69274	Fengxi	41
69275	Jieyang	41
69276	Shanwei	41
69277	Yunfu	41
69278	Yangjiang	41
69279	Heyuan	41
69280	Qingyuan	41
69281	Xinxing	41
69282	Lampung	94
69283	Thomson	210
69284	Pampanga	68
69285	Deyang	41
69286	Luzhou	41
69287	Fushun	41
69288	Yanbian	41
69289	Jufeng	41
69290	Dazhou	41
69291	Fuxing	41
69292	Liaoyüan	41
69293	Xinan	41
69294	Linxia	41
69295	Wuwei	41
69296	Ling	41
69297	Peng	41
69298	Gannan	41
69299	Longnan	41
69300	Pingliang	41
69301	Dingxi	41
69302	Jiayuguan	41
69303	Baiyin	41
69304	Tianshui	41
69305	Jiuquan	41
69306	Hebi	41
69307	Luohe	41
69308	Zhaoxin	41
69309	Jinchang	41
69310	Jihua	41
69311	Lixian	41
69312	Wanxi	41
69313	Zhongli	41
69314	Makassar	94
69315	Asaka	124
69316	Cibubur	94
69317	Teng	41
69318	Amagasaki	124
69319	Suqian	41
69320	Huaian	41
69321	Liaohe	41
69322	Weiji	41
69323	Jinzhai	41
69324	Tongcheng	41
69325	Lujiang	41
69326	Wuhe	41
69327	Xixian	41
69328	Yeji	41
69329	Shucheng	41
69330	Shouxian	41
69331	Huaihe	41
69332	Guzhen	41
69333	Xiaoxian	41
69334	Jieshou	41
69335	Gujing	41
69336	Quanjiao	41
69337	Chaohu	41
69338	Fengyang	41
69339	Langya	41
69340	Tianchang	41
69341	Xuancheng	41
69342	Nanjiao	41
69343	Mingguang	41
69344	Dingyuan	41
69345	Qingyang	41
69346	Huoshan	41
69347	Tongbai	41
69348	Daxue	41
69349	Xinmi	41
69350	Jiyuan	41
69351	Wangqing	41
69352	Dongfeng	41
69353	Dayang	41
69354	Madian	41
69355	Zhujiang	41
69356	Haicheng	41
69357	Taigu	41
69358	Meng	41
69359	Dengfeng	41
69360	Tieling	41
69361	Jiangxi	41
69362	Songkhla	223
69363	Jingzhou	41
69364	Xiaogan	41
69365	Huanggang	41
69366	Qianjiang	41
69367	Tianmen	41
69368	Ezhou	41
69369	Fangxian	41
69370	Zhongyuan	41
69371	Zhangjiagang	41
69372	Jian	41
69373	Lian	41
69374	Dongcheng	41
69375	Wuzhong	41
69376	Guyuan	41
69377	Shizuishan	41
69378	Huawei	41
69379	Tang	41
69380	Heng	41
69381	Lang	41
69382	Hami	41
69383	Dandong	41
69384	Kashi	41
69385	Huayu	41
69386	Xuan	41
69387	Yuan	41
69388	Chang	41
69389	Fang	41
69390	Yining	41
69391	Xiangning	41
69392	Datong	41
69393	Pingyi	41
69394	Liujun	41
69395	Gaoping	41
69396	Sanya	41
69397	Wangjing	41
69398	Shuozhou	41
69399	Magelang	94
69400	Dali	41
69401	Chen	41
69402	Feng	41
69403	Liao	41
69404	Xiao	41
69405	Shou	41
69406	Huang	41
69407	Linfeng	41
69408	Baoji	41
69409	Weinan	41
69410	Hanzhong	41
69411	Yanan	41
69412	Chüan	41
69413	Luan	41
69414	Kang	41
69415	Guan	41
69416	Chao	41
69417	Kuan	41
69418	Jiangying	41
69419	Gaoyou	41
69420	Hanjiang	41
69421	Baoying	41
69422	Sheyang	41
69423	Xuyi	41
69424	Wuxian	41
69425	Binhai	41
69426	Wujing	41
69427	Xinyi	41
69428	Pixian	41
69429	Peixian	41
69430	Haian	41
69431	Danyang	41
69432	Rudong	41
69433	Tongzhou	41
69434	Qidong	41
69435	Rugao	41
69436	Tongshan	41
69437	Liyang	41
69438	Jiangjin	41
69439	Yangzhong	41
69440	Jurong	41
69441	Donghai	41
69442	Ganyu	41
69443	Siyang	41
69444	Jiangyan	41
69445	Jiangning	41
69446	Taixing	41
69447	Zhagang	41
69448	Qinghai	41
69449	Dinghai	41
69450	Yantian	41
69451	Yanzhou	41
69452	Lilin	41
69453	Shaoshan	41
69454	Beijin	41
69455	Fuxingwei	41
69456	Huludao	41
69457	Xingcheng	41
69458	Jinxi	41
69459	Baicheng	41
69460	Tonghua	41
69461	Juxian	41
69462	Shuangcheng	41
69463	Xinyu	41
69464	Shiyan	41
69465	Shui	41
69466	Wangxu	41
69467	Baiying	41
69468	Jinfeng	41
69469	Liuping	41
69470	Liuying	41
69471	Handong	41
69472	Jixing	41
69473	Shuangtaizi	41
69474	Lishi	41
69475	Huairou	41
69476	Mentougou	41
69477	Niulanshan	41
69478	Junan	41
69479	Yasu	124
69480	Laixi	41
69481	Sanlian	41
69482	Aihe	41
69483	Guyong	41
69484	Baijing	41
69485	Xingtai	41
69486	Wuzhou	41
69487	Yanta	41
69488	Matraman	94
69489	Manggadua	94
69490	Tianjing	41
69491	Slipi	94
69492	Gaoyang	41
69493	Nantai	41
69494	Zhongxin	41
69495	Muwang	41
69496	Yihua	41
69497	Linhe	41
69498	Huhehot	41
69499	Minfeng	41
69500	Mengsheng	41
69501	Zhenjing	41
69502	Baiyun	41
69503	Jiangjing	41
69504	Ziyang	41
69505	Duma	41
69506	Zhenzhou	41
69507	Fuling	41
69508	Chüannan	41
69509	Purwakarta	94
69510	Ngau Tau Kok	91
69511	Meihua	41
69512	Abadi	94
69513	Yingtan	41
69514	Shangrao	41
69515	Guixi	41
69516	Qianshan	41
69517	Jingdezhen	41
69518	Yuzhou	41
69519	Leping	41
69520	Pingxiang	41
69521	Emei	41
69522	Xichang	41
69523	Yongxin	41
69524	Yongxiu	41
69525	Ganxian	41
69526	Guangfeng	41
69527	Yugan	41
69528	Dexing	41
69529	Jinxian	41
69530	Wuning	41
69531	Dongzhou	41
69532	Xinfu	41
69533	Dongshan	41
69534	Bowral	14
69535	Malvern	14
69536	Launceston	14
69537	Mount Gambier	14
69538	Frankston East	14
69539	Sinclair	14
69540	Kelmscott	14
69541	Mudgeeraba	14
69542	Acacia Ridge	14
69543	Sturt	14
69544	Caulfield	14
69545	Wahroonga	14
69546	Menai	14
69547	Hampton Park	14
69548	Blackwood	14
69549	Canadian	14
69550	Yandina	14
69551	Frankston	14
69552	Armadale	14
69553	Griffith	14
69554	Ashfield	14
69555	Lindsay	14
69556	Orange	14
69557	Fairfield	14
69558	Watsons Bay	14
69559	Kensington	14
69560	Campbell	14
69561	Tatura	14
69562	Maffra	14
69563	Milton	14
69564	Semaphore	14
69565	Keswick	14
69566	Singleton	14
69567	Guildford	14
69568	Prahran	14
69569	Gladesville	14
69570	Dalby	14
69571	Burleigh	14
69572	Wantirna South	14
69573	Waterloo	14
69574	Mascot	14
69575	Mortlake	14
69576	Oakleigh	14
69577	Woodville	14
69578	Coorparoo	14
69579	Berowra	14
69580	Douglas	14
69581	Southern Cross	14
69582	Invicta	14
69583	Parkes	14
69584	Elsternwick	14
69585	Cooma	14
69586	Traralgon	14
69587	Croydon	14
69588	Robertson	14
69589	Richlands	14
69590	Cheltenham	14
69591	Lismore	14
69592	Redland Bay	14
69593	Crows Nest	14
69594	Aspley	14
69595	Williams	14
69596	Laverton	14
69597	Gawler	14
69598	Beresfield	14
69599	Albury	14
69600	Keilor	14
69601	Springvale South	14
69602	Rowville	14
69603	Beaconsfield	14
69604	Morphett Vale	14
69605	Seven Hills	14
69606	The Patch	14
69607	Welshpool	14
69608	Spencer	14
69609	Cammeray	14
69610	Northcliffe	14
69611	Baker	14
69612	Goulburn	14
69613	Kareela	14
69614	Claremont	14
69615	Burnie	14
69616	Devonport	14
69617	Seaham	14
69618	Raymond Terrace	14
69619	Lara	14
69620	Abercrombie	14
69621	Stirling	14
69622	Penrith	14
69623	Birdwood	14
69624	Inglewood	14
69625	Lidcombe	14
69626	Eastwood	14
69627	Flinders	14
69628	Unanderra	14
69629	Leighton	14
69630	Padstow	14
69631	Bundarra	14
69632	Fremantle	14
69633	Earlston	14
69634	Scarborough Beach	14
69635	Boronia	14
69636	Vincent	14
69637	Lilydale	14
69638	Cleveland	14
69639	Plympton	14
69640	Scarborough	14
69641	Keon Park	14
69642	Donvale	14
69643	Ivanhoe	14
69644	Bowen	14
69645	Woodside	14
69646	Evandale	14
69647	Waverley	14
69648	Strathfield	14
69649	Lindfield	14
69650	Bedford Park	14
69651	Rockingham	14
69652	Katherine	14
69653	Randwick	14
69654	Woy Woy	14
69655	Augusta	14
69656	Rosebank	14
69657	Moorabbin	14
69658	Minto	14
69659	Dingley	14
69660	Albany	14
69661	Nhulunbuy	14
69662	Berkeley Vale	14
69663	Port Macquarie	14
69664	Melton	14
69665	Thomastown	14
69666	Corinda	14
69667	Rosebud	14
69668	Warrandyte	14
69669	Lower Templestowe	14
69670	Northcote	14
69671	Daisy Hill	14
69672	Bentley	14
69673	Werribee	14
69674	Corrimal	14
69675	Wangaratta	14
69676	Sylvania	14
69677	Hotham	14
69678	Como	14
69679	Hornsby	14
69680	Pymble	14
69681	Fyshwick	14
69682	Ives	14
69683	Waratah	14
69684	Nunawading	14
69685	Carrington	14
69686	Brookvale	14
69687	Herberton	14
69688	Tuggerah	14
69689	Kalgoorlie	14
69690	Narrabri	14
69691	Torquay	14
69692	Empire Bay	14
69693	Woodvale	14
69694	Noble Park	14
69695	Coogee	14
69696	Ringwood	14
69697	Mandurah	14
69698	Norwood	14
69699	Wauchope	14
69700	Burdett	14
69701	Killara	14
69702	Everton	14
69703	Fenwick	14
69704	Deakin	14
69705	Rodborough	14
69706	Wamberal	14
69707	Wombat	14
69708	Moonah	14
69709	Ross	14
69710	Westfield	14
69711	Terrigal	14
69712	Miranda	14
69713	Springvale	14
69714	Kwinana	14
69715	Templestowe Lower	14
69716	Meadows	14
69717	Dundee	14
69718	Greenwood	14
69719	Brooklyn	14
69720	Capalaba	14
69721	Ashley	14
69722	Wacol	14
69723	Avalon	14
69724	Wantirna	14
69725	Illawarra	14
69726	Denver	14
69727	Mildura	14
69728	Warrnambool	14
69729	Cordelia	14
69730	Eight Mile Plains	14
69731	Shepparton	14
69732	Braeside	14
69733	Mentone	14
69734	Mount Ousley	14
69735	Eden	14
69736	Peppermint Grove	14
69737	Redcliffe	14
69738	Hamilton	14
69739	Cloncurry	14
69740	Ringwood East	14
69741	Bridgewater	14
69742	Darby	14
69743	Bradbury	14
69744	Latham	14
69745	Weld	14
69746	York	14
69747	Victoria Point	14
69748	Mornington	14
69749	Kogarah	14
69750	Verona	14
69751	Ringarooma	14
69752	Panton Hill	14
69753	Ingleburn	14
69754	Innisfail	14
69755	Port Willunga	14
69756	Broken Hill	14
69757	Ferny Creek	14
69758	Tomago	14
69759	Noarlunga	14
69760	Tamworth	14
69761	Toogoom	14
69762	Campbelltown	14
69763	Gymea	14
69764	Muswellbrook	14
69765	Riverside	14
69766	Mount Barker	14
69767	Notting Hill	14
69768	Mackay	14
69769	Thebarton	14
69770	Applecross	14
69771	Yarraville	14
69772	Castlecrag	14
69773	Malmsbury	14
69774	Chullora	14
69775	Victoria Park	14
69776	Tamborine	14
69777	Dundas	14
69778	Leichardt	14
69779	Melville	14
69780	Lawnton	14
69781	Leichhardt	14
69782	Rockdale	14
69783	Dover Heights	14
69784	Broome	14
69785	Darlington	14
69786	Templestowe	14
69787	Wayville	14
69788	Eaton	14
69789	Lawson	14
69790	Blair Athol	14
69791	Lyons	14
69792	Maroubra	14
69793	Lithgow	14
69794	Moonee Ponds	14
69795	New Lambton	14
69796	Murray Bridge	14
69797	Elwood	14
69798	Pendle Hill	14
69799	Buderim	14
69800	Forestville	14
69801	Tumut	14
69802	Sale	14
69803	Gore Hill	14
69804	Taylor	14
69805	Port Hedland	14
69806	Bathurst	14
69807	Emerald	14
69808	Hallam	14
69809	Hamersley	14
69810	Longueville	14
69811	Belgrave	14
69812	Forbes	14
69813	Emu Plains	14
69814	Cremorne	14
69815	Bundamba	14
69816	Oatlands	14
69817	Angaston	14
69818	Hunters Hill	14
69819	Bellevue Hill	14
69820	Carlingford	14
69821	Gordonvale	14
69822	Forrest	14
69823	Yenda	14
69824	Sandy Bay	14
69825	Regents Park	14
69826	Hurstville	14
69827	Mosman	14
69828	Palmer	14
69829	Endeavour	14
69830	Heathmont	14
69831	Numurkah	14
69832	Granite	14
69833	Mooloolaba	14
69834	Sebastopol	14
69835	Gosford	14
69836	Albert	14
69837	Revesby	14
69838	Bonython	14
69839	Browns Plains	14
69840	Annandale	14
69841	Hendon	14
69842	Cambridge	14
69843	Stanley	14
69844	Coolangatta	14
69845	Chelsea Heights	14
69846	Ross River	14
69847	Montrose	14
69848	Carina	14
69849	Warwick	14
69850	Hall	14
69851	Eltham	14
69852	Bairnsdale	14
69853	Fannie Bay	14
69854	Riverview	14
69855	Kempsey	14
69856	Laurieton	14
69857	Katoomba	14
69858	Miva	14
69859	Black Rock	14
69860	Kyneton	14
69861	Ashgrove	14
69862	Maryborough	14
69863	Katanning	14
69864	Rochester	14
69865	Tennyson	14
69866	Yarramalong	14
69867	Burleigh Heads	14
69868	Rosella	14
69869	East Fremantle	14
69870	Enmore	14
69871	Alma	14
69872	Raglan	14
69873	Balgowlah	14
69874	Derrimut	14
69875	Dimboola	14
69876	Glenorchy	14
69877	Narre Warren	14
69878	Beeac	14
69879	Margate	14
69880	Balmoral	14
69881	Mosman Park	14
69882	Cronulla	14
69883	Camden	14
69884	Yanco	14
69885	Clarendon	14
69886	Inkerman	14
69887	Coldstream	14
69888	Mclachlan	14
69889	Shelbourne	14
69890	Wentworth	14
69891	Doonside	14
69892	Bass	14
69893	Yeppoon	14
69894	Oxley	14
69895	Avondale	14
69896	Hawker	14
69897	Ferntree	14
69898	Greenhill	14
69899	Grosvenor	14
69900	Yarra	14
69901	Waverton	14
69902	Ascot Vale	14
69903	Norman Park	14
69904	Peakhurst	14
69905	Shenton Park	14
69906	Bassendean	14
69907	Currumbin	14
69908	Waitara	14
69909	Slacks Creek	14
69910	Malanda	14
69911	Moree	14
69912	Kingscote	14
69913	Woodridge	14
69914	Leopold	14
69915	Walkerville	14
69916	Caboolture	14
69917	Merton	14
69918	Granville	14
69919	Geraldton	14
69920	Canterbury	14
69921	Kelvin	14
69922	Hallett	14
69923	Berwick	14
69924	Strathmore	14
69925	Lakemba	14
69926	Reservoir	14
69927	Mckinlay	14
69928	Blakehurst	14
69929	Broughton	14
69930	Junee	14
69931	Pakenham	14
69932	Sutherland	14
69933	Castlemaine	14
69934	Belrose	14
69935	Thornleigh	14
69936	Petrie	14
69937	Upper Swan	14
69938	Tullamarine	14
69939	Bulleen	14
69940	Saint Marys	14
69941	Wentworthville	14
69942	Boondall	14
69943	Ravensworth	14
69944	Donnybrook	14
69945	Kondinin	14
69946	Regent	14
69947	Vermont	14
69948	Warrawee	14
69949	Kilsyth	14
69950	Kirrawee	14
69951	Belford	14
69952	Hampden	14
69953	Palmerston	14
69954	Glenelg	14
69955	Isabella	14
69956	Worongary	14
69957	Nicholson	14
69958	Graham	14
69959	Alice Springs	14
69960	Murtoa	14
69961	Kootingal	14
69962	Largs	14
69963	Underwood	14
69964	Bell	14
69965	Kellyville	14
69966	Caringbah	14
69967	Warrigal	14
69968	Red Cliffs	14
69969	Riverstone	14
69970	Highett	14
69971	Nerang	14
69972	Greenhills	14
69973	Balfour	14
69974	Kersbrook	14
69975	Dunsborough	14
69976	Aldgate	14
69977	Naracoorte	14
69978	Comet	14
69979	Alexandra	14
69980	Carrum Downs	14
69981	Sorrento	14
69982	Mooney Mooney	14
69983	Pearce	14
69984	Oatley	14
69985	Brighton-le-sands	14
69986	Two Wells	14
69987	Woronora	14
69988	East Hills	14
69989	Aldinga	14
69990	Stanthorpe	14
69991	Rozelle	14
69992	Loganholme	14
69993	Proserpine	14
69994	Pilbara	14
69995	Wanneroo	14
69996	Beulah	14
69997	Mangalore	14
69998	Strathalbyn	14
69999	Elaine	14
70000	Medowie	14
70001	Biloela	14
70002	Logan Village	14
70003	Moggill	14
70004	Goodna	14
70005	Port Pirie	14
70006	Hunter	14
70007	Goodwood	14
70008	Strathpine	14
70009	Rosehill	14
70010	Montmorency	14
70011	Ferndale	14
70012	Australind	14
70013	Charters Towers	14
70014	Longreach	14
70015	Mareeba	14
70016	Vineyard	14
70017	Quakers Hill	14
70018	Wodonga	14
70019	Wynyard	14
70020	Bunbury	14
70021	Braidwood	14
70022	Seymour	14
70023	Bulli	14
70024	Winton	14
70025	Bright	14
70026	Hastings	14
70027	Kennedy	14
70028	Oaky	14
70029	Casino	14
70030	Bridgetown	14
70031	Grange	14
70032	Wyandra	14
70033	Fugu	41
70034	Hang	41
70035	Galston	14
70036	Tanchang	41
70037	Ganquan	41
70038	Yichuan	41
70039	Huanglong	41
70040	Wuqi	41
70041	Zhidan	41
70042	Huangling	41
70043	Yanchuan	41
70044	Yongping	41
70045	Jiaokou	41
70046	Yanchang	41
70047	Clifton	14
70048	Xixin	41
70049	Tongchuan	41
70050	Shangluo	41
70051	Ankang	41
70052	Exeter	14
70053	Nusa	94
70054	Springwood	14
70055	Jinzhong	41
70056	Williamstown	14
70057	Gaoke	41
70058	Kuitun	41
70059	Gosnells	14
70060	Sunlin	41
70061	Jinzhen	41
70062	Qianfeng	41
70063	Huifeng	41
70064	Haihong	41
70065	Zhangxin	41
70066	Yuntong	41
70067	Duan	41
70068	Wudi	41
70069	Barcoo	14
70070	Wuxing	41
70071	Zhongye	41
70072	Cuihua	41
70073	Taihua	41
70074	Nanguan	41
70075	Nanxin	41
70076	Shangzhou	41
70077	Shangde	41
70078	Jixiang	41
70079	Guanghua	41
70080	Xianning	41
70081	Hanguang	41
70082	Yanglan	41
70083	Changying	41
70084	Xiangyuan	41
70085	Bayi	41
70086	Xingji	41
70087	Mingjiang	41
70088	Xijing	41
70089	Zhangli	41
70090	Taibai	41
70091	Dadi	41
70092	Shengqi	41
70093	Jianshe	41
70094	Tangfang	41
70095	Daxing	41
70096	Xingping	41
70097	Xueyan	41
70098	Baliqiao	41
70099	Nanda	41
70100	Heshi	41
70101	Sanqiao	41
70102	Qiao	41
70103	Lishan	41
70104	Yuanyang	41
70105	Xinfeng	41
70106	Qunli	41
70107	Jiefang	41
70108	Main	41
70109	Baqiao	41
70110	Jinwang	41
70111	Xintian	41
70112	Xiyu	41
70113	Tianli	41
70114	Yunfeng	41
70115	Tiancheng	41
70116	Zhonglian	41
70117	Changlong	41
70118	Xinglongtai	41
70119	Youyuan	41
70120	Makasar	94
70121	Shanxin	41
70122	Hunt	41
70123	Tianyuan	41
70124	Side	41
70125	Wanghua	41
70126	Changshan	41
70127	Gezhouba	41
70128	Heihe	41
70129	Jiangyin	41
70130	Kita	124
70131	Xizhang	41
70132	Chia	41
70133	Sanhe	41
70134	Yueqing	41
70135	Woodend	14
70136	Wenhua	41
70137	Salcedo	68
70138	Kaiyuan	41
70139	Lingyun	41
70140	Weiyang	41
70141	Yaxin	41
70142	Zhongxing	41
70143	Xibei	41
70144	Somerville	14
70145	Linden	14
70146	Youjia	41
70147	Nusantara	94
70148	Raoping	41
70149	Yanliang	41
70150	Cooranbong	14
70151	Anxi	41
70152	Changle	41
70153	Jianyang	41
70154	Pingnan	41
70155	Fuqing	41
70156	Huian	41
70157	Longhai	41
70158	Xiapu	41
70159	Zhouning	41
70160	Fuan	41
70161	Zhaoan	41
70162	Gutian	41
70163	Xianyou	41
70164	Yongchun	41
70165	Minqing	41
70166	Jinjiang	41
70167	Hezhou	41
70168	Guitang	41
70169	Guiping	41
70170	Renhe	41
70171	Guigang	41
70172	Hechi	41
70173	Fangcheng	41
70174	Qinzhou	41
70175	Bose	41
70176	Beihai	41
70177	Xinxin	41
70178	Shikong	41
70179	Lianmeng	41
70180	Lingling	41
70181	Minhou	41
70182	Anhai	41
70183	Fangyuan	41
70184	Shunchang	41
70185	Shaowu	41
70186	Wuyishan	41
70187	Jinshan	41
70188	Dehua	41
70189	Huarong	41
70190	Foochow	41
70191	Hongyu	41
70192	Minqiao	41
70193	Yinglin	41
70194	Kangjia	41
70195	Beixi	41
70196	Pucheng	41
70197	Kangle	41
70198	Judian	41
70199	Shiji	41
70200	Shancheng	41
70201	Zengcheng	41
70202	Weili	41
70203	Dunhuang	41
70204	Guangdian	41
70205	Yian	41
70206	Jialing	41
70207	Dongguang	41
70208	Mylor	14
70209	Hongkou	41
70210	Tianhe	41
70211	Dazhong	41
70212	Dongjiang	41
70213	Tietong	41
70214	Youyi	41
70215	Huali	41
70216	Huafang	41
70217	Datang	41
70218	Jinhui	41
70219	Xiyou	41
70220	Jianguo	41
70221	Zhengda	41
70222	Longwei	41
70223	Ziwei	41
70224	Tianmu	41
70225	Taiyi	41
70226	Gaoling	41
70227	Yihe	41
70228	Songyi	41
70229	Qianhe	41
70230	Gaoliang	41
70231	Shimen	41
70232	Guangtong	41
70233	Huanan	41
70234	Xinlong	41
70235	Rizal	68
70236	Karawaci	94
70237	Coolum Beach	14
70238	College	68
70239	Chaozhou	41
70240	Chaoan	41
70241	Hexi	41
70242	Lühe	41
70243	Wenxin	41
70244	Xilong	41
70245	Tumu	41
70246	Jishui	41
70247	Hedong	41
70248	Huate	41
70249	Bellerive	14
70250	Hongyun	41
70251	Huiyu	41
70252	Logan	14
70253	Thimphu	24
70254	Suizhong	41
70255	Jiaxin	41
70256	Riverwood	14
70257	Qianxi	41
70258	Kent Ridge	210
70259	Fengcheng	41
70260	Shipai	41
70261	Liwan	41
70262	Fangcun	41
70263	Shahe	41
70264	Huangpu	41
70265	Gulang	41
70266	Shamian	41
70267	Humen	41
70268	Sanshui	41
70269	Zhangxian	41
70270	Jinyu	41
70271	Bega	14
70272	Chuxiong	41
70273	Xinli	41
70274	Pag-asa	68
70275	Jichang	41
70276	Yongfu	41
70277	Huakang	41
70278	Longdong	41
70279	Fengtai	41
70280	Yongding	41
70281	Renhua	41
70282	Ruyuan	41
70283	Wengyuan	41
70284	Baishiqiao	41
70285	Changshang	41
70286	Honghu	41
70287	Lengshuitan	41
70288	Qinglan	41
70289	Shui	224
70290	Zhongji	41
70291	Yatala	14
70292	Gaowei	41
70293	Boyu	41
70294	Jingwei	41
70295	Luochuan	41
70296	Zichang	41
70297	Huangshi	41
70298	Wuyi	41
70299	Shajing	41
70300	Zhengding	41
70301	Hejia	41
70302	Zhanghou	41
70303	Cobram	14
70304	Merapi	94
70305	Tangxia	41
70306	Huangjiang	41
70307	Jogyakarta	94
70308	Guoji	41
70309	Cilegon	94
70310	Seocho	49
70311	Yangguang	41
70312	Fenyang	41
70313	Suizhou	41
70314	Jinshi	41
70315	Zhangguang	41
70316	Qingquan	41
70317	Shidian	41
70318	Daye	41
70319	Guanghan	41
70320	Huangnan	41
70321	Warragul	14
70322	Macao	41
70323	Chopra	93
70324	Kumar	93
70325	Echuca	14
70326	Lianshan	41
70327	Catherine Hill Bay	14
70328	Lizhu	41
70329	Meixing	41
70330	Hezuo	41
70331	Laohekou	41
70332	Depok	94
70333	Purwokerto	94
70334	Kebalen	94
70335	Kediri	94
70336	Pandaän	94
70337	Madiun	94
70338	Mojokerto	94
70339	Banjarmasin	94
70340	Haifu	41
70341	Lijing	41
70342	Xiaoba	41
70343	Lianxi	41
70344	Yuanyi	41
70345	Gaoming	41
70346	Keyu	41
70347	Kengtou	41
70348	Baijiantan	41
70349	Hongji	41
70350	Daliang	41
70351	Ninghai	41
70352	Zhongtong	41
70353	Feilong	41
70354	Zhongyi	41
70355	Huiming	41
70356	Lianxing	41
70357	Suixi	41
70358	Jingan	41
70359	Sixian	41
70360	Ningguo	41
70361	Guangde	41
70362	Dalung	94
70363	Agung	94
70364	Anggrek	94
70365	Watu	94
70366	Nusaindah	94
70367	Kuta	94
70368	Bazhong	41
70369	Liangshan	41
70370	Guangyuan	41
70371	Guangan	41
70372	Lingshui	41
70373	Shengjiang	41
70374	Quxian	41
70375	Suining	41
70376	Meishan	41
70377	Luohu	41
70378	Sejahtera	94
70379	Niao	41
70380	Xianan	41
70381	Chuan	224
70382	Xicheng	41
70383	Yingcheng	41
70384	Shiping	41
70385	Hegang	41
70386	Dabang	41
70387	Dayu	41
70388	Yuli	41
70389	Longjiang	41
70390	Tailai	41
70391	Keshan	41
70392	Tonghe	41
70393	Yanshou	41
70394	Binxian	41
70395	Beiyao	41
70396	Shangzhi	41
70397	Kunlun	41
70398	Changi	41
70399	Jingmen	41
70400	Shayang	41
70401	Kangarilla	14
70402	Mullumbimby	14
70403	Lysterfield	14
70404	Tongxin	41
70405	Zhongwei	41
70406	Longhu	41
70407	Queanbeyan	14
70408	Cangzhou	41
70409	Xinbin	41
70410	Liuhuang	41
70411	Lantian	41
70412	Fengshun	41
70413	Wuhua	41
70414	Pingyuan	41
70415	Shunhe	41
70416	Ansai	41
70417	Shidai	41
70418	Guangfa	41
70419	Yunan	41
70420	Yangxin	41
70421	Jiangwei	41
70422	Beechwood	14
70423	Yandu	41
70424	Duyun	41
70425	Anshun	41
70426	Bijie	41
70427	Cikarang	94
70428	Xingyi	41
70429	Zhangjiang	41
70430	Ranghulu	41
70431	Dongshang	41
70432	Ageo	124
70433	Daiwa	41
70434	Guolian	41
70435	Wangxin	41
70436	Guangming	41
70437	Caihong	41
70438	Tiandi	41
70439	Xinghe	41
70440	Xiantao	41
70441	Beining	41
70442	Au Pui Wan	91
70443	Yokosuka	124
70444	Berry	14
70445	Wirega	14
70446	Qianqiu	41
70447	Taiji	41
70448	Beijing Shi	41
70449	Chifeng	41
70450	Huazhou	41
70451	Zhuang	41
70452	Feixiang	41
70453	Balaklava	14
70454	Fangshan	41
70455	Huaqiao	41
70456	Nanshan	41
70457	Tianlong	41
70458	Boroko	177
70459	Chiai	224
70460	Meitian	41
70461	Shuichan	41
70462	Heshan	41
70463	Datian	41
70464	Nanfang	41
70465	Ho Chi Minh City	243
70466	Hai Duong	243
70467	Dong	243
70468	Van Linh	243
70469	Da Nang	243
70470	Thu Duc	243
70471	Biên Hòa	243
70472	Can Tho	243
70473	Binh Duong	243
70474	Vung Tau	243
70475	Nha Trang	243
70476	Hai Phong	243
70477	Phan Rang	243
70478	Vinh	243
70479	Deli	41
70480	Banteng	94
70481	Lower Chittering	14
70482	Yangquan	41
70483	Ho Man Tin	91
70484	Longgang	41
70485	Samarinda	94
70486	Quang Ngai	243
70487	Zhonglou	41
70488	Bobai	41
70489	Kerang	14
70490	Tanjungpura	94
70491	Bihu	41
70492	Jingyi	41
70493	Shangnan	41
70494	Zhongyu	41
70495	Yijing	41
70496	Qixing	41
70497	Xinglang	41
70498	Kuandian	41
70499	Tarawa	130
70500	Silian	41
70501	Xuanwu	41
70502	Taipeihsien	224
70503	Hengyuan	41
70504	Tianyang	41
70505	Yongning	41
70506	Liucheng	41
70507	Siantan	94
70508	Shishou	41
70509	Koetong	14
70510	Speed	14
70511	Cannington	14
70512	Laian	41
70513	Shexian	41
70514	Dangshan	41
70515	Hengshui	41
70516	Yuzhong	41
70517	Balikpapan	94
70518	Xili	41
70519	Taiwan	41
70520	Ngu Lao	243
70521	Kim Mã	243
70522	Thai	243
70523	Tran	243
70524	Tân Bình	243
70525	Long Thành	243
70526	Tam Ky	243
70527	Tang Nhon Phu	243
70528	Zhile	41
70529	Suwon	49
70530	Taegu	49
70531	Kimhae	49
70532	Inchon	49
70533	Taean	49
70534	Paju	49
70535	Samhwa	49
70536	North Haven	14
70537	Jiangwan	41
70538	Yuebei	41
70539	Wujiang	41
70540	Besar	94
70541	Angang	49
70542	Wonju	49
70543	Taejon	49
70544	Masan	49
70545	Shenzhou	41
70546	Chungnam	49
70547	Welisara	214
70548	Iksan	49
70549	Changwon	49
70550	Hualong	41
70551	Soha	49
70552	Gongcheng	41
70553	Yongin	49
70554	Shahu	41
70555	Xiangyang	41
70556	Yangxi	41
70557	Moratuwa	214
70558	Asia	68
70559	Nugegoda	214
70560	Kotmale	214
70561	Anuradhapura	214
70562	Battaramulla	214
70563	Cheonju	49
70564	Manan	49
70565	Yangju	49
70566	Pyongtaek	49
70567	Saigon	243
70568	Churchill	14
70569	Jinju	49
70570	Bucheon	49
70571	Kumi	49
70572	Anand	93
70573	Nehe	41
70574	Jiulong	41
70575	Hengyu	41
70576	Hailin	41
70577	Dongning	41
70578	Muling	41
70579	Linkou	41
70580	Ningan	41
70581	Liansheng	41
70582	Pengcheng	41
70583	Tangyuan	41
70584	Huachuan	41
70585	Zhongtai	41
70586	Chengfeng	41
70587	Chenfeng	41
70588	Wuye	41
70589	Fuming	41
70590	Mingshui	41
70591	Qinggang	41
70592	Huixin	41
70593	Xinghua	41
70594	Shuangyashan	41
70595	Baoqing	41
70596	Jixian	41
70597	Gongnong	41
70598	Qianyu	41
70599	Yingzi	41
70600	Wudalianchi	41
70601	Xunke	41
70602	Nenjiang	41
70603	Beishan	41
70604	Longfeng	41
70605	Pingsheng	41
70606	Ruixiang	41
70607	Zhaoyuan	41
70608	Taifang	41
70609	Liuhe	41
70610	Yiyuan	41
70611	Jinlong	41
70612	Sanyou	41
70613	Yonghong	41
70614	Hongyi	41
70615	Honghai	41
70616	Guannan	41
70617	Hechun	41
70618	Nangang	41
70619	Xiangfang	41
70620	Pingfang	41
70621	Chiengmai	223
70622	Zhongliang	41
70623	Kimpo	49
70624	Lai Chi Kok	91
70625	Sishui	41
70626	Tancheng	41
70627	Shizilu	41
70628	Loch	14
70629	Tongji	41
70630	Tan Thuan	243
70631	Trai	243
70632	Trung	243
70633	Van Tan	243
70634	Tây Ninh	243
70635	Dong Du	243
70636	Paradise	170
70637	Toso	94
70638	Mandala	94
70639	Yangon	26
70640	Ben Nghe	243
70641	Sayama	124
70642	Chengjian	41
70643	Xinhe	41
70644	Huayuan	41
70645	Shizheng	41
70646	Wangguan	41
70647	Zhucheng	41
70648	Difang	41
70649	Shishi	41
70650	Liujing	41
70651	Zhanyi	41
70652	Shizong	41
70653	Honghe	41
70654	Gejiu	41
70655	Jianshui	41
70656	Yunxi	41
70657	Jiayu	41
70658	Hexing	41
70659	Wangqian	41
70660	Ruili	41
70661	Lianghe	41
70662	Yangli	41
70663	Jiade	41
70664	Luxi	41
70665	Youhao	41
70666	Songgang	41
70667	Yangjian	41
70668	Yongqing	41
70669	Yuyou	41
70670	Wangshen	41
70671	Yangfan	41
70672	Wanwan	41
70673	Baoshan	41
70674	Weishan	41
70675	Wangyou	41
70676	Hongta	41
70677	Tonghai	41
70678	Huaning	41
70679	Eshan	41
70680	Yumen	41
70681	Lufeng	41
70682	Dayao	41
70683	Nanhua	41
70684	Yaoan	41
70685	Yuanmou	41
70686	Yongren	41
70687	Wuding	41
70688	Mouding	41
70689	Lanping	41
70690	Zhaotong	41
70691	Lijian	41
70692	Lijiang	41
70693	Guanfang	41
70694	Huaping	41
70695	Yongsheng	41
70696	Hekou	41
70697	Jingcheng	41
70698	Mile	41
70699	Simao	41
70700	Puer	41
70701	Jingdong	41
70702	Jinggu	41
70703	Menglian	41
70704	Ximeng	41
70705	Jiancheng	41
70706	Zhenyuan	41
70707	Jiwei	41
70708	Yongan	41
70709	Jinghong	41
70710	Dongfang	41
70711	Hongtai	41
70712	Xichou	41
70713	Qiubei	41
70714	Wenshan	41
70715	Maguan	41
70716	Guangnan	41
70717	Yanshan	41
70718	Funing	41
70719	Wenshang	41
70720	Fuping	41
70721	Zhongqing	41
70722	Wujian	41
70723	Wuyou	41
70724	Lizhi	41
70725	Baoan	41
70726	Xinzheng	41
70727	Katunayake	214
70728	Kuliyapitiya	214
70729	Hubin	41
70730	Guodu	41
70731	Xiaoqu	41
70732	Mariveles	68
70733	Kanluran	68
70734	Futamata	124
70735	Mingdu	41
70736	Dasha	41
70737	Fulin	41
70738	Mount Isa	14
70739	Baofeng	41
70740	Lutian	41
70741	Jabalpur	93
70742	Negara	94
70743	Xingyuan	41
70744	Jiangtian	41
70745	Vadodara	93
70746	Donghua	41
70747	Kwangju	49
70748	Zhongbao	41
70749	Chungbuk	49
70750	Caozhou	41
70751	Fusa	124
70752	Tiantong	41
70753	Milyang	49
70754	Trad	223
70755	Andong	49
70756	Cheju	49
70757	Kunpo	49
70758	Yangsan	49
70759	Cheongju	49
70760	Mansan	49
70761	Chuncheon	49
70762	Kameshima	124
70763	Koyang	49
70764	Pohang	49
70765	Kings Park	14
70766	Cibitung	94
70767	Rangsit	223
70768	Namyangju	49
70769	Sukhothai	223
70770	Sendai	124
70771	Tin Shui Wai	91
70772	Cheonan	49
70773	Lingda	41
70774	Yongkang	41
70775	Huangyan	41
70776	Gwangyang	49
70777	Wolsan	49
70778	Yesan	49
70779	Kongju	49
70780	Jinhae	49
70781	Tai Po	91
70782	Chochiwon	49
70783	Hongqiao	41
70784	Taejin	49
70785	Kunsan	49
70786	Mokpo	49
70787	Kuri	49
70788	Yizhou	41
70789	Truong	243
70790	Hoang Van Thu	243
70791	Dien Bien	243
70792	Duc Thang	243
70793	Ninh Phuoc	243
70794	Binh Dinh	243
70795	Thanh	243
70796	Truong Son	243
70797	Dong Nai	243
70798	Làng Trung	243
70799	Thái Bình	243
70800	Binh Thanh	243
70801	Thuong	243
70802	Kari	49
70803	Shingi	49
70804	Nuwara Eliya	214
70805	Jiadi	41
70806	Jincheng	41
70807	Wuyu	41
70808	Huabei	41
70809	Sogang	49
70810	Yokkaichi	124
70811	Murata	124
70812	Aomori	124
70813	Futaba	124
70814	Monte	68
70815	Davao	68
70816	Dianshitai	41
70817	Tianan	41
70818	Muzi	41
70819	Thanh An	243
70820	Calang	94
70821	Galle	214
70822	Changnyong	49
70823	Anyang	49
70824	Cikampek	94
70825	Qiaodong	41
70826	Dongli	41
70827	Tianchen	41
70828	Huagong	41
70829	Longyu	41
70830	Zhongqi	41
70831	Yongdu	49
70832	Haixing	41
70833	Haiyang	41
70834	Baogang	41
70835	Chaodai	41
70836	Yonghua	41
70837	Jida	41
70838	Zhongcheng	41
70839	Heyi	41
70840	Yanqiao	41
70841	Chuong Duong	243
70842	Negombo	214
70843	Yangpu	41
70844	Chachoengsao	223
70845	Mapo	49
70846	Zhongbei	41
70847	Hongtu	41
70848	Jayapura	94
70849	Kalibata	94
70850	Diao	41
70851	Ilsan	49
70852	Hantang	41
70853	Ayala	68
70854	Jaffna	214
70855	Tegal	94
70856	Lemahabang	94
70857	Gedung	94
70858	Interior	68
70859	Cervantes	68
70860	Cafe	68
70861	Bedok	210
70862	Malate	68
70863	Banco	68
70864	Son Tra	243
70865	Gia Lam	243
70866	Quang Ninh	243
70867	Ninh Bình	243
70868	Tan Son	243
70869	Tân Thành	243
70870	Cu Chi	243
70871	Ben Thanh	243
70872	Long An	243
70873	Van Tai	243
70874	Thuong Xuan	243
70875	Baguio	68
70876	Union	68
70877	Lepanto	68
70878	Centro	68
70879	Lahug	68
70880	General	68
70881	Lourdes	68
70882	Muntinlupa City	68
70883	Allen	68
70884	Jones	68
70885	Consolacion	68
70886	Pancoran	94
70887	Mohali	93
70888	Basu	93
70889	Cimanggis	94
70890	Huge	41
70891	Maharagama	214
70892	Rose Bay	14
70893	Chodang	49
70894	Namyang	49
70895	Marawila	214
70896	Ketapang	94
70897	Cheung Kong	91
70898	To Kwa Wan	91
70899	Yuen Long	91
70900	Tung Hing	91
70901	Rongsheng	41
70902	Kandy	214
70903	Tai O	91
70904	Chi Thanh	243
70905	Hung Yen	243
70906	Hangyang	49
70907	Clontarf	14
70908	Shishan	41
70909	Guanyao	41
70910	Nanyue	41
70911	Coimbatore	93
70912	Bulacan	68
70913	Songsan	49
70914	Sangdang	49
70915	Santo Tomas	68
70916	Qingfeng	41
70917	Huangqi	41
70918	Caopu	41
70919	Sanjiu	41
70920	Xiangxi	41
70921	Beidou	41
70922	Binhe	41
70923	Sungang	41
70924	Guiyuan	41
70925	Hongling	41
70926	Wutong	41
70927	Dawang	41
70928	Bibo	41
70929	Jingbei	41
70930	Jintian	41
70931	Donghu	41
70932	Buxin	41
70933	Luoling	41
70934	Xingang	41
70935	Kyowa	124
70936	Taisei	124
70937	Macheng	41
70938	Beidian	41
70939	Quande	41
70940	Haila	41
70941	Kaili	41
70942	Lüeyang	41
70943	Tongliao	41
70944	Jiangyou	41
70945	Jutian	41
70946	Zhiyun	41
70947	Hefeng	41
70948	Jiangnan	41
70949	Xiejia	41
70950	Port Moresby	177
70951	Juzhen	41
70952	Yachiyo	124
70953	Shangxi	41
70954	Luofang	41
70955	Lianhua	41
70956	Meilian	41
70957	Taining	41
70958	Renmin	41
70959	Liannan	41
70960	Shixia	41
70961	Futian	41
70962	Jinglong	41
70963	Fumin	41
70964	Huaqiang	41
70965	Kangcheng	41
70966	Dongpu	41
70967	Bailu	41
70968	Mudan	41
70969	Gangxia	41
70970	Liyuan	41
70971	Zhuxiang	41
70972	Yuanling	41
70973	Shangsha	41
70974	Yinglan	41
70975	Meili	41
70976	Zhongfu	41
70977	Duwei	41
70978	Bantou	41
70979	Jiaowei	41
70980	Daji	41
70981	Gaiwei	41
70982	Longhua	41
70983	Yizheng	41
70984	Nantou	41
70985	Taman	94
70986	Dehiwala	214
70987	Okpo	49
70988	Shanshui	41
70989	Zhifeng	41
70990	Yitian	41
70991	Baihua	41
70992	Zhulin	41
70993	Ayudhya	223
70994	Tsukuba	124
70995	Serang	94
70996	Yuanfang	41
70997	Latrobe	14
70998	Gonglu	41
70999	Lianjiang	41
71000	Potou	41
71001	Thong	223
71002	Yaochang	41
71003	Wangchang	41
71004	Fengqing	41
71005	Qiqi	41
71006	Lingdong	41
71007	Ximen	41
71008	Xingyu	41
71009	Shunli	41
71010	Xingchen	41
71011	Xiaoyao	41
71012	Xinji	41
71013	Shennan	41
71014	Matsue	124
71015	Baile	41
71016	Shuguang	41
71017	Gwangju	49
71018	Wuchuan	41
71019	Zhitang	41
71020	Fengsu	41
71021	Buon Ma Thuot	243
71022	Xianglong	41
71023	Wanglu	41
71024	Xingguang	41
71025	Taicheng	41
71026	Chenwei	41
71027	Zhangjian	41
71028	Tianma	41
71029	Xinshijie	41
71030	Yongchang	41
71031	Dushi	41
71032	Dacheng	41
71033	Wenyuan	41
71034	Quanji	41
71035	Korat	223
71036	Chenying	41
71037	Yizhong	41
71038	Zhihui	41
71039	Hualan	41
71040	Lantu	41
71041	Suiyüan	41
71042	Bontang	94
71043	Ibaraki	124
71044	Fuqiang	41
71045	Isuzu	124
71046	Jiaodong	41
71047	Fuli	41
71048	Daxin	41
71049	Huadong	41
71050	Youji	41
71051	Yochon	49
71052	Taihu	41
71053	Landian	41
71054	Jeonju	49
71055	City West	210
71056	Baliuag	68
71057	Jecheon	49
71058	Mahachai	223
71059	Monash	14
71060	Lianqiao	41
71061	Daqiao	41
71062	Zoucheng	41
71063	Laizhou	41
71064	Dongping	41
71065	Feicheng	41
71066	Tengzhou	41
71067	Xianfeng	41
71068	Taiyang	41
71069	Shitong	41
71070	Yongchu	41
71071	Nanan	41
71072	Kota	94
71073	Gadjah	94
71074	Nanzhuang	41
71075	Plasa	94
71076	Luocun	41
71077	Zhuyuan	41
71078	Pingan	41
71079	Shar	93
71080	Guicheng	41
71081	Chenming	41
71082	Yanbu	41
71083	Chien	41
71084	Ching	41
71085	Phitsanulok	223
71086	Chengxian	41
71087	Franklin	14
71088	Taipei	41
71089	Yixiang	41
71090	Jianhua	41
71091	Leizhou	41
71092	Shuo	41
71093	Lalin	41
71094	Dongchen	41
71095	Nang	41
71096	Huiji	41
71097	Shangying	41
71098	Suoshi	41
71099	Xincang	41
71100	Xianmen	41
71101	Donglin	41
71102	Kumamoto	124
71103	Miyake	124
71104	Wanping	41
71105	Tianshan	41
71106	Jinqiao	41
71107	Motai	41
71108	Tanglin	41
71109	Wangba	41
71110	Xiying	41
71111	Pingdong	41
71112	Lujiazui	41
71113	Changxing	41
71114	Barwon	14
71115	Wangyuan	41
71116	Xinmei	41
71117	Jiayou	41
71118	Carroll	14
71119	Sakaishi	124
71120	Yitong	41
71121	Gaoji	41
71122	Wuxin	41
71123	Xinheng	41
71124	Qinyuan	41
71125	Wanxian	41
71126	Tai Seng	210
71127	Caizi	41
71128	Fenghuangcheng	41
71129	Zhongren	41
71130	Guangze	41
71131	Dachong	41
71132	Xinhai	41
71133	Meifu	224
71134	Shou	224
71135	Chang Hwa	224
71136	Chian	224
71137	Keelung	224
71138	Colo	94
71139	Miri	146
71140	Shangwu	224
71141	Nagasaki	124
71142	Erina	14
71143	Sampit	94
71144	Lembongan	94
71145	Mengwi	94
71146	Takakura	124
71147	Yanxi	41
71148	Lianyun	41
71149	Haizhou	41
71150	Taoan	41
71151	Huancheng	41
71152	Dongzhi	41
71153	Xiuyu	41
71154	Gokak	93
71155	Hailang	41
71156	Muang Pitsanulok	223
71157	Conway	14
71158	Palembang	94
71159	Sidoarjo	94
71160	Huangsheng	41
71161	Caifeng	41
71162	Haowei	41
71163	Weiluo	41
71164	Daqu	41
71165	Caysasay	68
71166	Ambon	94
71167	Xinle	41
71168	Luancheng	41
71169	Kaiping	41
71170	Jingezhuang	41
71171	Jidong	41
71172	Xingtang	41
71173	Yucai	41
71174	Lanfang	41
71175	Changhua	224
71176	Asan	49
71177	Antipolo	68
71178	Pangasinan	68
71179	Kanzaki	124
71180	Youxian	41
71181	Kami	124
71182	Media	68
71183	Yinchen	41
71184	Cooper	14
71185	Yosu	49
71186	Pingzhou	41
71187	Fuhe	41
71188	Linghu	41
71189	Mohan	93
71190	Lishui	41
71191	Klampis	94
71192	Dongwei	41
71193	Xianghe	41
71194	Danzao	41
71195	Huachuang	41
71196	Xiqiao	41
71197	Lianzhan	41
71198	Shichang	41
71199	Takamatsu	124
71200	Otemachi	124
71201	Hongsung	49
71202	Senen	94
71203	Obihiro	124
71204	Pingluo	41
71205	Tân An	243
71206	Rach Gia	243
71207	Thuan Dao	243
71208	Phuoc Long	243
71209	Binh Chanh	243
71210	Da Lat	243
71211	Van Tri	243
71212	Khánh Hòa	243
71213	Quy Nhon	243
71214	Thanh Hóa	243
71215	Hòa Bình	243
71216	Bac Ninh	243
71217	Tangcheng	41
71218	Beilin	41
71219	Hongdun	41
71220	Nawala	214
71221	Yishan	41
71222	Tatung	224
71223	Nakano	124
71224	Shanjie	41
71225	Tiande	41
71226	Xuean	41
71227	Lide	41
71228	Jiazhen	41
71229	Salle	68
71230	Ishida	124
71231	Kushiro	124
71232	Muroran	124
71233	Otsuka	124
71234	Tanaka	124
71235	Liangjiang	41
71236	Guai	41
71237	Pingyang	41
71238	Chikan	41
71239	Baolong	41
71240	Dongxin	41
71241	Jingdu	41
71242	Huilai	41
71243	Dingfuzhuang	41
71244	Shangdi	41
71245	Nanlu	41
71246	Xiangshan	41
71247	Desheng	41
71248	Fucheng	41
71249	Dongxiao	41
71250	Shuiku	41
71251	Shuitian	41
71252	Nanyuan	41
71253	Shangbu	41
71254	Nanhu	41
71255	Xinsha	41
71256	Meiyuan	41
71257	Shiling	41
71258	Meilin	41
71259	Youfu	41
71260	Jiedong	41
71261	Ponam	49
71262	Xiyi	41
71263	Longchuan	41
71264	Xinyuan	41
71265	Yishun	41
71266	Xinguang	41
71267	Heping	41
71268	Dongsheng	41
71269	Changhe	41
71270	Guzhu	41
71271	Zijin	41
71272	Lianping	41
71273	Hongmei	41
71274	Jishu	41
71275	Hongxin	41
71276	Boshi	41
71277	Sanxing	41
71278	Jingsheng	41
71279	Huafeng	41
71280	Wattala	214
71281	Yangtse	41
71282	Dungun	146
71283	Dinh	243
71284	Weidong	41
71285	Jiayang	41
71286	Jiexi	41
71287	Xiaolong	41
71288	Xianjin	41
71289	Songnae	49
71290	Xuri	41
71291	Utsunomiya	124
71292	Tottori	124
71293	Tsuruoka	124
71294	Okuma	124
71295	Yasuda	124
71296	Naruto	124
71297	Miki	124
71298	Tama	124
71299	Oita	124
71300	Yuge	124
71301	Hayashi	124
71302	Hari	93
71303	Shilian	41
71304	Guanzhou	41
71305	Hongxi	41
71306	Kota Kinabalu	146
71307	Xugou	41
71308	Kofu	124
71309	Warabi	124
71310	Raju	93
71311	Shingok	49
71312	Long Bình	243
71313	Nhon Trach	243
71314	Lào Cai	243
71315	Gia Lai	243
71316	Le Thanh	243
71317	Zhongtian	41
71318	Cagayan De Oro	68
71319	Butian	41
71320	Sentral	94
71321	Senayan	94
71322	Banjar	94
71323	Ubud	94
71324	Simpang	94
71325	Manyar	94
71326	Perak	94
71327	Pinang	146
71328	Huxian	41
71329	Taxi	41
71330	Ashikaga	124
71331	Hakodate	124
71332	Hongyang	41
71333	Cirebon	94
71334	Dingxing	41
71335	Xuhui	41
71336	Chutung	224
71337	Putuo	41
71338	Sahibabad	93
71339	Lanshi	41
71340	Zhongyin	41
71341	Jiandu	41
71342	Haan	49
71343	Yinjian	41
71344	Guanli	41
71345	Kuangshan	41
71346	Gulangyu	41
71347	Jiyang	41
71348	Lianyi	41
71349	Changqing	41
71350	Duandian	41
71351	Sokcho	49
71352	Shibata	124
71353	Yüanlin	224
71354	Seki	124
71355	Changtu	41
71356	Pasar	94
71357	Yanfeng	41
71358	Shimla	93
71359	Dongwu	41
71360	Qingcheng	41
71361	Yidu	41
71362	Linqu	41
71363	Tumen	41
71364	Xiangnan	41
71365	Wenling	41
71366	Ganjiang	41
71367	Jiaojiang	41
71368	Zhiying	41
71369	Yuying	41
71370	Taiping	41
71371	Sanshi	41
71372	Songmen	41
71373	Luqiao	41
71374	Yuhuan	41
71375	Shiye	41
71376	Xingdong	41
71377	Cixi	41
71378	Shuilong	41
71379	Zhongjie	41
71380	Shuanglu	41
71381	Daxi	41
71382	Huahai	41
71383	Daishan	41
71384	Sanmen	41
71385	Mengyuan	41
71386	Xianju	41
71387	Jinqing	41
71388	Tianjun	41
71389	Hongxing	41
71390	Jinsha	41
71391	Hongcheng	41
71392	Dongshen	41
71393	Henfeng	41
71394	Shitang	41
71395	Wenlin	41
71396	Lunan	41
71397	Xinqiao	41
71398	Xiachen	41
71399	Tiantai	41
71400	Chennan	41
71401	Shengzhou	41
71402	Wenqiao	41
71403	Lupu	41
71404	Longxi	41
71405	Wanzhong	41
71406	Longtan	41
71407	Damaiyu	41
71408	Sanmeng	41
71409	Sanbian	41
71410	Jiashan	41
71411	Shangxin	41
71412	Dapu	41
71413	Shangtang	41
71414	Shengsi	41
71415	Tongmeng	41
71416	Gaoting	41
71417	Daidong	41
71418	Baiquan	41
71419	Qushan	41
71420	Siwei	41
71421	Tianfu	41
71422	Lincheng	41
71423	Daodou	41
71424	Maao	41
71425	Jieke	41
71426	Litian	41
71427	Haishan	41
71428	Xiaosha	41
71429	Zhujiajian	41
71430	Yushi	41
71431	Shangye	41
71432	Hongjian	41
71433	Jingtang	41
71434	Beichan	41
71435	Jinyuan	41
71436	Liuheng	41
71437	Shuitou	41
71438	Kunyang	41
71439	Dafeng	41
71440	Beigang	41
71441	Mabu	41
71442	Baixiang	41
71443	Yongjia	41
71444	Wuyang	41
71445	Zhenglou	41
71446	Yanhai	41
71447	Guanhua	41
71448	Haiyan	41
71449	Tianxi	41
71450	Putuoshan	41
71451	Taohua	41
71452	Xinqin	41
71453	Cezi	41
71454	Daju	41
71455	Shanhu	41
71456	Xiaosheng	41
71457	Chengdong	41
71458	Chuangli	41
71459	Shiwei	41
71460	Jiejia	41
71461	Qingjiang	41
71462	Kuaile	41
71463	Tengjiao	41
71464	Wanwei	41
71465	Kuanyang	41
71466	Pinyang	41
71467	Wanglong	41
71468	Dajing	41
71469	Furong	41
71470	Beizhao	41
71471	Wencheng	41
71472	Taishun	41
71473	Lucheng	41
71474	Jinhong	41
71475	Lecheng	41
71476	Jingtao	41
71477	Hongda	41
71478	Shanmen	41
71479	Xiaojiang	41
71480	Xinxi	41
71481	Puqi	41
71482	Dingdang	41
71483	Qiligang	41
71484	Jiaao	41
71485	Youdian	41
71486	Lixiang	41
71487	Liushi	41
71488	Tianji	41
71489	Xinqian	41
71490	Xinqing	41
71491	Zhengjiang	41
71492	Wanquan	41
71493	Pinghu	41
71494	Fuda	41
71495	Xinfa	41
71496	Meixi	41
71497	Shuangta	41
71498	Qili	41
71499	Qingchuan	41
71500	Nantang	41
71501	Yandang	41
71502	Pole	41
71503	Mingyue	41
71504	Xincheng	41
71505	Yincheng	41
71506	Danxi	41
71507	Zhengyuan	41
71508	Jinxing	41
71509	Yaojiang	41
71510	Haining	41
71511	Atang	41
71512	Guodian	41
71513	Huaxiang	41
71514	Tongxiang	41
71515	Puyuan	41
71516	Wuzhen	41
71517	Zhouwangmiao	41
71518	Yancang	41
71519	Yanguan	41
71520	Xucun	41
71521	Tongyuan	41
71522	Fate	41
71523	Xuxiang	41
71524	Zhuliu	41
71525	Hengsheng	41
71526	Zhongyan	41
71527	Xiashi	41
71528	Changhai	41
71529	Lianfeng	41
71530	Dongjia	41
71531	Maodun	41
71532	Yuanhua	41
71533	Quantang	41
71534	Qingyun	41
71535	Yaozhuang	41
71536	Qiangang	41
71537	Yima	41
71538	Jianming	41
71539	Qinshan	41
71540	Jicheng	41
71541	Haimen	41
71542	Deqing	41
71543	Jianshan	41
71544	Baoshi	41
71545	Huadian	41
71546	Yachang	41
71547	Yangmiao	41
71548	Zhili	41
71549	Tongfu	41
71550	Yuandi	41
71551	Changsheng	41
71552	Gaoqiao	41
71553	Jiangshan	41
71554	Taihe	41
71555	Xinchao	41
71556	Jingxing	41
71557	Xingdi	41
71558	Shishang	41
71559	Hanxiao	41
71560	Xinmiao	41
71561	Kangqiao	41
71562	Longbai	41
71563	Hengdian	41
71564	Mingfeng	41
71565	Yuecheng	41
71566	Hongjia	41
71567	Qingshan	41
71568	Zhenxing	41
71569	Huachang	41
71570	Panan	41
71571	Lanxi	41
71572	Tieniu	41
71573	Sanyuan	41
71574	Jintong	41
71575	Chenguang	41
71576	Zhongdai	41
71577	Tingxi	41
71578	Pujiang	41
71579	Jinji	41
71580	Xintai	41
71581	Wolong	41
71582	Xinchang	41
71583	Shangyu	41
71584	Zhuji	41
71585	Dingqiao	41
71586	Gaoyuan	41
71587	Yuzhen	41
71588	Dafa	41
71589	Zhengxi	41
71590	Hualian	41
71591	Fengqiao	41
71592	Wansheng	41
71593	Gongzheng	41
71594	Aihua	41
71595	Anji	41
71596	Guoxiang	41
71597	Qinfeng	41
71598	Tianzi	41
71599	Lianhu	41
71600	Chaoyüan	41
71601	Lindian	41
71602	Linhu	41
71603	Nanxun	41
71604	Qingtian	41
71605	Yunhe	41
71606	Tonglu	41
71607	Jingang	41
71608	Kaihua	41
71609	Xinyun	41
71610	Yilong	41
71611	Longteng	41
71612	Jiqing	41
71613	Longdu	41
71614	Nanfeng	41
71615	Zhongwang	41
71616	Xianming	41
71617	Fengfeng	41
71618	Dongwang	41
71619	Sanmao	41
71620	Yutou	41
71621	Dakang	41
71622	Mingzhu	41
71623	Zhaixian	41
71624	Chenglong	41
71625	Sanyang	41
71626	Jianghu	41
71627	Fengchi	41
71628	Changtai	41
71629	Longyou	41
71630	Jingning	41
71631	Dagangtou	41
71632	Xikou	41
71633	Longquan	41
71634	Songyang	41
71635	Jinyun	41
71636	Hecun	41
71637	Xiaoli	41
71638	Huzhen	41
71639	Maye	41
71640	Suichang	41
71641	Shuhong	41
71642	Lutang	41
71643	Sansheng	41
71644	Chuachi	41
71645	Hengfeng	41
71646	Minzhu	41
71647	Xinqiu	41
71648	Qinglong	41
71649	Qianfang	41
71650	Liguang	41
71651	Zhengyang	41
71652	Xiandu	41
71653	Xinglong	41
71654	Xiaoshijie	41
71655	Yazhou	41
71656	Rongxi	41
71657	Dongtou	41
71658	Xingli	41
71659	Hongma	41
71660	Feima	41
71661	Yuhang	41
71662	Jiande	41
71663	Luobo	41
71664	Yinhu	41
71665	Fangzhou	41
71666	Taojin	41
71667	Chunan	41
71668	Zhapu	41
71669	Shenjiawan	41
71670	Qianjian	41
71671	Xieqiao	41
71672	Letu	41
71673	Nahua	41
71674	Qiandao	41
71675	Jiarong	41
71676	Meicheng	41
71677	Qiantan	41
71678	Shouchang	41
71679	Anren	41
71680	Xizhou	41
71681	Tianshi	41
71682	Guali	41
71683	Daming	41
71684	Longli	41
71685	Yiqiao	41
71686	Dayangzhen	41
71687	Hanke	41
71688	Wangda	41
71689	Nanwang	41
71690	Chaoyu	41
71691	Liwu	41
71692	Xinmin	41
71693	Jifu	41
71694	Yuqian	41
71695	Wanma	41
71696	Hengxing	41
71697	Jinniu	41
71698	Tianyi	41
71699	Jingyu	41
71700	Tashi	41
71701	Jiali	41
71702	Yongxiang	41
71703	Huating	41
71704	Jianda	41
71705	Jinwei	41
71706	Huangtian	41
71707	Keqiao	41
71708	Maqiao	41
71709	Tianxin	41
71710	Qintang	41
71711	Huilong	41
71712	Yinghe	41
71713	Qiandaohu	41
71714	Yuren	41
71715	Tiandu	41
71716	Zhancheng	41
71717	Binjiang	41
71718	Yanpu	41
71719	Shenhe	41
71720	Moganshan	41
71721	Liuqiao	41
71722	Dongnan	41
71723	Yuke	41
71724	Dunan	41
71725	Jiangling	41
71726	Dongmao	41
71727	Xinhu	41
71728	Yuanlin	41
71729	Yindian	41
71730	Shifang	41
71731	Jijia	41
71732	Sandu	41
71733	Baoyi	41
71734	Fenghuang	41
71735	Minghua	41
71736	Yugang	41
71737	Nandu	41
71738	Yangcunqiao	41
71739	Jiangdong	41
71740	Anyi	41
71741	Fengcai	41
71742	Donghe	41
71743	Yongle	41
71744	Xianyue	41
71745	Lanshan	41
71746	Yinzhou	41
71747	Shanli	41
71748	Jinbo	41
71749	Yitang	41
71750	Dongye	41
71751	Linshan	41
71752	Chengcheng	41
71753	Hongfeng	41
71754	Beiji	41
71755	Lili	41
71756	Fangqiao	41
71757	Yaodong	41
71758	Shiyi	41
71759	Weixing	41
71760	Sanqishi	41
71761	Sihai	41
71762	Luojiang	41
71763	Shipu	41
71764	Yijia	41
71765	Tangxi	41
71766	Dean	41
71767	Chewang	41
71768	Liudao	41
71769	Shamen	41
71770	Chengguan	41
71771	Huanchen	41
71772	Chenguan	41
71773	Shuanglong	41
71774	Shuiwen	41
71775	Hexin	41
71776	Xinjian	41
71777	Shujia	41
71778	Daan	41
71779	Jiuli	41
71780	Chengbei	41
71781	Penglai	41
71782	Yehu	41
71783	Dianli	41
71784	Shangcheng	41
71785	Liufang	41
71786	Gushi	41
71787	Paifang	41
71788	Youcheng	41
71789	Xiping	41
71790	Daixi	41
71791	Tingpang	41
71792	Jinxiang	41
71793	Lingxi	41
71794	Tongxing	41
71795	Huangying	41
71796	Changshi	41
71797	Panxi	41
71798	Shashan	41
71799	Weichuang	41
71800	Xinlian	41
71801	Fudao	41
71802	Gongda	41
71803	Linxi	41
71804	Qiaoting	41
71805	Jinning	41
71806	Xiyuan	41
71807	Xiushan	41
71808	Sanjiang	41
71809	Wenzhu	41
71810	Liangli	41
71811	Dongtian	41
71812	Taiwei	41
71813	Jiangcheng	41
71814	Longwan	41
71815	Yongtai	41
71816	Xiaya	41
71817	Maoshan	41
71818	Wanxiang	41
71819	Pengshan	41
71820	Qiushan	41
71821	Yalong	41
71822	Huanghua	41
71823	Longxiang	41
71824	Xinanjiang	41
71825	Zhongchang	41
71826	Zhengyu	41
71827	Minglong	41
71828	Huahong	41
71829	Shundong	41
71830	Longsheng	41
71831	Menglong	41
71832	Jiacheng	41
71833	Chengxi	41
71834	Yutai	41
71835	Jiafeng	41
71836	Yongming	41
71837	Xingyang	41
71838	Guihua	41
71839	Daizhong	41
71840	Shenjiamen	41
71841	Jiaogong	41
71842	Xiashan	41
71843	Wanfang	41
71844	Shuangjian	41
71845	Donggan	41
71846	Zhedong	41
71847	Bafang	41
71848	Jinguan	41
71849	Guanxian	41
71850	Huajiang	41
71851	Hushan	41
71852	Gaojian	41
71853	Fangzhen	41
71854	Longwang	41
71855	Lingtian	41
71856	Hailong	41
71857	Xiazhi	41
71858	Tianhai	41
71859	Xinye	41
71860	Nanqiao	41
71861	Dachang	41
71862	Jiahe	41
71863	Jianguang	41
71864	Wuliu	41
71865	Jindi	41
71866	Dipu	41
71867	Changhua	41
71868	Zhijiang	41
71869	Shangkai	41
71870	Xiaochong	41
71871	Cengang	41
71872	Zhenghai	41
71873	Nanyan	41
71874	Dongxing	41
71875	Luchen	41
71876	Dayue	41
71877	Taozhuang	41
71878	Luomen	41
71879	Donggang	41
71880	Fenghua	41
71881	Xinwen	41
71882	Henghe	41
71883	Haifeng	41
71884	Jindian	41
71885	Guancheng	41
71886	Zhenhai	41
71887	Shuangqiao	41
71888	Dengbu	41
71889	Putong	41
71890	Shuidong	41
71891	Shiqiao	41
71892	Xiecheng	41
71893	Juexi	41
71894	Shanwen	41
71895	Dasheng	41
71896	Xinzhi	41
71897	Yinhua	41
71898	Zhuangqiao	41
71899	Jishigang	41
71900	Sanfeng	41
71901	Dongqiao	41
71902	Yinjiang	41
71903	Shanling	41
71904	Gulin	41
71905	Shiqi	41
71906	Cicheng	41
71907	Shanshan	41
71908	Anlong	41
71909	Xuncheng	41
71910	Jili	41
71911	Kuangshi	41
71912	Fanghua	41
71913	Longshan	41
71914	Luhua	41
71915	Shanbei	41
71916	Guhe	41
71917	Zhouxiang	41
71918	Xingbao	41
71919	Taide	41
71920	Zhangqi	41
71921	Xinpu	41
71922	Fanshi	41
71923	Guohua	41
71924	Chicheng	41
71925	Hangji	41
71926	Yuewang	41
71927	Qiuai	41
71928	Dianshi	41
71929	Yinfeng	41
71930	Jinsheng	41
71931	Qiaotou	41
71932	Donghong	41
71933	Xiaozhen	41
71934	Hengjie	41
71935	Chenyang	41
71936	Yulong	41
71937	Donghui	41
71938	Xiangyi	41
71939	Hongsheng	41
71940	Yinjiao	41
71941	Hongtang	41
71942	Wujia	41
71943	Shiliang	41
71944	Dongsha	41
71945	Haocheng	41
71946	Jiangbei	41
71947	Xiangcun	41
71948	Xiashen	41
71949	Qiyi	41
71950	Wenxing	41
71951	Tianhuangping	41
71952	Qiangtou	41
71953	Donglong	41
71954	Yimo	41
71955	Qiansuo	41
71956	Jishan	41
71957	Jiatian	41
71958	Shengdun	41
71959	Fukang	41
71960	Changhu	41
71961	Xiaofang	41
71962	Zhongyang	41
71963	Jiayi	41
71964	Meitong	41
71965	Yalan	41
71966	Guoshui	41
71967	Jinhu	41
71968	Zhangshui	41
71969	Huayue	41
71970	Yuanfeng	41
71971	Xiaolin	41
71972	Changcheng	41
71973	Guobang	41
71974	Huangyang	41
71975	Jianhu	41
71976	Shangao	41
71977	Xiaoyu	41
71978	Xinqi	41
71979	Zhaofeng	41
71980	Yutian	41
71981	Xiangxiang	41
71982	Tanghui	41
71983	Baijiazhuang	41
71984	Datun	41
71985	Anze	41
71986	Niangniangmiao	41
71987	Xitucheng	41
71988	Jinli	41
71989	Chuncheng	41
71990	Wenluo	41
71991	Lincang	41
71992	Chedaogou	41
71993	Fushi	41
71994	Chengfu	41
71995	Phra Khanong	223
71996	Cuiwei	41
71997	Tongcun	41
71998	Zhicheng	41
71999	Qike	41
72000	Hailing	41
72001	Dazheng	41
72002	Zhongguan	41
72003	Lingqing	41
72004	Zhongzhi	41
72005	Linglong	41
72006	Libo	41
72007	Tianxing	41
72008	Wukang	41
72009	Baike	41
72010	Zhengfang	41
72011	Sanhuan	41
72012	Yongji	41
72013	Tiantang	41
72014	Xingao	41
72015	Dahua	41
72016	Yuda	41
72017	Chenjia	41
72018	Shuanggang	41
72019	Yuyin	41
72020	Qianjing	41
72021	Baozhai	41
72022	Xicun	41
72023	Zhongguo	41
72024	Taifeng	41
72025	Sijiqing	41
72026	Yunshan	41
72027	Zhonglu	41
72028	Shentong	41
72029	Xinting	41
72030	Guangshun	41
72031	Qinghua	41
72032	Changwei	41
72033	Liudian	41
72034	Dama	41
72035	Jiaxian	41
72036	Balidian	41
72037	Dongqian	41
72038	Wenming	41
72039	Hehe	41
72040	Jiaotou	41
72041	Shuangtang	41
72042	Zhanmao	41
72043	Dafei	41
72044	Jiangkou	41
72045	Fenggang	41
72046	Jiehu	41
72047	Changlian	41
72048	Jinping	41
72049	Tonggang	41
72050	Huijun	41
72051	Guiyan	41
72052	Hanjia	41
72053	Kawaguchi	124
72054	Linxiang	41
72055	Youtian	41
72056	Wudu	41
72057	Changchen	41
72058	Wuyan	41
72059	Yuyi	41
72060	Huangpo	41
72061	Qingting	41
72062	Tirupati	93
72063	Lizhen	41
72064	Tengfeng	41
72065	Suyon	49
72066	Kwangyang	49
72067	Xinjin	41
72068	Apsley	14
72069	Masterton	170
72070	Dongyi	41
72071	Rongxiang	41
72072	Yixing	41
72073	Wenxi	41
72074	Gucheng	41
72075	Daxie	41
72076	Shangfeng	41
72077	Hezhong	41
72078	Shuangchao	41
72079	Huayan	41
72080	Wangbin	41
72081	Baofu	41
72082	Tanjong	146
72083	Ruijin	41
72084	Mingzhou	41
72085	Masang	49
72086	Panadura	214
72087	Tochigi	124
72088	Songtao	41
72089	Grafton	14
72090	Fuji	41
72091	Tianwei	41
72092	Suxi	41
72093	Jungang	49
72094	Chifu	41
72095	Wangyu	41
72096	Fangzheng	41
72097	Zhitou	41
72098	Beibei	41
72099	Dongjian	41
72100	Genglou	41
72101	Pogok	49
72102	Dachen	41
72103	Dajiang	41
72104	Chashan	41
72105	Kochi	124
72106	Wenzi	41
72107	Ayong	41
72108	Tianfang	41
72109	Weishi	41
72110	Xindou	41
72111	Kaiyun	41
72112	Zhaohui	41
72113	Jiajia	41
72114	Shengji	41
72115	Anjing	41
72116	Yingte	41
72117	Chiba	41
72118	Sifang	41
72119	Dancheng	41
72120	Manipal	93
72121	Shuangfa	41
72122	Saints	14
72123	Pandan	146
72124	Phayao	223
72125	Shunsheng	41
72126	Xizi	41
72127	Weijia	41
72128	Indramayu	94
72129	Bacoor	68
72130	Vito	68
72131	Aurora	68
72132	Marikina	68
72133	Shinkawa	124
72134	Tianwang	41
72135	Huashan	41
72136	Jiashi	41
72137	Liziyuan	41
72138	Yangmei	41
72139	Jushi	41
72140	Shanhui	41
72141	Masuda	124
72142	Yangcun	41
72143	Kecheng	41
72144	Qingqian	41
72145	Zaohua	41
72146	Baian	41
72147	Baini	41
72148	Jinling	41
72149	Tan Dinh	243
72150	Kuangquan	41
72151	Baodao	41
72152	Xunyi	41
72153	Lanniao	41
72154	Sanlang	41
72155	Jianfang	41
72156	Toon	68
72157	Go Vap	243
72158	Thoi	243
72159	Phan	243
72160	Thang	243
72161	Van Thu	243
72162	Thanh Quan	243
72163	Phuong Dong	243
72164	Yen The	243
72165	Ba Vì	243
72166	Taft	68
72167	Xinzhen	41
72168	Jinghua	41
72169	Shenjia	41
72170	Gongyi	41
72171	Wanjia	41
72172	Mission	68
72173	Huaan	41
72174	Tongsheng	41
72175	Yongquan	41
72176	Jiedi	41
72177	Luobu	41
72178	Dongjing	41
72179	Dusheng	41
72180	Mogok	49
72181	Sili	41
72182	Fengjia	41
72183	Liangjing	41
72184	Feiyun	41
72185	Jiguang	41
72186	Chuyi	41
72187	Fanjing	41
72188	Mingli	41
72189	Shuanglin	41
72190	Takalar	94
72191	Fangtai	41
72192	Yinxin	41
72193	Mori	124
72194	Lingfeng	41
72195	Ungaran	94
72196	Baoquan	41
72197	Kanazawa	124
72198	Shanding	41
72199	Roppongi	124
72200	Nanling	41
72201	Mong Kok	91
72202	Ho Tin	91
72203	Tuen Mun	91
72204	Shengyuan	41
72205	Fenglin	41
72206	Thiruvananthapuram	93
72207	Chandra	93
72208	Muzaffargarh	173
72209	Akashi	124
72210	Nodong	49
72211	Meru	146
72212	Pande	93
72213	Lamba	93
72214	Dhar	93
72215	Kalyan	93
72216	Santos	68
72217	Laurel	68
72218	Central	68
72219	San Juan	68
72220	Roxas	68
72221	Calamba	68
72222	Domingo	68
72223	Santiago	68
72224	Taguig	68
72225	San Dionisio	68
72226	Zamboanga	68
72227	Fort Bonifacio	68
72228	San Miguel	68
72229	Batangas	68
72230	Taytay	68
72231	Cotabato	68
72232	Laoag	68
72233	Pamplona	68
72234	Dasmariñas	68
72235	Muntinlupa	68
72236	Del Pilar	68
72237	Pinas	68
72238	Trinidad	68
72239	Guadalupe	68
72240	Biday	68
72241	Mangalore	93
72242	Pulai	146
72243	Klang	146
72244	Port Area	68
72245	Intramuros	68
72246	Bonifacio	68
72247	Iriga	68
72248	Mandaue	68
72249	Diliman	68
72250	Rodriguez	68
72251	San Antonio	68
72252	San Pedro	68
72253	Tambo	68
72254	Nino	68
72255	Bicutan	68
72256	Olongapo	68
72257	Zapote	68
72258	Talon	68
72259	Caloocan	68
72260	West	68
72261	Dumaguete	68
72262	Muñoz	68
72263	Pulong	68
72264	Cainta	68
72265	Alabang	68
72266	Libertad	68
72267	Villamor	68
72268	Princess	68
72269	Miguel	68
72270	Vargas	68
72271	Portugal	68
72272	Herrera	68
72273	Aquino	68
72274	Agustin	68
72275	Bagong	68
72276	Pasong Tamo	68
72277	Loyola	68
72278	Urdaneta	68
72279	Plaza	68
72280	Boni	68
72281	Luna	68
72282	Lapu-lapu	68
72283	Gate	68
72284	Garcia	68
72285	San Isidro	68
72286	Toledo	68
72287	San Marcelino	68
72288	Sampaloc	68
72289	Cardona	68
72290	Commonwealth	68
72291	Legazpi	68
72292	Cubao	68
72293	Kalayaan	68
72294	Valenzuela	68
72295	Lacson	68
72296	Cruz	68
72297	Capitol	68
72298	Osmeña	68
72299	Katipunan	68
72300	Mabuhay	68
72301	Victoria	68
72302	Planan	68
72303	Esteban	68
72304	Binondo	68
72305	Poblacion	68
72306	San Lorenzo	68
72307	Mesa	68
72308	Tejeros	68
72309	Palanan	68
72310	Basak	68
72311	Feliciano	68
72312	San Roque	68
72313	Ocampo	68
72314	Mindanao	68
72315	Forbes Park	68
72316	Santa Rosa	68
72317	A Bonifacio	68
72318	Summit	68
72319	San Fernando	68
72320	Ilog	68
72321	Cabuyao	68
72322	Panay	68
72323	Tagao	68
72324	Kamuning	68
72325	Chickmagalur	93
72326	Lanka	93
72327	Noosaville	14
72328	Coolamon	14
72329	Kabil	94
72330	Tabanan	94
72331	Tarlac	68
72332	Pili	68
72333	Don Jose	68
72334	Ambuklao	68
72335	Mabini	68
72336	Naguilian	68
72337	Lucena	68
72338	Pilar	68
72339	San Jose	68
72340	San Vicente	68
72341	Balanga	68
72342	Aguinaldo	68
72343	Meycauayan	68
72344	Comillas	68
72345	Pasay	68
72346	Lipa	68
72347	Mckinley	68
72348	Tuguegarao	68
72349	Balibago	68
72350	Bataan	68
72351	Locsin	68
72352	Burgos	68
72353	Bacolod	68
72354	Silay	68
72355	Bato	68
72356	Puerto Princesa	68
72357	Ugong	68
72358	Ramon	68
72359	Koronadal	68
72360	Sultan Kudarat	68
72361	Palawan	68
72362	Pusok	68
72363	Concepcion	68
72364	Manggahan	68
72365	Caniogan	68
72366	Ermita	68
72367	Malibay	68
72368	Bagumbayan	68
72369	Fernando	68
72370	Pulo	68
72371	Carlatan	68
72372	Rosario	68
72373	Dolores	68
72374	Malolos	68
72375	Evangelista	68
72376	Lakandula	68
72377	Tanza	68
72378	Teresa	68
72379	Hagonoy	68
72380	San Pablo	68
72381	Los Baños	68
72382	Clara	68
72383	Bagong Silang	68
72384	Princesa	68
72385	Puerto Princesa City	68
72386	Ilaya	68
72387	Mariano	68
72388	Cabanatuan	68
72389	Villareal	68
72390	Molave	68
72391	Kapasigan	68
72392	Navotas	68
72393	Sampaguita	68
72394	Villa	68
72395	Guiguinto	68
72396	Harrison	68
72397	Isabela	68
72398	Calauan	68
72399	Tagaytay	68
72400	San Rafael	68
72401	Guagua	68
72402	Tamag	68
72403	Lucia	68
72404	San Francisco	68
72405	Digos	68
72406	Lopez Jaena	68
72407	Villanueva	68
72408	Peña	68
72409	Binangonan	68
72410	Aguada	68
72411	Tanjay	68
72412	Bayawan	68
72413	Tagumpay	68
72414	Malaybalay	68
72415	Batac	68
72416	Santolan	68
72417	Plaridel	68
72418	Dalandanan	68
72419	Malinta	68
72420	Butuan	68
72421	Punta	68
72422	Tala	68
72423	Stawell	14
72424	Morayfield	14
72425	Mills	173
72426	Chantaburi	223
72427	Somnath	93
72428	Vittal	93
72429	Alegria	68
72430	Misamis	68
72431	Yangshan	41
72432	Shamei	41
72433	Juhu	93
72434	Parel	93
72435	Colaba	93
72436	Worli	93
72437	Yusi	41
72438	Genting	146
72439	Zhongjiang	41
72440	Tunxi	41
72441	Marcos	68
72442	Wack Wack	68
72443	Leon	68
72444	Pateros	68
72445	Dipolog	68
72446	Murphy	68
72447	Doña Josefa	68
72448	Malacañang	68
72449	Magallanes	68
72450	Gamboa	68
72451	Quirino	68
72452	Quiapo	68
72453	Estrella	68
72454	Mangga	68
72455	Kamagong	68
72456	Miller	68
72457	Jose Abad Santos	68
72458	Vigan	68
72459	Mercedes	68
72460	San Gregorio	68
72461	Carolina	68
72462	Lopez	68
72463	Ugong Norte	68
72464	Bangkal	68
72465	Lucero	68
72466	Batasang	68
72467	Canlubang	68
72468	Estrada	68
72469	Soledad	68
72470	Don Pedro	68
72471	Silangan	68
72472	Washington	68
72473	Lupa	68
72474	Almanza	68
72475	Benguet	68
72476	Maligaya	68
72477	San Martin	68
72478	Jasaan	68
72479	Malvar	68
72480	Malamig	68
72481	Saranggani	68
72482	Bulihan	68
72483	Diaz	68
72484	Angono	68
72485	Sumulong	68
72486	Cagayan	68
72487	Paradise	68
72488	La Paz	68
72489	Norte	68
72490	Gabaldon	68
72491	Canlaon	68
72492	Wilson	68
72493	Pineda	68
72494	Kabankalan	68
72495	Calbayog	68
72496	Ozamiz	68
72497	Looc	68
72498	Palanca	68
72499	Bautista	68
72500	Remedios	68
72501	Putatan	68
72502	Natividad	68
72503	Andres	68
72504	Soriano	68
72505	Cinco	68
72506	Emmanuel	68
72507	Santa	68
72508	Liberty	68
72509	Bagong Barrio	68
72510	Pinaglabanan	68
72511	Bago	68
72512	Stanmore	14
72513	Yuhua	41
72514	Gading	94
72515	Amnat	223
72516	Alman	68
72517	Erode	93
72518	Honghua	41
72519	Notting	14
72520	Nanlong	41
72521	Dongwan	41
72522	Jinsong	41
72523	Fengyuan	41
72524	Huashi	41
72525	Shifu	41
72526	Tongtie	41
72527	Ceshi	41
72528	Yingxi	41
72529	Shijie	41
72530	Zhongfang	41
72531	Jingkou	41
72532	Zhijiazhuang	41
72533	Bangbu	41
72534	Zhongsuo	41
72535	Yizhuang	41
72536	Longdian	41
72537	Shengfang	41
72538	Dunhua	41
72539	Maroochydore	14
72540	Seongnae	49
72541	Songkla	223
72542	Perlas	68
72543	Yamaguchi	124
72544	Manuel	68
72545	Villegas	68
72546	Gomez	68
72547	Cubacub	68
72548	Bong	68
72549	Alba	68
72550	Naga	68
72551	Orense	68
72552	Martinez	68
72553	Orence	68
72554	Paul	68
72555	Inez	68
72556	Banksmeadow	14
72557	Salazar	68
72558	Sili	68
72559	Xiasha	41
72560	Guanglian	41
72561	Xianghu	41
72562	Shuyuan	41
72563	Fengqi	41
72564	Qingtai	41
72565	Dahui	41
72566	Jiaqi	41
72567	Gongju	41
72568	Changzheng	41
72569	Dianchang	41
72570	Laoyu	41
72571	Nongchang	41
72572	Fuchunjiang	41
72573	Hongan	41
72574	Hualongtan	41
72575	Xiachao	41
72576	Yelang	41
72577	Shangji	41
72578	Shimogga	93
72579	Nibung Tebal	146
72580	Renqiu	41
72581	Odiongan	68
72582	Pingtung	224
72583	Carbonel	68
72584	Bangi	146
72585	Patel	93
72586	Bala	93
72587	Mysore	93
72588	Lucknow	93
72589	Landran	93
72590	Ropar	93
72591	Gandhinagar	93
72592	Madurai	93
72593	Bhandari	93
72594	Abdul	93
72595	Sahara	93
72596	Anjan	93
72597	Krishna	93
72598	Badrinath	93
72599	Vazhakulam	93
72600	Kottayam	93
72601	Mano	93
72602	Simei	210
72603	Toa Payoh	210
72604	Clementi	210
72605	Choa Chu Kang	210
72606	Pasir Ris	210
72607	Jurong East	210
72608	Bukit Panjang	210
72609	Beijiang	41
72610	Tongsin	49
72611	Northmead	14
72612	Rayong	223
72613	Holin	41
72614	Yanhui	41
72615	Xuyang	41
72616	Xingning	41
72617	Langsa	94
72618	Hepu	41
72619	Jackson	14
72620	Wallan	14
72621	Songnam	49
72622	Kadina	14
72623	Tacloban	68
72624	Heathcote	14
72625	Changfeng	41
72626	Bhat	93
72627	Sanghi	93
72628	Kusumba	93
72629	Ciyu	41
72630	Bannister	14
72631	Yitu	41
72632	Hanam	49
72633	Tianxiang	41
72634	Cornwall	14
72635	Albany	170
72636	Clive	170
72637	Shangfang	41
72638	Bain	93
72639	Fengan	41
72640	Port Noarlunga	14
72641	Sherwood	14
72642	San Agustin	68
72643	Ozamis City	68
72644	Invercargill	170
72645	Roi-ed	223
72646	Srisaket	223
72647	Mahesh	93
72648	Keysborough	14
72649	Derby	14
72650	Main	173
72651	Incheon	49
72652	Point Lonsdale	14
72653	Hodgson	14
72654	Bellarine	14
72655	Kentucky	14
72656	Grovedale	14
72657	Lima	41
72658	Fengli	41
72659	Huayang	41
72660	Muyu	41
72661	Gaodeng	41
72662	Huangma	41
72663	Shuanghui	41
72664	Hulu	41
72665	Dachuan	41
72666	Huajian	41
72667	Hongxingqiao	41
72668	Point Piper	14
72669	Sumber	94
72670	Trichy	93
72671	Sangam	93
72672	Vile Parle	93
72673	Jogeshwari	93
72674	Shakti	93
72675	Sagar	93
72676	Jagannath	93
72677	Buting	68
72678	Bugo	68
72679	Sindalan	68
72680	Pulilan	68
72681	Sarla	93
72682	Tagapo	68
72683	Kasan	93
72684	Whangamata	170
72685	Marion	14
72686	Huajie	41
72687	Lalor	14
72688	Shirdi	93
72689	Navalur	93
72690	Agnew	14
72691	Mingyuan	41
72692	Guangfu	41
72693	Jianping	41
72694	Qixi	41
72695	Jucheng	41
72696	Yutong	41
72697	Xiangdao	41
72698	Zhugang	41
72699	Busan	49
72700	Rocklea	14
72701	Anban	41
72702	Bali	41
72703	Hankong	41
72704	Qiulin	41
72705	Mani	93
72706	Tongxi	41
72707	Baima	41
72708	Florida	68
72709	Lupac	68
72710	Binalbagan	68
72711	Udaipur	93
72712	Ankleshwar	93
72713	Chinchwad	93
72714	Bhopal	93
72715	Varanasi	93
72716	Vizag	93
72717	Vijayawada	93
72718	Baroda	93
72719	Fengming	41
72720	Chaoshu	41
72721	Shuichang	41
72722	Lisarow	14
72723	Oksan	49
72724	Juyuan	41
72725	Wuxiang	41
72726	Salt Lake City	93
72727	Dwarka	93
72728	Dadri	93
72729	Agni	93
72730	Soni	93
72731	Kalka	93
72732	Multi	93
72733	Mehrauli	93
72734	Kalkaji	93
72735	Santnagar	93
72736	Miri	93
72737	Matsusaka	124
72738	Zhiyang	41
72739	Hampton	14
72740	Tiansheng	41
72741	Newport	14
72742	Yinhui	41
72743	Nanpin	41
72744	Chenggong	41
72745	Fulu	41
72746	Tongli	41
72747	Dampier	14
72748	Nanjian	41
72749	Wangmeng	41
72750	Inverloch	14
72751	Wonthaggi	14
72752	Malabon	68
72753	Masbate	68
72754	Pagdalagan Norte	68
72755	Hargraves	14
72756	Sheung Shui	91
72757	Lynwood	14
72758	Nelson Bay	14
72759	Palmwoods	14
72760	Grant	14
72761	Yinghua	41
72762	Shide	41
72763	Oakleigh South	14
72764	Yongxing	41
72765	Powai	93
72766	Angu	41
72767	Karnala	93
72768	Takeo	124
72769	Karatsu	124
72770	Imari	124
72771	Arita	124
72772	Ureshino	124
72773	Kashima	124
72774	Tosu	124
72775	Sasebo	124
72776	Isahaya	124
72777	Shimabara	124
72778	Hirado	124
72779	Arikawa	124
72780	Fukue	124
72781	Wenshan	224
72782	Pusa	93
72783	Hogye	49
72784	Pakanbaru	94
72785	Silverdale	170
72786	Richmond	170
72787	Wanganui	170
72788	Paraparaumu	170
72789	Gisborne	170
72790	Oxford	170
72791	Lincoln	170
72792	Napier	170
72793	Ngahere	170
72794	Timaru	170
72795	Whangarei	170
72796	Hastings	170
72797	Taradale	170
72798	Port Motueka	170
72799	Piopio	170
72800	Mount Maunganui	170
72801	Thames	170
72802	Whakatane	170
72803	Tasman	170
72804	Queenstown	170
72805	Piako	170
72806	Taupo	170
72807	Levin	170
72808	Gordon	170
72809	Havelock	170
72810	Penrose	170
72811	Kaikoura	170
72812	Elgin	170
72813	Kelburn	170
72814	Fitzgerald	14
72815	Hyderabad	173
72816	Jiuxu	41
72817	Youche	41
72818	Baili	41
72819	Anjiang	41
72820	Guangying	41
72821	Zhiyi	41
72822	Weikang	41
72823	Hengli	41
72824	Dongyu	41
72825	Drysdale	14
72826	Fairfax	170
72827	Zhenwen	41
72828	Hualin	41
72829	Guangli	41
72830	Mandal	93
72831	Hoho	224
72832	Fuchun	41
72833	Shezhen	41
72834	Hangwan	41
72835	Nanzhao	41
72836	Youliang	41
72837	Gepps Cross	14
72838	Marshalltown	14
72839	Huipu	41
72840	Zhoucheng	41
72841	Red Hill	14
72842	Leshi	41
72843	Ipil	68
72844	Valle	68
72845	Jimenez	68
72846	Ozamis	68
72847	Rockwell	14
72848	Sial	93
72849	Pajo	68
72850	Xuyuan	41
72851	Fengdeng	41
72852	Hengbo	41
72853	Lincoln	14
72854	Qingyi	41
72855	Chancheng	41
72856	Tangtou	41
72857	Shiwan	41
72858	Zhencheng	41
72859	Dafu	41
72860	Lingying	41
72861	Ugan	41
72862	Surana	93
72863	Taishi	41
72864	Zhonghe	41
72865	Lixin	41
72866	Johor Bahru	146
72867	Valdez	68
72868	Liming	41
72869	Chengnan	41
72870	Labuan	146
72871	Horana	214
72872	Newton	170
72873	Kincumber	14
72874	Chengxiang	41
72875	Juye	41
72876	Jiaodian	41
72877	Weizheng	41
72878	Nishimura	124
72879	Yokogawa	124
72880	Kaga	124
72881	Daiho	124
72882	Toho	124
72883	Daito	124
72884	Hirata	124
72885	Asahikawa	124
72886	Murai	124
72887	Nomura	124
72888	Kottawa	214
72889	Gampaha	214
72890	Deraniyagala	214
72891	Hunnasgiriya	214
72892	Magalkanda	214
72893	Badulla	214
72894	Aluthgama	214
72895	Bincheng	41
72896	Sachin	93
72897	Xiayang	41
72898	Shuji	41
72899	Bailong	41
72900	Jiulongpo	41
72901	Yarrawonga	14
72902	Yünlin	224
72903	Haldwani	93
72904	Wardha	93
72905	Solapur	93
72906	Miaoli	224
72907	Guanjiang	41
72908	Madras	93
72909	Saha	93
72910	Mussoorie	93
72911	Pondicherry	93
72912	Panjim	93
72913	Guwahati	93
72914	Jammu	93
72915	Xiufeng	41
72916	Menteng	94
72917	Jawalakhel	163
72918	Pokhara	163
72919	Biratnagar	163
72920	Bhairawa	163
72921	Palpa	163
72922	Birgunj	163
72923	Janakpur	163
72924	Bhadrapur	163
72925	Dusit	223
72926	Hua Hin	223
72927	Sriracha	223
72928	Highbury	14
72929	Napa	223
72930	Lampang	223
72931	Tachung	224
72932	Blaxland	14
72933	Andra	93
72934	Karur	93
72935	Kota Bharu	146
72936	Hualien	224
72937	Dadiangas	68
72938	Quebiauan	68
72939	Mactan	68
72940	Hope Valley	14
72941	Irymple	14
72942	Cottesloe	14
72943	Milawa	14
72944	Piliyandala	214
72945	Beruwala	214
72946	Ratmalana	214
72947	Vavuniya	214
72948	Sapugaskanda	214
72949	Mount Lavinia	214
72950	Arangala	214
72951	Ratnapura	214
72952	Liyanagemulla	214
72953	Dambulla	214
72954	Borupana	214
72955	Hokandara North	214
72956	Peradeniya	214
72957	Kalutara	214
72958	Bandaragama	214
72959	Kelaniya	214
72960	Kokuvil	214
72961	Avissawella	214
72962	Padukka	214
72963	Biyagama	214
72964	Katuwawala	214
72965	Kotalawala	214
72966	Kotte	214
72967	Polgolla	214
72968	Kurunduwatta	214
72969	Selandar	146
72970	Weliwita	214
72971	Hambantota	214
72972	Seeduwa	214
72973	Kaduwela	214
72974	Kandana	214
72975	Veyangoda	214
72976	Watupitiwala	214
72977	Trincomalee	214
72978	Malabe	214
72979	Slave Island	214
72980	Hendala	214
72981	Makandura	214
72982	Dehiwela	214
72983	Kurunegala	214
72984	Gampola	214
72985	Katugastota	214
72986	Nawalapitiya	214
72987	Badalkumbura	214
72988	Bandarawela	214
72989	Madapatha	214
72990	Puttalam	214
72991	Bentota	214
72992	Koggala	214
72993	Homagama	214
72994	Ja-ela	214
72995	Buttala	214
72996	Attidiya	214
72997	Medaketiya	214
72998	Mirigama	214
72999	Kalmunai	214
73000	Matale	214
73001	Unawatuna	214
73002	Mannar	214
73003	Ambalangoda	214
73004	Wathupitiwala	214
73005	Dekatana	214
73006	Gangodawila	214
73007	Mawanella	214
73008	Ragama	214
73009	Embilipitiya	214
73010	Welikada	214
73011	Lunuwila	214
73012	Hikkaduwa	214
73013	Kajang	146
73014	Belgaum	93
73015	Uchisaiwaicho	124
73016	Nilai	146
73017	Serdang	146
73018	Nibong Tebal	146
73019	Leumeah	14
73020	Taicang	41
73021	Dongtai	41
73022	Xiangtang	41
73023	Jingyuan	41
73024	Dongyuan	41
73025	Hubli	93
73026	Dama	93
73027	Port Blair	93
73028	Tezpur	93
73029	Suri	93
73030	Tasek	146
73031	Kanpur	93
73032	Ogawa	124
73033	Boulder	14
73034	Alwaye	93
73035	Mansur	93
73036	Wyndham	14
73037	Riverton	14
73038	Ganga	93
73039	Gujranwala	173
73040	Naha	124
73041	Chhabra	93
73042	Meerut	93
73043	Kowloon Tong	91
73044	Ruihao	41
73045	Tsz Wan Shan	91
73046	Ma On Shan	91
73047	Aberdeen	91
73048	Nakashima	124
73049	Lam Tei	91
73050	Tung Chung	91
73051	Kat O	91
73052	Palm Beach	14
73053	Gloria	68
73054	Yuen Long Town	91
73055	Nellore	93
73056	Cheung Chau	91
73057	Kennedy Town	91
73058	Wong Tai Sin	91
73059	Shek Tong Tsui	91
73060	Maribyrnong	14
73061	Chung Hau	91
73062	Wong Wan	91
73063	Ping Yeung	91
73064	Lo So Shing	91
73065	Sha Tau Kok	91
73066	Tai Hang	91
73067	Chung Mei	91
73068	Tseung Kwan O	91
73069	San Tong	91
73070	Neyveli	93
73071	Venur	93
73072	Jiangshi	41
73073	Xibu	41
73074	Howrah	93
73075	Kingston Park	14
73076	Aurangabad	93
73077	Hisar	93
73078	Gwalior	93
73079	Tirunelveli	93
73080	Tumkur	93
73081	Sinnar	93
73082	Pingding	41
73083	Jingshan	41
73084	Shuzi	41
73085	Maogang	41
73086	Shillong	93
73087	Curchorem	93
73088	Khonkean	223
73089	Ahmednagar	93
73090	Thanjavur	93
73091	Chandrapur	93
73092	Talamban	68
73093	Chand	93
73094	Mathura	93
73095	Almora	93
73096	Sala	223
73097	Lang Suan	223
73098	Koyo	124
73099	Lanang	68
73100	Yang	223
73101	Kong	223
73102	Harajuku	124
73103	Srinagar	93
73104	Saint Kilda	14
73105	Bligh	14
73106	Kirribilli	14
73107	Mingenew	14
73108	Sonepat	93
73109	Rewari	93
73110	Wallsend	14
73111	San Po Kong	91
73112	Botou	41
73113	Southgate	14
73114	Akola	93
73115	Jalna	93
73116	Koraput	93
73117	Kalyani	93
73118	Hassan	93
73119	Khopoli	93
73120	Ranchi	93
73121	Palakkad	93
73122	Ludhiana	93
73123	Taikang	41
73124	Satara	93
73125	Xinping	41
73126	Izumo	124
73127	Eyre	14
73128	Mandya	93
73129	Linton	14
73130	Carrathool	14
73131	Monterey	14
73132	Point Clare	14
73133	Wyong	14
73134	Mountain View	14
73135	Mersing	146
73136	Jinyi	41
73137	Parit	146
73138	Pasir Putih	146
73139	Trichur	93
73140	Batu	146
73141	Pulau Pinang	146
73142	Kuala	146
73143	Penanti	146
73144	Kulim	146
73145	Kuala Kangsar	146
73146	Kemaman	146
73147	Langkawi	146
73148	Alor Star	146
73149	Kangar	146
73150	Tanjung Pelepas	146
73151	Pedas	146
73152	Kota	146
73153	Jitra	146
73154	Perlis	146
73155	Kertih	146
73156	Kepong	146
73157	Port Dickson	146
73158	Johore	146
73159	Tiong	146
73160	Penaga	146
73161	Pantai	146
73162	Bandar	146
73163	Brunei	146
73164	Tanjung	146
73165	Alor Setar	146
73166	Kuantan	146
73167	Pasir Gudang	146
73168	Kluang	146
73169	Batu Pahat	146
73170	Tawau	146
73171	Taiping	146
73172	Lumut	146
73173	Senawang	146
73174	Muar	146
73175	Tanjong Aru	146
73176	Kinabalu	146
73177	Teluk Intan	146
73178	Laut	146
73179	Langat	146
73180	Sungai Siput	146
73181	Jempol	146
73182	Melayu	146
73183	Penampang	146
73184	Pasir Salak	146
73185	Parit Buntar	146
73186	Johor Baharu	146
73187	Karak	146
73188	Sepang	146
73189	Lahad Datu	146
73190	Sandakan	146
73191	Kudat	146
73192	Permatang Pauh	146
73193	Kerteh	146
73194	Lion	146
73195	Bintulu	146
73196	Kuala Ketil	146
73197	Rawang	146
73198	Hesi	41
73199	Berri	14
73200	Tuktukan	68
73201	Bantay	68
73202	Maybuñga	68
73203	Addition Hills	68
73204	Tambler	68
73205	Guangrong	41
73206	Lianhe	41
73207	Eagle Farm	14
73208	Avoca	14
73209	Price	14
73210	Samut	223
73211	Trang	223
73212	Skudai	146
73213	La Union	68
73214	Purna	93
73215	Trat	223
73216	Lampoon	223
73217	Chang	223
73218	Chakra	93
73219	Samrong	223
73220	Prae	223
73221	Taling	223
73222	Alpine	14
73223	Pengxi	41
73224	Hanfeng	41
73225	Kaixian	41
73226	Suman	93
73227	Byfield	14
73228	Bintang	146
73229	Paras	93
73230	Ubon	223
73231	Udon	223
73232	Maharaj	223
73233	Mukdahan	223
73234	Uttaradit	223
73235	Paknam	223
73236	Ratchaburi	223
73237	Krabi	223
73238	Uthai	223
73239	Anderson	14
73240	Wongan Hills	14
73241	San Carlos	68
73242	Kalibo	68
73243	Mindoro	68
73244	Yala	223
73245	Kang	223
73246	Laem	223
73247	Shizhu	41
73248	Nirmal	93
73249	Guntur	93
73250	Dongshui	41
73251	Somerset	14
73252	Leiming	41
73253	Yidong	41
73254	Jingdian	41
73255	Xiancheng	41
73256	Haripur	173
73257	Charlestown	14
73258	Yuancheng	41
73259	Julong	41
73260	Zhengxing	41
73261	Agha Khan	173
73262	Peshawar	173
73263	Chuandong	41
73264	Sanshan	41
73265	Chittering	14
73266	Phanthong	223
73267	Huntley	14
73268	Shuangfeng	41
73269	Sagay	68
73270	Chakwal	173
73271	Pindi	173
73272	Proddatur	93
73273	Rawlakot	173
73274	Grenfell	14
73275	Dawson	14
73276	Stuart	14
73277	Liston	14
73278	Point Cook	14
73279	Denison	14
73280	Tabora	68
73281	Truganina	14
73282	Bute	14
73283	Waterford	14
73284	Mount Clear	14
73285	Kialla	14
73286	Stockdale	14
73287	Selwyn	14
73288	Cranbourne	14
73289	Waurn Ponds	14
73290	Colac	14
73291	Swan Hill	14
73292	Benalla	14
73293	Mordialloc	14
73294	Glenroy	14
73295	Copeland	14
73296	Sunbury	14
73297	Mooroolbark	14
73298	Dromana	14
73299	Gisborne	14
73300	Merricks	14
73301	Lower Plenty	14
73302	Trentham	14
73303	Moama	14
73304	Corio	14
73305	Belgravia	14
73306	Mooroopna	14
73307	Olinda	14
73308	Harvey	14
73309	Evelyn	14
73310	Ocean Grove	14
73311	Neerim	14
73312	Kinglake	14
73313	Royal Park	14
73314	Minerva	14
73315	North Brighton	14
73316	Oak Park	14
73317	Gibson	14
73318	Maylands	14
73319	Tanunda	14
73320	Christies	14
73321	Clare	14
73322	Dorrien	14
73323	Athol	14
73324	Maddington	14
73325	Erskine	14
73326	Howe	14
73327	Clayton North	14
73328	Kinross	14
73329	Murwillumbah	14
73330	Dubbo	14
73331	Bexley	14
73332	Lilyfield	14
73333	Warrimoo	14
73334	Deniliquin	14
73335	Drummond	14
73336	Nyora	14
73337	Ulverstone	14
73338	Derwent	14
73339	Lutana	14
73340	Lauderdale	14
73341	Invermay	14
73342	Lindisfarne	14
73343	Old Beach	14
73344	New Town	14
73345	Bayfield	14
73346	Risdon	14
73347	Sorell	14
73348	New Norfolk	14
73349	Golden Grove	14
73350	Kingston Beach	14
73351	Kaoota	14
73352	Ellerslie	14
73353	Runnymede	14
73354	Kyabram	14
73355	Rokeby	14
73356	George Town	14
73357	Tabor	14
73358	Warrane	14
73359	Taroona	14
73360	Scottsdale	14
73361	Wivenhoe	14
73362	Austins Ferry	14
73363	Montagu	14
73364	Gympie	14
73365	Tewantin	14
73366	Hopetoun	14
73367	Samford	14
73368	Paradise	14
73369	Nambour	14
73370	Tugun	14
73371	Woombye	14
73372	Goondiwindi	14
73373	Beerwah	14
73374	Brookfield	14
73375	Parkwood	14
73376	Flynn	14
73377	Meredith	14
73378	Jindalee	14
73379	Bulimba	14
73380	Pialba	14
73381	Hillcrest	14
73382	Manning	14
73383	North Turramurra	14
73384	Leura	14
73385	Earlwood	14
73386	Taree	14
73387	Glenhaven	14
73388	Merimbula	14
73389	Langwarrin	14
73390	Burns	14
73391	Greenvale	14
73392	Syndal	14
73393	Nagambie	14
73394	Parkdale	14
73395	Pinnacle	14
73396	Bena	14
73397	Fernshaw	14
73398	Silvan	14
73399	Somerton	14
73400	Wallace	14
73401	Neville	14
73402	Darra	14
73403	Garfield	14
73404	Parkhurst	14
73405	Cohuna	14
73406	Rob Roy	14
73407	Evans Head	14
73408	Chelsea	14
73409	Whittlesea	14
73410	Newman	14
73411	Jindabyne	14
73412	Kalorama	14
73413	Tathra	14
73414	Toolamba	14
73415	Karnak	14
73416	Westwood	14
73417	Korumburra	14
73418	Euroa	14
73419	Bellbird	14
73420	Mount Eliza	14
73421	Ballan	14
73422	Mount Martha	14
73423	Buxton	14
73424	Tallangatta	14
73425	Bungonia	14
73426	Narre Warren North	14
73427	Mitchelton	14
73428	Beenleigh	14
73429	Dover	14
73430	Arthur	14
73431	Great Southern	14
73432	Kelso	14
73433	Soldiers Point	14
73434	Chipping Norton	14
73435	Trinity Beach	14
73436	Longridge	14
73437	Coledale	14
73438	Craigieburn	14
73439	Cannonvale	14
73440	Gilbert	14
73441	Wandin	14
73442	Darling Point	14
73443	Kilmore	14
73444	Kotara	14
73445	Wardell	14
73446	Buckingham	14
73447	Kalimna	14
73448	Bald Hills	14
73449	Davistown	14
73450	Mount Dandenong	14
73451	Portarlington	14
73452	Charlton	14
73453	Kirwan	14
73454	Duntroon	14
73455	Walpole	14
73456	Taren Point	14
73457	Thornlands	14
73458	Sumida	124
73459	Luong Bang	243
73460	Hán Nam	243
73461	Tan Thuan Dong	243
73462	Arundel	14
73463	Alipur	93
73464	Iwakuni	124
73465	Fairy Meadow	14
73466	Gatton	14
73467	Segamat	146
73468	Wong Chuk Hang	91
73469	Ludmilla	14
73470	Seaton	14
73471	Birkdale	14
73472	Dading	41
73473	Lantang	41
73474	Huwei	41
73475	Jinding	41
73476	Carmen	68
73477	Brindabella	14
73478	Lewisham	14
73479	Parang	68
73480	Mucun	41
73481	Donghuang	41
73482	Tuban	94
73483	Bandar Lampung	94
73484	Oakleigh East	14
73485	Occidental	68
73486	Rajkot	93
73487	Sangrur	93
73488	Yizhang	41
73489	Tan Thoi	243
73490	Kinh Duong	243
73491	Tan Thoi Hiep	243
73492	Puluo	41
73493	Jiancha	41
73494	Mengcheng	41
73495	Kantha	93
73496	Manado	94
73497	Tanjong Pagar	210
73498	Koti	93
73499	San Andres	68
73500	Forestry	68
73501	Diezmo	68
73502	Bohol	68
73503	Panshi	41
73504	Sarda	93
73505	Nagercoil	93
73506	Longmen	41
73507	Jiaohe	41
73508	Xiali	41
73509	Sanhua	41
73510	Yingtai	41
73511	Wenfeng	41
73512	Kandun	41
73513	Yongke	41
73514	Zaoshan	41
73515	Tongyu	41
73516	Liping	41
73517	Wenhui	41
73518	Yingjia	41
73519	Huacheng	41
73520	Huagang	41
73521	Simen	41
73522	Mingxing	41
73523	Zheda	41
73524	Xintianxia	41
73525	Jiayin	41
73526	Huangtianfan	41
73527	Longxing	41
73528	Yingdu	41
73529	Wuchan	41
73530	Chongshou	41
73531	Wanchang	41
73532	Beiyang	41
73533	Yahu	41
73534	Bamao	41
73535	Baowei	41
73536	Wanzhi	41
73537	Huatong	41
73538	Hongyan	41
73539	Jiaming	41
73540	Weiguo	41
73541	Wenfu	41
73542	Hongshan	41
73543	Banshan	41
73544	Dongbu	41
73545	Yingdi	41
73546	Linwei	41
73547	Shuntian	41
73548	Xiaotong	41
73549	Xiaomiao	41
73550	Xiaofeng	41
73551	Shanhe	41
73552	Kuangyan	41
73553	Yuao	41
73554	Mazhu	41
73555	Hefu	41
73556	Yuxing	41
73557	Sunon	41
73558	Fuhai	41
73559	Shiwo	41
73560	Kaishan	41
73561	Changyin	41
73562	Jiake	41
73563	Hengxi	41
73564	Chaolian	41
73565	Yongtian	41
73566	Fengying	41
73567	Poli	41
73568	Chenchai	41
73569	Wenda	41
73570	Hangpu	41
73571	Hongyuan	41
73572	Lianyuan	41
73573	Yangteng	41
73574	Qingcun	41
73575	Yueli	41
73576	Hushang	41
73577	Aoshi	41
73578	Gali	93
73579	Devereaux	14
73580	Jamnagar	93
73581	Weibo	41
73582	Yongfeng	41
73583	Keqin	41
73584	Newmarket	14
73585	Huangyuan	41
73586	Xiaodong	41
73587	Shil	93
73588	Haofeng	41
73589	Faxin	41
73590	Bukit Gambir	146
73591	Taichang	41
73592	Khan	93
73593	Co Giang	243
73594	My Hung	243
73595	Bhubaneswar	93
73596	Sancai	41
73597	Marian	14
73598	Hohhot	41
73599	La Carlota	68
73600	Balagtas	68
73601	Jiekai	41
73602	Shan Mei	91
73603	Tai Tung	91
73604	Chung Wai	91
73605	Hung Hom	91
73606	Chai Wan Kok	91
73607	Fanling	91
73608	Songjiang	41
73609	Zamora	68
73610	Zhongrong	41
73611	Qijian	41
73612	Hailun	41
73613	Zhonggao	41
73614	Guangchang	41
73615	Mandar	93
73616	Park Ridge	14
73617	Serpong	94
73618	Fa Yuen	91
73619	Xindong	41
73620	Jianbo	41
73621	Shalong	41
73622	Caiyuan	41
73623	Yanjun	41
73624	Rajpura	93
73625	Qishi	41
73626	Fengyi	41
73627	Talubangi	68
73628	Weiling	41
73629	Juhua	41
73630	Patiala	93
73631	Kapurthala	93
73632	Morinda	93
73633	Amritsar	93
73634	Hoshiarpur	93
73635	Phagwara	93
73636	Qianqing	41
73637	Wilson	14
73638	Suning	41
73639	Bhatinda	93
73640	Meghana	93
73641	Kajang	49
73642	Tiruvalla	93
73643	Moga	93
73644	Karan	93
73645	Khanna	93
73646	Zhiqiang	41
73647	Langxia	41
73648	Weiqi	41
73649	Northwood	14
73650	Ogilvie	14
73651	Bawan	93
73652	Jati	94
73653	Kunnur	93
73654	Hang Mei	91
73655	Nakhonratsima	223
73656	Dongpeng	41
73657	Gloucester	14
73658	Guangchen	41
73659	Meilong	41
73660	Huigu	41
73661	Jiesheng	41
73662	Yuyuan	41
73663	Xiangjia	41
73664	Xinbo	41
73665	Kollam	93
73666	Gilles Plains	14
73667	Shiqiaopu	41
73668	Agartala	93
73669	Xiongfeng	41
73670	Kharagpur	93
73671	Anbu	41
73672	Landsborough	14
73673	Forester	14
73674	Aligarh	93
73675	Amravati	93
73676	Vishakhapatnam	93
73677	Singaraja	94
73678	Maliya	93
73679	Paravoor	93
73680	Devon	14
73681	Paya Lebar	210
73682	Arunachal	93
73683	Silchar	93
73684	Rewa	93
73685	Bhavnagar	93
73686	Burdwan	93
73687	Faizabad	93
73688	Khairagarh	93
73689	Darbhanga	93
73690	Tiruchirappalli	93
73691	Berhampur	93
73692	Pilani	93
73693	Jhansi	93
73694	Charan	93
73695	Gandhigram	93
73696	Gulbarga	93
73697	Bilaspur	93
73698	Kangri	93
73699	Garhwal	93
73700	Warangal	93
73701	Dharwad	93
73702	Imphal	93
73703	Katwa	93
73704	Loñgos	68
73705	Surigao	68
73706	Paombong	68
73707	Ibarra	68
73708	Thrissur	93
73709	Sung	41
73710	Daya	41
73711	Heyong	41
73712	Xujiahui	41
73713	Damao	41
73714	Zhenbei	41
73715	Jung	41
73716	Heqing	41
73717	Haitang	41
73718	Zhuzhong	41
73719	Jamal	93
73720	Zhongding	41
73721	Arch	93
73722	Gangaram	93
73723	Karnal	93
73724	Shahi	93
73725	Manu	93
73726	Bhilwara	93
73727	Harrington	14
73728	Sanwa	41
73729	Tongquan	41
73730	Aluva	93
73731	Nagaram	93
73732	Nanda	93
73733	Kepala Batas	146
73734	Talwandi	93
73735	Kharar	93
73736	Zhixin	41
73737	Qianjin	41
73738	Sanchang	41
73739	Zhenxi	41
73740	Huanzhu	41
73741	Pingshui	41
73742	Yiyu	41
73743	Tiangong	41
73744	Jianfeng	41
73745	Xihe	41
73746	Jianjun	41
73747	Daoxu	41
73748	Lianshi	41
73749	Mayao	41
73750	Xindi	41
73751	Shenquan	41
73752	Zhufeng	41
73753	Dongdu	41
73754	Gaolin	41
73755	Tiangang	41
73756	Qianyuan	41
73757	Jiuguan	41
73758	Biannan	41
73759	Baoshen	41
73760	Bandian	41
73761	Xinshan	41
73762	Jinmai	41
73763	Xingnan	41
73764	Hongying	41
73765	Laolin	41
73766	Xiaoping	41
73767	Bukit Tengah	146
73768	Zuan	41
73769	Jianxing	41
73770	Danao	68
73771	Capiz	68
73772	Rochedale	14
73773	Meifu	41
73774	Hujiang	41
73775	Anli	41
73776	Kaichou	41
73777	Newhaven	14
73778	Malegaon	93
73779	Tanjungpinang	94
73780	Shiv	93
73781	Dwarahat	93
73782	Kolhapur	93
73783	Bharuch	93
73784	Raipur	93
73785	Solan	93
73786	Faridkot	93
73787	Ramanagaram	93
73788	Mithapur	93
73789	Nagaon	93
73790	Hardwar	93
73791	Probolinggo	94
73792	Zhongshe	41
73793	Conversion	68
73794	Huangzhong	41
73795	Deyi	41
73796	Longxian	41
73797	Leqing	41
73798	Lanling	41
73799	Polangui	68
73800	Sivaganga	93
73801	Sirsa	93
73802	Gangtok	93
73803	Pudukkottai	93
73804	Kannur	93
73805	Midnapore	93
73806	Kochi	93
73807	Idukki	93
73808	Ratnagiri	93
73809	Kanika	93
73810	Jingma	41
73811	Denglin	41
73812	Antai	41
73813	Kongjiang	41
73814	Lion	94
73815	Bole	41
73816	Qifeng	41
73817	Xianren	41
73818	Wangchün	41
73819	Walsh	14
73820	Hardoi	93
73821	Annasagar	93
73822	Banda	93
73823	Barmer	93
73824	Golaghat	93
73825	Margão	93
73826	Kengeri	93
73827	Copperfield	14
73828	Xiaowei	41
73829	Cilacap	94
73830	Prabumulih	94
73831	Arai	93
73832	Metro	94
73833	Bima	94
73834	Rajawali	94
73835	Bentoel	94
73836	Dong	94
73837	Daan	68
73838	Daintree	14
73839	Suzuka	124
73840	Yau Tam Mei	91
73841	Wah Fu	91
73842	Victoria	91
73843	Peng Chau	91
73844	Zhongdu	41
73845	Kam Tsin	91
73846	Zero	93
73847	Vasco Da Gama	93
73848	Pak Tin	91
73849	Yuen Kong	91
73850	Mui Wo	91
73851	Epworth Village	91
73852	General Santos	68
73853	Laibin	41
73854	Tirumala	93
73855	Khargone	93
73856	Allahabad	93
73857	Gandhidham	93
73858	Nimbahera	93
73859	Raichur	93
73860	Raisen	93
73861	Arki	93
73862	Jwalapur	93
73863	Pathanamthitta	93
73864	Tarapur	93
73865	Champa	93
73866	Ujjain	93
73867	Dindori	93
73868	Panvel	93
73869	Palanpur	93
73870	Chiu	41
73871	Kanna	93
73872	Vapi	93
73873	Sanjit	93
73874	Bhilai	93
73875	Dhenkanal	93
73876	Durgapur	93
73877	Chetan	93
73878	Tokoroa	170
73879	Jind	93
73880	Sikar	93
73881	Ambala	93
73882	Palampur	93
73883	Tiruvannamalai	93
73884	Pencheng	41
73885	Chüyang	41
73886	Tehri	93
73887	Chengalpattu	93
73888	Vellore	93
73889	Haldia	93
73890	Salem	93
73891	Pathankot	93
73892	Hospet	93
73893	Jianqiao	41
73894	Bali	93
73895	Heyu	41
73896	Soon	41
73897	Bedi	93
73898	Hojo	124
73899	Bagalkot	93
73900	Tiruvallur	93
73901	Yanam	93
73902	Pantnagar	93
73903	Jalgaon	93
73904	Bishnupur	93
73905	Sama	93
73906	Manesar	93
73907	Munnar	93
73908	Jorhat	93
73909	Mandvi	93
73910	Karimnagar	93
73911	Qilong	41
73912	Gujrat	93
73913	Patna	93
73914	Pondichéry	93
73915	Sambalpur	93
73916	Dindigul	93
73917	Bellary	93
73918	Alwar	93
73919	Panaji	93
73920	Latur	93
73921	Grama	93
73922	Anantapur	93
73923	Bhiwani	93
73924	Barkot	93
73925	Pithoragarh	93
73926	Rayagada	93
73927	Bihar	93
73928	Rudrapur	93
73929	Tivim	93
73930	Debao	41
73931	Sanchez	68
73932	Bowen	41
73933	San Tsuen	91
73934	Tai Pak	91
73935	Shek Wai Kok	91
73936	Pala	93
73937	Pasuruan	94
73938	Cowes	14
73939	Pittsworth	14
73940	Kiama	14
73941	Narellan	14
73942	Mangerton	14
73943	Goonellabah	14
73944	Tennant Creek	14
73945	Bunyip	14
73946	Ryan	14
73947	Benowa	14
73948	Gebeng	146
73949	Ingham	14
73950	Mcmahon	14
73951	Jamshedpur	93
73952	Morrison	14
73953	Zexia	41
73954	Jinyang	41
73955	Dongjiao	41
73956	Xiwu	41
73957	Suobao	41
73958	Shuren	41
73959	Wangli	41
73960	Tongtian	41
73961	Tianping	41
73962	Guanglong	41
73963	Houzhai	41
73964	Jindu	41
73965	Jintao	41
73966	Dadonggang	41
73967	Baisha	41
73968	Gongan	41
73969	Fuyong	41
73970	Mabolo	68
73971	Fatima	68
73972	Daqi	41
73973	Alleppey	93
73974	Baozhuang	41
73975	Taiyüan	224
73976	Bareilly	93
73977	Ziyuan	41
73978	Caloola	14
73979	Wentworth Falls	14
73980	Margaret River	14
73981	Bli Bli	14
73982	Dagang	41
73983	Asquith	14
73984	Indra	94
73985	Lianghui	41
73986	Bone	94
73987	Rokan	94
73988	Baru	94
73989	Citra	94
73990	Tengah	94
73991	Mandiri	94
73992	Sumbawa	94
73993	Gunung	94
73994	Pondok	94
73995	Bintang	94
73996	Jatiluhur	94
73997	Bengkulu	94
73998	Tanjung	94
73999	Glen Huon	14
74000	Cheung Sha Wan	91
74001	Shangyao	41
74002	Fancheng	41
74003	Fuyuan	41
74004	Daet	68
74005	Abernethy	14
74006	Vallabh	93
74007	Kowloon City	91
74008	Ma Tau Wai	91
74009	Guozhen	41
74010	Yangchüan	41
74011	Qijing	41
74012	Ludu	41
74013	Surat Thani	223
74014	Roi Et	223
74015	Kamphaeng Phet	223
74016	Nasik	93
74017	Marlborough	14
74018	Kumari	93
74019	Goushan	41
74020	Shunshui	41
74021	Laodong	41
74022	Tangzhen	41
74023	Jianglong	41
74024	Feitian	41
74025	Gongdian	41
74026	Chendong	41
74027	Tara	68
74028	Huale	41
74029	Kaja	93
74030	Youshi	41
74031	Wusheng	41
74032	Yifeng	41
74033	Ormoc	68
74034	Bukidnon	68
74035	Xiqu	41
74036	Huawu	41
74037	Yiqi	41
74038	Boxing	41
74039	Luwan	41
74040	Narita	124
74041	Dahe	41
74042	Wumen	41
74043	Yinxiang	41
74044	Guoqiang	41
74045	Jingling	41
74046	Lanqiao	41
74047	Hotan	41
74048	Huangdu	41
74049	Zhaoji	41
74050	Sarma	93
74051	Sanhao	41
74052	Baiyunshan	41
74053	Bogala	214
74054	Malad	93
74055	Manor	14
74056	Nambucca	14
74057	Maitland	14
74058	Lisle	14
74059	Fletcher	14
74060	Crossover	14
74061	Clyde	14
74062	Cargo	14
74063	Donaldson	14
74064	Noojee	14
74065	Delta	14
74066	Cessnock	14
74067	Lowther	14
74068	Ocean Beach	14
74069	Theodore	14
74070	Finsbury	14
74071	Gray	14
74072	Davidson	14
74073	Dongou	41
74074	Honglou	41
74075	Haoyi	41
74076	Daegu	49
74077	Jianzhong	41
74078	Grogol	94
74079	Lama	94
74080	Jeruk	94
74081	Paknaan	68
74082	Harcourt	14
74083	Longzhou	41
74084	Tuncurry	14
74085	Stockton	14
74086	Jiudu	41
74087	Rohtak	93
74088	Jilong	41
74089	Wanyuan	41
74090	Luping	41
74091	Jombang	94
74092	Van Hai	243
74093	Phong	243
74094	Ranong	223
74095	Sungai	94
74096	Stuart Park	14
74097	Jodhpur	93
74098	Taili	41
74099	Sarath	93
74100	Jinjie	41
74101	Kitchener	14
74102	Xuezhen	41
74103	Mandi	93
74104	Kasaragod	93
74105	Baiguan	41
74106	Kaishi	41
74107	Leishan	41
74108	Qijia	41
74109	Dial	20
74110	Peliyagoda	214
74111	Hapugala	214
74112	Oruwala	214
74113	Wangjiang	41
74114	Chanthaburi	223
74115	Bolang	41
74116	Gresik	94
74117	Junlian	41
74118	Sikka	93
74119	Koregaon	93
74120	Tuticorin	93
74121	Taima	41
74122	Whale Beach	14
74123	Clark	68
74124	Bukittinggi	94
74125	Baturaja	94
74126	Duri	94
74127	Kabanjahe	94
74128	Kisaran	94
74129	Lahat	94
74130	Lhokseumawe	94
74131	Pinang	94
74132	Parapat	94
74133	Ranai	94
74134	Rengat	94
74135	Rantauprapat	94
74136	Sibolga	94
74137	Solok	94
74138	Siantar	94
74139	Ampana	94
74140	Bajawa	94
74141	Kalabahi	94
74142	Kaimana	94
74143	Lewoleba	94
74144	Mamuju	94
74145	Sanana	94
74146	Waingapu	94
74147	Cianjur	94
74148	Garut	94
74149	Sukabumi	94
74150	Tasikmalaya	94
74151	Kudus	94
74152	Pekalongan	94
74153	Mergoyoso	94
74154	Rungkut	94
74155	Palangkaraya	94
74156	Putussibau	94
74157	Singkawang	94
74158	Tenggarong	94
74159	Tarakan	94
74160	Atambua	94
74161	Barru	94
74162	Biak	94
74163	Ende	94
74164	Fakfak	94
74165	Gorontalo	94
74166	Gianyar	94
74167	Kendari	94
74168	Luwuk	94
74169	Maumere	94
74170	Merauke	94
74171	Manokwari	94
74172	Nabire	94
74173	Parigi	94
74174	Pinrang	94
74175	Palopo	94
74176	Palu	94
74177	Polewali	94
74178	Parepare	94
74179	Ruteng	94
74180	Rantepao	94
74181	Sorong	94
74182	Serui	94
74183	Tahuna	94
74184	Timika	94
74185	Ternate	94
74186	Tual	94
74187	Wamena	94
74188	Watansoppeng	94
74189	Ambattur	93
74190	Ranipet	93
74191	Kalinga	93
74192	Morgan	93
74193	Madura	93
74194	Hung Shui	91
74195	Zhengban	41
74196	Huangjin	41
74197	Beixin	41
74198	Nongmin	41
74199	Dubai	93
74200	Sika	93
74201	Bally	93
74202	Mashobra	93
74203	Khar	93
74204	Paralakhemundi	93
74205	Kaniyambadi	93
74206	Bikaner	93
74207	Shilou	41
74208	Shuili	41
74209	Zhukou	41
74210	Jushui	41
74211	Cranbrook	14
74212	Wariyapola	214
74213	Chaosu	41
74214	Gongli	41
74215	Boxiang	41
74216	Giridara	214
74217	Boshu	41
74218	Wanli	41
74219	Chengyü	41
74220	Guna	93
74221	Wuzhi	41
74222	Jiashao	41
74223	Hindupur	93
74224	Cuddalore	93
74225	Ooty	93
74226	Kanyakumari	93
74227	Baoli	41
74228	Beisheng	41
74229	Zhenghe	41
74230	Baishi	41
74231	Dexi	41
74232	Chiaofeng	41
74233	Lalu	93
74234	Qasim	173
74235	Hengdi	41
74236	Kaiwei	41
74237	Haizhu	41
74238	Louxia	41
74239	Meihu	41
74240	Haiguan	41
74241	Tazhi	41
74242	Santa Cruz	68
74243	Foster	14
74244	Nongkesuo	41
74245	King Albert Park	210
74246	Buxiao	41
74247	Bukit Timah	210
74248	Yindong	41
74249	Baoshe	41
74250	Zhuyuancun	41
74251	Sakaide	124
74252	Jurong West	210
74253	Yuntian	41
74254	Hengchang	41
74255	Kingaroy	14
74256	Karkala	93
74257	Udupi	93
74258	Tomakomai	124
74259	Shiohama	124
74260	Shanzhuang	41
74261	Mahal	93
74262	Muang Rajburi	223
74263	Meruya	94
74264	Karang Tengah	94
74265	Puri	94
74266	Hazelbrook	14
74267	Port Lincoln	14
74268	Yamba	14
74269	Bellara	14
74270	Qingshen	41
74271	Tanglin	210
74272	Fuchi	41
74273	Ghim Moh	210
74274	Wuqing	41
74275	Xingxi	41
74276	Fengling	41
74277	Yongyang	41
74278	Qingtongxia	41
74279	Hongli	41
74280	Yide	41
74281	Lingwu	41
74282	Xiakou	41
74283	Dawukou	41
74284	Huicheng	41
74285	Linyeju	41
74286	Huhui	41
74287	Gore	14
74288	Jianyuan	41
74289	Bailing	41
74290	Minhang	41
74291	Qiaosi	41
74292	Dingxin	41
74293	Qiyang	41
74294	Kaixuan	41
74295	Pinghe	41
74296	Lingxian	41
74297	Feixian	41
74298	Xuezhuang	41
74299	Yongyi	41
74300	Mae Rim	223
74301	Dianxia	41
74302	Jindun	41
74303	Alipore	93
74304	Nadia	93
74305	Agarpara	93
74306	Ningyang	41
74307	Mengshan	41
74308	Shuhe	41
74309	Xianfu	41
74310	Cangshan	41
74311	Lianxiang	41
74312	Mazhuang	41
74313	Nanlou	41
74314	Zhouhu	41
74315	Liulou	41
74316	Xudong	41
74317	Linyezhan	41
74318	Liumei	41
74319	Jiuzhou	41
74320	Hongxiang	41
74321	Juxin	41
74322	Zhidian	41
74323	Xiwang	41
74324	Zhaohua	41
74325	Xuecheng	41
74326	Taierzhuang	41
74327	Zhuan	41
74328	Baorui	41
74329	Jinghai	41
74330	Jinluo	41
74331	Wanshun	41
74332	Baodi	41
74333	Dingdian	41
74334	Qingqu	41
74335	Wuqiang	41
74336	Jinbao	41
74337	Shanting	41
74338	Qingcao	41
74339	Linpan	41
74340	Laoling	41
74341	Xijin	41
74342	Yucheng	41
74343	Qihe	41
74344	Wucheng	41
74345	Tianzhuang	41
74346	Xinzhuang	41
74347	Hangu	41
74348	Jiji	41
74349	Tiantuo	41
74350	Hongkan	41
74351	Jinnan	41
74352	Fengxiang	41
74353	Yaxing	41
74354	Taimei	41
74355	Hanting	41
74356	Qingzhou	41
74357	Shouguang	41
74358	Gaomi	41
74359	Qingan	41
74360	Fangzi	41
74361	Anqiu	41
74362	Changyi	41
74363	Boyuan	41
74364	Zhongtang	41
74365	Shangdong	41
74366	Hongquan	41
74367	Qingqi	41
74368	Zhangqiu	41
74369	Shengquan	41
74370	Shanghe	41
74371	Pingyin	41
74372	Huaying	41
74373	Fangxiang	41
74374	Zhongjing	41
74375	Liuhu	41
74376	Zhongjian	41
74377	Sanlong	41
74378	Juyang	41
74379	Licheng	41
74380	Wan Tau Tong	91
74381	Lin Fa Tei	91
74382	Sham Shui Po	91
74383	Lunjiao	41
74384	Yüanchuang	41
74385	Bangka	94
74386	Baifang	41
74387	Lanfu	41
74388	Aishang	41
74389	Riquan	41
74390	Mega	94
74391	Cibinong	94
74392	Semangat	94
74393	Kuwana	124
74394	Holland Village	210
74395	Tokio	124
74396	Bankura	93
74397	Sawahlunto	94
74398	Wanning	41
74399	Mangir	94
74400	Balaraja	94
74401	Dumai	94
74402	Batavia	94
74403	Mingxi	41
74404	Xiaorong	41
74405	Anchang	41
74406	Beiyuan	41
74407	Chuanxin	41
74408	Hanchuan	41
74409	Fangping	41
74410	Guangda	41
74411	Hirakawa	124
74412	Imogiri	94
74413	Jayanti	93
74414	Disa	93
74415	Shizhuang	41
74416	Guangtai	41
74417	Lancang	41
74418	Longji	41
74419	Zhiyu	41
74420	Dongyan	41
74421	Xingzhou	41
74422	Baojia	41
74423	Jinmian	41
74424	Zanjia	41
74425	Shanquan	41
74426	Qitian	41
74427	Mount Gravatt	14
74428	Mount Pleasant	14
74429	Xinglian	41
74430	Jinbi	41
74431	Dana	94
74432	Pegadungan	94
74433	Tally Ho	14
74434	Qianhai	41
74435	Shanbing	41
74436	Sintok	146
74437	Tronoh	146
74438	Xingfa	41
74439	Merdeka	94
74440	Tianyahaijiao	41
74441	Tuopu	41
74442	Shimbashi	124
74443	Sami	93
74444	Shivpuri	93
74445	Morena	93
74446	Bhind	93
74447	Murthal	93
74448	Dona Paula	93
74449	Barauni	93
74450	Rani	93
74451	Ferozepur	93
74452	Hamirpur	93
74453	Nahan	93
74454	Aliganj	93
74455	Fort	93
74456	Moradabad	93
74457	Roorkee	93
74458	Rajpur	93
74459	Panipat	93
74460	Yamunanagar	93
74461	Kota	93
74462	Mehsana	93
74463	Vallabh Vidyanagar	93
74464	Himatnagar	93
74465	Karamsad	93
74466	Junagadh	93
74467	Chhatarpur	93
74468	Chhindwara	93
74469	Narsinghpur	93
74470	Itarsi	93
74471	Shajapur	93
74472	Mhow	93
74473	Mandsaur	93
74474	Vidisha	93
74475	Rajgarh	93
74476	Ratlam	93
74477	Bhandariya	93
74478	Sada	93
74479	Verna	93
74480	Navelim	93
74481	Varca	93
74482	Bambolim	93
74483	Bhandara	93
74484	Yavatmal	93
74485	Nanded	93
74486	Osmanabad	93
74487	Sangli	93
74488	Tanda	93
74489	Ojhar	93
74490	Gangapur	93
74491	Victor	93
74492	Ambad	93
74493	Igatpuri	93
74494	Buldana	93
74495	Mangaon	93
74496	Nandurbar	93
74497	Dhule	93
74498	Chitradurga	93
74499	Sedam	93
74500	Toranagallu	93
74501	Hampi	93
74502	Venkatapuram	93
74503	Eluru	93
74504	Tadepalligudem	93
74505	Anantpur	93
74506	Kurnool	93
74507	Khammam	93
74508	Adilabad	93
74509	Sangareddi	93
74510	Ongole	93
74511	Nalgonda	93
74512	Rajahmundry	93
74513	Vizianagaram	93
74514	Chittor	93
74515	Nizamabad	93
74516	Ootacamund	93
74517	Perambalur	93
74518	Palayam	93
74519	Karaikudi	93
74520	Ramnad	93
74521	Kodaikanal	93
74522	Mannargudi	93
74523	Tiruvarur	93
74524	Vallam	93
74525	Ramanathapuram	93
74526	Kariapatti	93
74527	Alpha	14
74528	Waiuku	170
74529	Baizhang	41
74530	Nelson	14
74531	Salinas	68
74532	Zhongying	41
74533	Mingshi	41
74534	Yuantong	41
74535	Taping	41
74536	Siyuan	41
74537	Qionglai	41
74538	Jule	41
74539	Tongwei	41
74540	Feichuang	41
74541	Huaxi	41
74542	Beilu	41
74543	Yidian	41
74544	Guodun	41
74545	Chaoyi	41
74546	Xiaojiahe	41
74547	Yandao	41
74548	Huxi	41
74549	Huiyuan	41
74550	Pengzhou	41
74551	Chadianzi	41
74552	Chengwu	41
74553	Shuiqing	41
74554	Ganggang	41
74555	Xinnan	41
74556	Zhudong	41
74557	Pancheng	41
74558	Chunxi	41
74559	Tongfa	41
74560	Jiuyuan	41
74561	Hewitt	14
74562	Aberdeen	14
74563	Taiyo	41
74564	Ishikawa	124
74565	Shangtian	41
74566	Gaoxiang	41
74567	Keane	14
74568	Portland	14
74569	Mapua	68
74570	Shima	124
74571	Rossi	14
74572	Kwachon	49
74573	Taesong	49
74574	Kejia	41
74575	Liuma	41
74576	Diyuan	41
74577	Baokang	41
74578	Zhongshi	41
74579	Baoxing	41
74580	Xiangyun	41
74581	Kant	93
74582	Teynampet	93
74583	Guolüe	41
74584	Laksana	94
74585	Roosevelt	68
74586	Shapingba	41
74587	Melrose	14
74588	Kurnell	14
74589	Dongbang	41
74590	Zhangting	41
74591	Yantou	41
74592	Majiali	41
74593	Xiaoyan	41
74594	Pengbu	41
74595	Yingzhou	41
74596	Wanlong	41
74597	Jiming	41
74598	Lilong	41
74599	Poris	94
74600	Petukangan	94
74601	Cemara	94
74602	Mekarsari	94
74603	Wadasari	94
74604	Kranggan	94
74605	Rempoa	94
74606	Bintaro	94
74607	Pamulang	94
74608	Kalideres	94
74609	Manggis	94
74610	Bonjol	94
74611	Kale	93
74612	Wanxin	41
74613	Lujiazhi	41
74614	Chenxing	41
74615	Tingyü	41
74616	Pinghui	41
74617	Amarnath	93
74618	Nisha	93
74619	Maharaj	93
74620	Baofang	41
74621	Pingyao	41
74622	Pelita	94
74623	Babakan	94
74624	Tianqiao	41
74625	Guandian	41
74626	Huairen	41
74627	Zhufang	41
74628	Yuyang	41
74629	Anthony	14
74630	Wengyang	41
74631	Fangchang	41
74632	Zuguan	41
74633	Mangat	93
74634	Kebon Jeruk	94
74635	Salemba	94
74636	Batu	94
74637	Zhongqiang	41
74638	Jianjiang	41
74639	Zhanghui	41
74640	Bankok	223
74641	Dianzhong	41
74642	Xiaodian	41
74643	Wulongkou	41
74644	Xuefeng	41
74645	Zhaozhuang	41
74646	Anye	41
74647	Liangfeng	41
74648	Rongchang	41
74649	Yingyang	41
74650	Kutacane	94
74651	Meulaboh	94
74652	Mesjid	94
74653	Temanggung	94
74654	Sigli	94
74655	Muara	94
74656	Takengon	94
74657	Karang	94
74658	Bireun	94
74659	Pacitan	94
74660	Nawangan	94
74661	Abad	93
74662	Barabai	94
74663	Pangkalan	94
74664	Baramati	93
74665	Bakreswar	93
74666	Madurantakam	93
74667	Ring	93
74668	Mahajan	93
74669	Colo	14
74670	Gelan	41
74671	Yonago	124
74672	Yisheng	41
74673	Jingxin	41
74674	Huidong	41
74675	Songxia	41
74676	Anxin	41
74677	Cuddapah	93
74678	Jaynagar	93
74679	Rajapalayam	93
74680	Pauri	93
74681	Nandigama	93
74682	Darjeeling	93
74683	Bokaro	93
74684	Chengannur	93
74685	Falta	93
74686	Payyanur	93
74687	Sewagram	93
74688	Medak	93
74689	Tirupur	93
74690	Katni	93
74691	Panchagram	93
74692	Loni	93
74693	Sriperumbudur	93
74694	Sang	223
74695	Hong	223
74696	Longtian	41
74697	Thana	93
74698	Rawal	93
74699	Niihama	124
74700	Nila	93
74701	Arcot	93
74702	Semenyih	146
74703	Kelang	146
74704	Ouli	41
74705	Tianhua	41
74706	Shaw	14
74707	Avon	14
74708	Quetta	173
74709	Eldon	14
74710	Wenyang	41
74711	Gangcheng	41
74712	Clifton	173
74713	Jamali	173
74714	Lockyer	14
74715	Cileungsi	94
74716	Chaiyo	223
74717	Qingdong	41
74718	Yangdong	41
74719	Yangchun	41
74720	Adwal	93
74721	Cunningham	14
74722	Sinabang	94
74723	Prambanan	94
74724	Banda	94
74725	Harapan	94
74726	Pati	94
74727	Rimba	94
74728	Purworejo	94
74729	Slawi	94
74730	Banyuwangi	94
74731	Martapura	94
74732	Majene	94
74733	Wasi	93
74734	Narangba	14
74735	Tepko	14
74736	Northgate	14
74737	Jervois	14
74738	Pimpama	14
74739	Brooker	14
74740	Chain Of Ponds	14
74741	Cosgrove	14
74742	Attadale	14
74743	Bribie	14
74744	Jimboomba	14
74745	Hannaford	14
74746	Buchanan	14
74747	Kununurra	14
74748	Burpengary	14
74749	Norlane	14
74750	Birralee	14
74751	Corryong	14
74752	Currie	14
74753	Beacon	14
74754	Gumeracha	14
74755	Rothbury	14
74756	Alice	14
74757	Culgoa	14
74758	Bass Hill	14
74759	Bangalow	14
74760	Kinglake West	14
74761	Eureka	14
74762	Ourimbah	14
74763	Kingswood	14
74764	Lyndhurst	14
74765	Napier	14
74766	Billabong	14
74767	Gerringong	14
74768	Mortdale	14
74769	The Basin	14
74770	Scarness	14
74771	Angle Vale	14
74772	Roleystone	14
74773	Woodbury	14
74774	Thompson	14
74775	Bahrs Scrub	14
74776	Victor Harbour	14
74777	Wulkuraka	14
74778	Maleny	14
74779	Carbrook	14
74780	Bonbeach	14
74781	Tempe	14
74782	Rooty Hill	14
74783	Oaks	14
74784	Bargara	14
74785	Toongabbie	14
74786	Ballina	14
74787	Eagleby	14
74788	Lionel	14
74789	Macarthur	14
74790	Mylestom	14
74791	Port Botany	14
74792	Catamaran	14
74793	West Wallsend	14
74794	Illawong	14
74795	Mudgee	14
74796	Uralla	14
74797	Greenbank	14
74798	Navigator	14
74799	Kooringal	14
74800	Oakdale	14
74801	Giffard	14
74802	Redmond	14
74803	Epsom	14
74804	Sandgate	14
74805	Fingal	14
74806	Pinagbuhatan	68
74807	San Lucas	68
74808	Perai	146
74809	Baru	146
74810	Tongren	41
74811	Jiaotong	41
74812	More	93
74813	Kebon	94
74814	Plumbon	94
74815	Rugby	14
74816	Boluo	41
74817	Freshwater	14
74818	Penola	14
74819	Briar Hill	14
74820	Somersby	14
74821	Hopetown	14
74822	Savanur	93
74823	Anhua	41
74824	Longyuan	41
74825	Kariya	124
74826	Meihekou	41
74827	Baishan	41
74828	Songyuan	41
74829	Crawford	14
74830	Highclere	14
74831	Chamoli	93
74832	Mannur	93
74833	Maniar	93
74834	Lachlan	14
74835	Narnaul	93
74836	Jhajjar	93
74837	Bhuj	93
74838	Nilokheri	93
74839	Sahni	93
74840	Moora	14
74841	Jintai	41
74842	Gonghe	41
74843	Yuanchang	41
74844	Siping	41
74845	Nabari	124
74846	Weiping	41
74847	Kangli	41
74848	Yuanli	41
74849	Dingli	41
74850	Wenquan	41
74851	Waisha	41
74852	Xindu	41
74853	Liangji	41
74854	Chenshu	41
74855	Jinhe	41
74856	Hsin	41
74857	Gaobao	41
74858	Damayan	68
74859	Gaofeng	41
74860	Wujie	41
74861	Qiantang	41
74862	Shixing	41
74863	Milan	41
74864	Hancheng	41
74865	Yimin	41
74866	Jinxiu	41
74867	Tangpu	41
74868	Fengnan	41
74869	Jiangshu	41
74870	Huaguan	41
74871	Zhangwan	41
74872	Luwei	41
74873	Fusheng	41
74874	Laowu	41
74875	Jiusheng	41
74876	Qinjiang	41
74877	Fengji	41
74878	Yangming	41
74879	Chunhua	41
74880	Baojiang	41
74881	Huling	41
74882	Yigang	41
74883	Guoling	41
74884	Fenkou	41
74885	Guofu	41
74886	Qingjie	41
74887	Xinpeng	41
74888	Fanya	41
74889	Fengsan	41
74890	Yuwei	41
74891	Yuhong	41
74892	Hongqi	41
74893	Yuanqiao	41
74894	Weibang	41
74895	Liugui	41
74896	Yubei	41
74897	Minglanilla	68
74898	Yiting	41
74899	Jingu	41
74900	Buol	94
74901	Lingan	41
74902	Sona	93
74903	Zhongnan	41
74904	Lizhou	41
74905	Dongting	41
74906	Beidi	41
74907	Baixian	41
74908	Wenkang	41
74909	Youli	41
74910	Soroako	94
74911	Cepu	94
74912	Suzuki	124
74913	Banjarbaru	94
74914	Klaten	94
74915	Gongting	41
74916	Liancheng	41
74917	Kalookan	68
74918	Tangxian	41
74919	Danjiang	41
74920	Hetao	41
74921	Lianshui	41
74922	Wuhai	41
74923	Hejiang	41
74924	Chongzuo	41
74925	Jiangjia	41
74926	Chakrata	93
74927	Newington	14
74928	Salwan	93
74929	Chini	93
74930	Chantu	41
74931	Yunding	41
74932	Hedian	41
74933	Daejeon	49
74934	Akasaka	124
74935	Kormangala	93
74936	Ouhua	41
74937	Yunyi	41
74938	Raha	93
74939	Sawah	94
74940	Tulungagung	94
74941	Xianggang	41
74942	Raya	93
74943	Fengdu	41
74944	Zuojia	41
74945	Sihor	93
74946	Melati	94
74947	Bakun	94
74948	Prapat	94
74949	Hangtou	41
74950	Qingtang	41
74951	Lijia	41
74952	Bhasin	93
74953	Awazu	124
74954	Komoro	124
74955	Zhapo	41
74956	Qianan	41
74957	Shihu	41
74958	Zhuozhou	41
74959	Xiangshui	41
74960	Fawkner	14
74961	Niansanli	41
74962	Zhaozhou	41
74963	Honggang	41
74964	Meiping	41
74965	Mingyang	41
74966	Tahe	41
74967	Hongwei	41
74968	Whampoa	41
74969	Zhonggong	41
74970	Lifeng	41
74971	Nganjuk	94
74972	Bayang	94
74973	Cempaka	94
74974	Panca	94
74975	Tung	41
74976	Huangzhai	41
74977	Healesville	14
74978	Lanjiang	41
74979	Renli	41
74980	Fengzhen	41
74981	Jepara	94
74982	Shijia	41
74983	Suzhuang	41
74984	Zuohui	41
74985	Ichinomiya	124
74986	Dingan	41
74987	Jiaxiang	41
74988	Baifu	41
74989	Dewata	94
74990	Zhangcha	41
74991	Xiaotang	41
74992	Kuala Kubu	146
74993	Huili	41
74994	Yicheng	41
74995	Lanyu	41
74996	Tielu	41
74997	Wantong	41
74998	Yaya	41
74999	Xinjiayuan	41
75000	Cheras	146
75001	Taitu	41
75002	Dashang	41
75003	Shenqing	41
75004	Luyuan	41
75005	Lianxian	41
75006	Gaozhong	41
75007	Qingsong	41
75008	Jinzhi	41
75009	Yanfang	41
75010	Hansha	41
75011	Xialang	41
75012	Weitian	41
75013	Longchi	41
75014	Hongtian	41
75015	Qiaofeng	41
75016	Guohe	41
75017	Jiaodai	41
75018	Huajia	41
75019	Tianheng	41
75020	Jinshe	41
75021	Shanya	41
75022	Senyiur	94
75023	Pringsewu	94
75024	Wanhe	41
75025	Rongshan	41
75026	Gangdong	41
75027	Saumlaki	94
75028	Linli	41
75029	Yuquan	41
75030	Bantul	94
75031	Wanglian	41
75032	Yalian	41
75033	Xitang	41
75034	Bada	41
75035	Nungambakkam	93
75036	Huodian	41
75037	Mangal	93
75038	Xinwei	41
75039	Changyang	41
75040	Zhongxi	41
75041	Chukou	41
75042	Fazhan	41
75043	Moto	41
75044	Siyu	41
75045	Akaho	124
75046	Qitaihe	41
75047	Mengjiayuan	41
75048	Sandstone	14
75049	Shuihua	41
75050	Yanjing	41
75051	Sanfang	41
75052	Guojia	41
75053	Wallgrove	14
75054	Hedi	41
75055	Xiaoqing	41
75056	Shiqiaotou	41
75057	Qincun	41
75058	Linchuan	41
75059	Shinian	41
75060	Jingping	41
75061	Deogan	93
75062	Changyu	41
75063	Shayu	41
75064	Linjiang	41
75065	Xinshizhen	41
75066	Kaicheng	41
75067	Boao	41
75068	Sumbar	94
75069	Dake	41
75070	Chenyü	41
75071	Egerton	14
75072	Palani	93
75073	Jiacun	41
75074	Wirabuana	94
75075	Mingji	41
75076	Yanping	41
75077	Yangjun	41
75078	Qianqiao	41
75079	Huilan	41
75080	Taiyangsheng	41
75081	Merredin	14
75082	Tongguan	41
75083	Jijiang	41
75084	Donggong	41
75085	Wanzi	41
75086	Dangjian	41
75087	Xiaoheshan	41
75088	Sanyu	41
75089	Luduo	41
75090	Jingou	41
75091	Newnham	14
75092	Shaxi	41
75093	Yuanlou	41
75094	Xinsheng	41
75095	Zhixing	41
75096	Juxiang	41
75097	Yingbin	41
75098	Jiexiu	41
75099	Sylhet	20
75100	Shixin	41
75101	Sam Cheung	91
75102	Yangfeng	41
75103	Xinchu	41
75104	Leyuan	41
75105	Gangneung	49
75106	Hengshan	41
75107	Fu Tei	91
75108	Ginowan	124
75109	Malwana	214
75110	Ampara	214
75111	Makmur	94
75112	Panjang	94
75113	Bengkalis	94
75114	Pendawa	94
75115	Pesantren	94
75116	Tesco	94
75117	Jatipadang	94
75118	Boro	14
75119	Thornton	14
75120	Rowan	170
75121	Ponorogo	94
75122	Payakumbuh	94
75123	Lamongan	94
75124	Nelayan	94
75125	Sepanjang	94
75126	Buchan	14
75127	Kalsi	93
75128	Dudu	41
75129	Prakasha	93
75130	Meiqi	41
75131	Yaocheng	41
75132	Beverley	14
75133	Long	94
75134	Cibeureum	94
75135	Balai	94
75136	Lapi	94
75137	Malappuram	93
75138	Rameshwar	93
75139	Lombok	94
75140	Sumedang	94
75141	Yilin	41
75142	Javier	68
75143	Nagapattinam	93
75144	Minzheng	41
75145	Roma	14
75146	Xiaoxiong	41
75147	Wangxiang	41
75148	Bagou	41
75149	Pendopo	94
75150	Ningxi	41
75151	Anke	41
75152	Yonggu	41
75153	Baoxin	41
75154	Xiaoyun	41
75155	Surindra	223
75156	Siqian	41
75157	Dayin	41
75158	Wande	41
75159	Zhuoli	41
75160	Linqing	41
75161	Fubao	41
75162	Dongjie	41
75163	Wenxue	41
75164	Sanwei	41
75165	Baosha	41
75166	Lianchi	41
75167	Nanmen	41
75168	Hongdian	41
75169	Wuma	41
75170	Shuixin	41
75171	Jiangbin	41
75172	Nanpu	41
75173	Shuangyu	41
75174	Yangyi	41
75175	Zili	41
75176	Meigang	41
75177	Shiyun	41
75178	Hongchang	41
75179	Yaohua	41
75180	Toutuo	41
75181	Shankou	41
75182	Gongchenqiao	41
75183	Bolian	41
75184	Bromley	14
75185	Sirhind	93
75186	Wonogiri	94
75187	Huangbu	41
75188	Qinlin	41
75189	Nagata	124
75190	Nee Soon	210
75191	Lizi	41
75192	Yuantao	41
75193	Chung	41
75194	Orford	14
75195	Yobuko	124
75196	Bassi	93
75197	Kapasi	93
75198	Lorne	14
75199	Kanchipuram	93
75200	Anzhou	41
75201	Zhanghua	41
75202	Baojie	41
75203	Lixinwu	41
75204	Shangwei	41
75205	Tianchi	41
75206	Yeping	41
75207	Haihe	41
75208	Chetpet	93
75209	Yau Tong	91
75210	Tai Wo	91
75211	Jiaoxia	41
75212	Yongchuan	41
75213	Sonargaon	20
75214	Yamanashi	124
75215	Cooktown	14
75216	Patamatalanka	93
75217	Huitong	41
75218	Xinghai	41
75219	Jidi	41
75220	Fulai	41
75221	Dewei	41
75222	Muzaffarnagar	93
75223	Puri	93
75224	Huaming	41
75225	Chirala	93
75226	Tokoname	124
75227	Belapur	93
75228	Trueman	14
75229	Rohni	93
75230	Chinchilla	14
75231	Paichu	41
75232	Dayan	41
75233	Wenxiang	41
75234	Zhouji	41
75235	Shacheng	41
75236	Zhongtu	41
75237	Yuele	41
75238	Nagaur	93
75239	Smit	93
75240	Gudlavalleru	93
75241	Jimei	41
75242	Leihu	41
75243	Patra	93
75244	Shanghang	41
75245	Huangtouling	41
75246	Zhenan	41
75247	Jeju	49
75248	Jingyou	41
75249	Yangping	41
75250	Ilin	41
75251	Damei	41
75252	Pimple	93
75253	Waltair	93
75254	Naini	93
75255	Maddur	93
75256	Xinshi	41
75257	Longhui	41
75258	Jagat	93
75259	Rajaram	93
75260	Zhongquan	41
75261	Songam	49
75262	Hapur	93
75263	Asansol	93
75264	Yinping	41
75265	Wulian	41
75266	Suncheon	49
75267	North Shore	14
75268	Yingyan	41
75269	Liangan	41
75270	Yuxin	41
75271	Dianfeng	41
75272	Wujin	41
75273	Pinkenba	14
75274	Shangchang	41
75275	Yuzhuang	41
75276	Nonglin	41
75277	Valpoi	93
75278	San Nicolas	68
75279	Changyuan	41
75280	Fanshan	41
75281	Gold	93
75282	Sragen	94
75283	Wellington	93
75284	Choucheng	41
75285	Cutting	68
75286	Digang	41
75287	Kozhikode	93
75288	Fairhaven	14
75289	Longtang	41
75290	Jharsuguda	93
75291	Chandipur	93
75292	Virac	68
75293	San Diego	68
75294	Paco	68
75295	Bayan	68
75296	Concordia	68
75297	Kaingin	68
75298	Guevara	68
75299	Calumpit	68
75300	Maria Clara	68
75301	Victory	68
75302	Sara	68
75303	Sucat	68
75304	Davin	68
75305	Dionisio	68
75306	Bayabas	68
75307	Marilao	68
75308	Kidapawan	68
75309	Kabacan	68
75310	Lagro	68
75311	Villarosa	68
75312	Shanzhen	41
75313	Lizhuang	41
75314	Setapak	146
75315	Socorro	68
75316	Tuba	68
75317	Caigou	41
75318	Bailin	41
75319	Longfa	41
75320	Australia	68
75321	Moncada	68
75322	Sison	68
75323	Situbondo	94
75324	Mojoagung	94
75325	Mempawah	94
75326	Tomohon	94
75327	Binjai	94
75328	Banjarnegara	94
75329	Kroya	94
75330	Brebes	94
75331	Alberton	14
75332	Rivera	68
75333	Amparo	68
75334	Coral	68
75335	Bogtong	68
75336	Palli	93
75337	Merinda	14
75338	Chongde	41
75339	Baloy	68
75340	Lianfang	41
75341	Bridges	14
75342	Ramos	68
75343	Arellano	68
75344	Divisoria	68
75345	Morales	68
75346	Gonzales	68
75347	Panao	68
75348	Faraon	68
75349	Castillo	68
75350	Pinili	68
75351	Villaflor	68
75352	Pangilinan	68
75353	Tagum	68
75354	Ravina	68
75355	Torres	68
75356	Hernandez	68
75357	Marco	68
75358	Tapay	68
75359	Gapan	68
75360	Argao	68
75361	Aclan	68
75362	Dadukou	41
75363	Huamin	41
75364	Fuente	68
75365	Madrid	68
75366	Milan	68
75367	Barit	68
75368	Garrido	68
75369	Johnson	68
75370	Perez	68
75371	Felix	68
75372	Castro	68
75373	Bankside	170
75374	Tahmoor	14
75375	Liulang	41
75376	Hougong	41
75377	Laurente	68
75378	Alcantara	68
75379	Aguilar	68
75380	Pagsanjan	68
75381	Zhengan	41
75382	Maoyi	41
75383	Rigor	68
75384	Esperanza	68
75385	Arenas	68
75386	Mining	68
75387	David	68
75388	Roma	68
75389	Jordan	68
75390	Jagraon	93
75391	Hsian	224
75392	Fernandez	68
75393	Bacan	68
75394	Guia	68
75395	Calatagan	68
75396	Vadodra	93
75397	Cristina	68
75398	Malalis	68
75399	Bandahala	68
75400	Tanauan	68
75401	Cambaya	68
75402	Chicago	68
75403	Asset	68
75404	Tamayo	68
75405	Namlea	94
75406	Pelelangan	94
75407	Bitung	94
75408	Tuban	68
75409	Villalon	68
75410	Pakil	68
75411	Maria	68
75412	Llorente	68
75413	Solano	68
75414	Batang	94
75415	Bahagia	94
75416	Bolpur	93
75417	Espiritu	68
75418	Borja	68
75419	Poso	94
75420	Singa	94
75421	Amoy	41
75422	Thanga	93
75423	Chari	93
75424	Chüanyang	41
75425	Liuxing	41
75426	Taolin	41
75427	Mintong	41
75428	Sawit	94
75429	Makale	94
75430	Ramirez	68
75431	Pinto	68
75432	Sarangani	68
75433	Meikuang	41
75434	Zhongmei	41
75435	Wuling	41
75436	Baidu	41
75437	Tianhuang	41
75438	Gaosheng	41
75439	Loreto	68
75440	Pagatpatan	68
75441	Elisan	68
75442	Lubei	41
75443	Nanjiang	41
75444	Degui	41
75445	Minglang	41
75446	Beibaixiang	41
75447	Xixi	41
75448	Shaolian	41
75449	Yindu	41
75450	Haolin	41
75451	Boping	41
75452	Bohai	41
75453	Yuanzhou	41
75454	Abella	68
75455	Shanhua	41
75456	Jujiang	41
75457	Yongjing	41
75458	Shanghuai	41
75459	Ruihu	41
75460	Chaowang	41
75461	Pinan	41
75462	Xiaoyi	41
75463	Dingjun	41
75464	Qujiang	41
75465	Zhongkui	41
75466	Yifang	41
75467	Hantian	41
75468	Tanjung Priok	94
75469	Sanjia	41
75470	Haliyal	93
75471	Nanjangud	93
75472	Chumen	41
75473	Jieyu	41
75474	Yehua	41
75475	Shuangjia	41
75476	Yunting	41
75477	Liulian	41
75478	Lingbo	41
75479	Gujia	41
75480	Jiaoli	41
75481	Kongjian	41
75482	Buenaventura	68
75483	Nieva	68
75484	Panganiban	68
75485	Anti	68
75486	Punay	68
75487	Kakinada	93
75488	Sail	93
75489	Japur	93
75490	Hunsur	93
75491	Lestari	94
75492	Bulala	68
75493	Miranda	68
75494	Mayo	68
75495	Ibig	68
75496	Jaen	68
75497	America	68
75498	Eguia	68
75499	Kimberley	14
75500	Legarda	68
75501	Salanga	68
75502	Ravena	68
75503	Navarro	68
75504	Ortega	68
75505	Mangalam	93
75506	Bronte	14
75507	Putih	94
75508	Bojonegoro	94
75509	Tobelo	94
75510	Borong	94
75511	Bala	68
75512	Balatucan	68
75513	Purbalingga	94
75514	Pemalang	94
75515	Majalengka	94
75516	Daiwei	41
75517	Linao	68
75518	Magat	68
75519	Ganzon	68
75520	Yunyang	41
75521	Yuanping	41
75522	Sepakat	94
75523	Taipa	143
75524	Xinbao	41
75525	Bengkayang	94
75526	Wanying	41
75527	Liangdong	41
75528	Tuan	41
75529	Yaoshan	41
75530	Liubo	41
75531	Lijiaxi	41
75532	Zhangfeng	41
75533	Tagalag	68
75534	Yuhui	41
75535	Medina	68
75536	Guanghe	41
75537	Shangjia	41
75538	Glodok	94
75539	Cikupa	94
75540	Matara	214
75541	Xiaoqinghe	41
75542	Zhenzhuquan	41
75543	Manatad	68
75544	Real	68
75545	Gonzaga	68
75546	Poro	68
75547	Francia	68
75548	Beltran	68
75549	Aitian	41
75550	Capital	68
75551	Salde	68
75552	Labrador	68
75553	Bagong	94
75554	Gongdong	41
75555	Hehui	41
75556	Lizhai	41
75557	Xiaoya	41
75558	Luozhuang	41
75559	Yinan	41
75560	Puwang	41
75561	Dazhuang	41
75562	Yangpo	41
75563	Zhangzhuang	41
75564	Puqing	41
75565	Guangpu	41
75566	Ezhuang	41
75567	Bancheng	41
75568	Dasunzhuang	41
75569	Youcun	41
75570	Xuzhuang	41
75571	Pingshang	41
75572	Yandong	41
75573	Malabar	14
75574	Ancheta	68
75575	Gandara	68
75576	Tallungan	68
75577	Mateo	68
75578	Curug	94
75579	Liuye	41
75580	Nandi	93
75581	Lexton	14
75582	Welland	14
75583	Qingguji	41
75584	Caoxian	41
75585	Zhuangzhai	41
75586	Shaozhuang	41
75587	Pulianji	41
75588	Hanji	41
75589	Shanxian	41
75590	Dingtao	41
75591	Juancheng	41
75592	Dabao	41
75593	Wulidun	41
75594	Jatibarang	94
75595	Marga	94
75596	Kualatungkal	94
75597	Xiyang	41
75598	Ampenan	94
75599	Dashan	41
75600	Sanhu	41
75601	Maan	68
75602	Banda	68
75603	Coronado	68
75604	Jianyun	41
75605	Sangasanga	94
75606	Wenlong	41
75607	Juanda	94
75608	Wonokoyo	94
75609	Tuna	68
75610	Roland	14
75611	Pulogadung	94
75612	Cilandak	94
75613	Guna	94
75614	Ciputat	94
75615	Pine Mountain	14
75616	Xinlin	41
75617	Tongle	41
75618	Dananshan	41
75619	Longxun	41
75620	Liusha	41
75621	Mianhu	41
75622	Austinmer	14
75623	Conghua	41
75624	Patwa	93
75625	Avanashi	93
75626	Hongke	41
75627	Huiping	41
75628	Hufeng	41
75629	Taocheng	41
75630	Tidar	94
75631	Kuda	94
75632	Mulia	94
75633	Fansheng	41
75634	Sentani	94
75635	Pelaihari	94
75636	Sinjai	94
75637	Amara	94
75638	Kebayoran	94
75639	Amali	94
75640	Kefu	41
75641	Dayangshu	41
75642	Sixiazhang	41
75643	Bomaderry	14
75644	Gollapudi	93
75645	Arnold	14
75646	Zhuangshi	41
75647	Ibas	68
75648	Wanyi	41
75649	Jingshang	41
75650	Shiyuan	41
75651	Jiale	41
75652	Dagao	41
75653	Duzhu	41
75654	Minle	41
75655	Qianku	41
75656	Shangyou	41
75657	Kanglong	41
75658	Dabaoli	41
75659	Xifu	41
75660	Wenli	41
75661	Jiangkan	41
75662	Henglong	41
75663	Baisheng	41
75664	Sanhui	41
75665	Sanwen	41
75666	Shangbao	41
75667	Shenzhong	41
75668	Lixing	41
75669	Suiyi	41
75670	Kele	41
75671	Chünchao	41
75672	Yanxing	41
75673	Heguang	41
75674	Lida	41
75675	Jiandong	41
75676	Liheng	41
75677	Yupeng	41
75678	Xingan	41
75679	Hongtong	41
75680	Mengmeng	41
75681	Wuyue	41
75682	Qingxin	41
75683	Fengtun	41
75684	Baihe	41
75685	Zhenwu	41
75686	Erpao	41
75687	Wennan	41
75688	Huon	14
75689	Nanbao	41
75690	Anwo	41
75691	Wallington	14
75692	Jinyin	41
75693	Panwar	93
75694	Beijie	41
75695	Anyue	41
75696	Lezhi	41
75697	Zhizhong	41
75698	Naxi	41
75699	Gaoxian	41
75700	Xiafei	41
75701	Baimu	41
75702	Qinglongshan	41
75703	Huolong	41
75704	Liangdian	41
75705	Mulong	41
75706	Yantan	41
75707	Xiaomei	41
75708	Rongxian	41
75709	Xijie	41
75710	Xingsu	41
75711	Nanying	41
75712	Linshui	41
75713	Beicheng	41
75714	Yuechi	41
75715	Jinshatan	41
75716	Dajun	41
75717	Huagongchang	41
75718	Gongjiao	41
75719	Siji	41
75720	Meige	41
75721	Liuxin	41
75722	Shulin	41
75723	Shehong	41
75724	Anju	41
75725	Nanbu	41
75726	Xichong	41
75727	Langzhong	41
75728	Fengchan	41
75729	Puming	41
75730	Fenggu	41
75731	Zhenghong	41
75732	Jiangji	41
75733	Sanyi	41
75734	Shixun	41
75735	Santai	41
75736	Xinwang	41
75737	Tanghong	41
75738	Shangma	41
75739	Nanhe	41
75740	Changlin	41
75741	Yanqing	41
75742	Wenshi	41
75743	Gongyuan	41
75744	Guowan	41
75745	Dengyun	41
75746	Banswara	93
75747	Guoyuan	41
75748	Zhongjia	41
75749	Tangke	41
75750	Fuyao	41
75751	Heliping	41
75752	Chenggang	41
75753	Zhengqiao	41
75754	Caishi	41
75755	Liyong	41
75756	Gaotang	41
75757	Renshi	41
75758	Qiutian	41
75759	Shude	41
75760	Pines	68
75761	Valencia	68
75762	Flores	68
75763	Banos	68
75764	Policarpio	68
75765	Kangkang	41
75766	Lingyu	41
75767	Yunxiang	41
75768	Granada	68
75769	Naval	68
75770	Asis	68
75771	Mina	68
75772	Pacheco	68
75773	Bawa	68
75774	Hongguang	41
75775	Qingliang	41
75776	Fugang	41
75777	Amod	93
75778	Dajie	41
75779	Baihou	41
75780	Beirong	41
75781	Yaoping	41
75782	Zhengcheng	41
75783	Feiyuan	41
75784	Deming	41
75785	Guodong	41
75786	Peiying	41
75787	Sevilla	68
75788	Malabanan	68
75789	Rosales	68
75790	Molina	68
75791	La Filipina	68
75792	Yonghe	41
75793	Mijia	41
75794	Bajiang	41
75795	Manalad	68
75796	Chengkuan	41
75797	Limei	41
75798	Nanquan	41
75799	Changfa	41
75800	Ronghua	41
75801	Deopura	93
75802	Baitian	41
75803	Shiying	41
75804	Wuji	41
75805	Huochezhan	41
75806	Mendez	68
75807	Louis	68
75808	San Benito	68
75809	Velasco	68
75810	Calisay	68
75811	Mallorca	68
75812	Shichao	41
75813	Bueno	68
75814	Pilapil	68
75815	Lara	68
75816	Imelda	68
75817	Belen	68
75818	Villar	68
75819	Nagraj	93
75820	Homewood	14
75821	Qunying	41
75822	San Mateo	68
75823	Disheng	41
75824	Yongnan	41
75825	Dujiacun	41
75826	Yinhao	41
75827	Jinchuan	41
75828	Jifeng	41
75829	Xinjie	41
75830	Qiaozhen	41
75831	Langdi	41
75832	Dingying	41
75833	Rangampet	93
75834	Adam	68
75835	Claveria	68
75836	Changning	41
75837	Keli	41
75838	Gaolong	41
75839	Paipu	41
75840	Shiliping	41
75841	Fuchu	41
75842	Enrile	68
75843	Lazo	68
75844	Amistad	68
75845	Rabago	68
75846	Chupei	224
75847	Jingxian	41
75848	Yuanzheng	41
75849	Bugna	68
75850	Pingtai	41
75851	Saavedra	68
75852	Teresita	68
75853	Joya	68
75854	Tamura	68
75855	Shangyuan	41
75856	Zhijie	41
75857	Shangyan	41
75858	Wines	68
75859	Kawit	68
75860	Tupa	68
75861	Bacud	68
75862	Pingchuan	41
75863	Mijares	68
75864	Basco	68
75865	Montaño	68
75866	Xiaoying	41
75867	Luobao	41
75868	Buriram	223
75869	Lanta	223
75870	Zabala	68
75871	Usman	68
75872	Quizon	68
75873	Nepomuceno	68
75874	Japay	68
75875	Baluyot	68
75876	Xinkai	41
75877	Xingzhong	41
75878	Ilagan	68
75879	Passi	68
75880	Chaiyaphum	223
75881	Samran	223
75882	Haibin	41
75883	Chengyang	41
75884	Ligao	41
75885	Xingfeng	41
75886	Qiliao	41
75887	Lihua	41
75888	Wangtai	41
75889	Shanghu	41
75890	Qianhua	41
75891	Baixing	41
75892	Chengyuan	41
75893	Linda	14
75894	Raleigh	14
75895	Yunxiao	41
75896	Huangwu	41
75897	Wushi	41
75898	Chander	93
75899	Duyu	41
75900	Sanghe	41
75901	Xinghuo	41
75902	Yanjiang	41
75903	Yiling	41
75904	Longkang	41
75905	Gangyao	41
75906	Yunji	41
75907	Xiling	41
75908	Shibei	41
75909	Yangcha	41
75910	Ranjan	93
75911	Ylaya	68
75912	Mayuga	68
75913	Polo	68
75914	Longtong	41
75915	Dawei	41
75916	Yingxiang	41
75917	Baojing	41
75918	Kirin	41
75919	Shangwu	41
75920	Xiayuan	41
75921	Sleman	94
75922	Kotabaru	94
75923	Dongjiaying	41
75924	Bantog	68
75925	Bucao	68
75926	Maningding	68
75927	Baijia	41
75928	Tongde	41
75929	Shicheng	41
75930	Licup	68
75931	Dale	68
75932	Yujia	41
75933	Parung	94
75934	Wuan	41
75935	Tangon	68
75936	Zhitian	41
75937	Weixu	41
75938	Fengguang	41
75939	Yanxiang	41
75940	Wanshou	41
75941	Shashi	41
75942	Hushu	41
75943	Bowang	41
75944	Hongshi	41
75945	Haiju	41
75946	Chanh Hiep	243
75947	Barcelona	68
75948	Chiangnan	41
75949	Corazon	68
75950	Bunag	68
75951	Mason	68
75952	Yunmeng	41
75953	Liutang	41
75954	Aguila	68
75955	Aparri	68
75956	Valderrama	68
75957	Tayabas	68
75958	Paraiso	68
75959	Alga	68
75960	Himeji	124
75961	Beifang	41
75962	East Gosford	14
75963	Montero	68
75964	Balao	68
75965	Abalos	68
75966	Centre	241
75967	Xingzhu	41
75968	Cariño	68
75969	Xizhaizhuang	41
75970	Tangguantun	41
75971	Chenguantun	41
75972	Liangwangzhuang	41
75973	Zhangjiafangzi	41
75974	Caigongzhuang	41
75975	Taibo	41
75976	Cili	41
75977	Yangchengzhuang	41
75978	Palang	94
75979	Pandu	93
75980	Samar	93
75981	Taberna	68
75982	Tupaz	68
75983	Zulueta	68
75984	Liliang	41
75985	Beiying	41
75986	Juyu	41
75987	Handu	41
75988	Agas	68
75989	Tipdas	68
75990	Yinwan	41
75991	San Buenaventura	68
75992	Arab	68
75993	Jianxin	41
75994	Zhongxiang	41
75995	California	68
75996	Zhangtao	41
75997	Wangzhuang	41
75998	Xiangling	41
75999	Yongshan	41
76000	Baoping	41
76001	Denglu	41
76002	Duhang	41
76003	Hongju	41
76004	Jiujing	41
76005	Yuxian	41
76006	Nankai	41
76007	Yongqiang	41
76008	Zhongde	41
76009	Sulong	41
76010	Salvacion	68
76011	Saban	68
76012	Ablang	68
76013	Gracia	68
76014	Almendras	68
76015	Yarong	41
76016	Qianwei	41
76017	Yayuan	41
76018	Shituo	41
76019	Aozhong	41
76020	Makiling	68
76021	Jiaju	41
76022	Jiudian	41
76023	Jiguan	41
76024	Fengxing	41
76025	Nakhon Si Thammarat	223
76026	Gaur	93
76027	Wangsu	41
76028	Baihai	41
76029	Shunchi	41
76030	Lauigan	68
76031	Yujing	41
76032	Zhangcheng	41
76033	Dechen	41
76034	Jin Jiang	41
76035	Chengji	41
76036	Shangtong	41
76037	Xugu	41
76038	Qianlong	41
76039	Yingcai	41
76040	Majian	41
76041	Xingwu	41
76042	Zhaopeng	41
76043	Anjie	41
76044	Guida	41
76045	Laiyuan	41
76046	Hudong	41
76047	Xiayu	41
76048	Banfei	41
76049	Carlos	68
76050	Cadiz	68
76051	Xixing	41
76052	Jiatong	41
76053	Chengang	41
76054	Jimi	41
76055	Liuxia	41
76056	Zhengdian	41
76057	Jiamei	41
76058	Liuqing	41
76059	Bikram	93
76060	Zhongliu	41
76061	Casil	68
76062	Liwanag	68
76063	Prado	68
76064	Amoguis	68
76065	Balisi	68
76066	Palangka	94
76067	Zhenchang	41
76068	Wangshi	41
76069	Magno	68
76070	Xihu	41
76071	Shitai	41
76072	Mengyou	41
76073	Sunter	94
76074	Yixi	41
76075	Hanhe	41
76076	Yongyu	41
76077	Landun	41
76078	Jingren	41
76079	Xinlicheng	41
76080	Wenjiao	41
76081	Jianglin	41
76082	Huangcheng	41
76083	Jani	93
76084	Beizheng	41
76085	Yangan	41
76086	Dazhi	41
76087	Qianyang	41
76088	Balais	68
76089	Mangahas	68
76090	Ma-a	68
76091	Boisar	93
76092	Vengurla	93
76093	Panhala	93
76094	Advincula	68
76095	Toyo	68
76096	Biao	68
76097	Cale	68
76098	Sigma	68
76099	Cheyyar	93
76100	Pandharpur	93
76101	Yellandu	93
76102	Patancheru	93
76103	Hissar	93
76104	Badia	93
76105	Batan	68
76106	Moreno	68
76107	Bicong	68
76108	Sampiano	68
76109	Nava	68
76110	Narora	93
76111	Chengjiawan	41
76112	Abad	68
76113	Betul	93
76114	Narsapur	93
76115	Bình Tân	243
76116	Machang	41
76117	Guxian	41
76118	Honggong	41
76119	Lulu	41
76120	Houbu	41
76121	Xiaotian	41
76122	Virginia	68
76123	Maqian	41
76124	Yanhuqu	41
76125	Caihe	41
76126	Xuehu	41
76127	Jiping	41
76128	Daying	41
76129	Weigang	41
76130	Chongxian	41
76131	Weiyuan	41
76132	Zaoxi	41
76133	Tianfeng	41
76134	Ruichang	41
76135	Jiaowan	41
76136	Yungchia	41
76137	Fujia	41
76138	Jianli	41
76139	Yiwang	41
76140	Changdong	41
76141	Jitian	41
76142	Jieling	41
76143	Fanjiang	41
76144	Jubao	41
76145	Guanjun	41
76146	Gana	68
76147	Changhui	41
76148	Jinhai	41
76149	Wudian	41
76150	Jordan	14
76151	Tiankai	41
76152	Hongmen	41
76153	Honglin	41
76154	Shuli	41
76155	Sagun	68
76156	Maasin	68
76157	Gaojiazhuang	41
76158	Xingfu	41
76159	Huanghu	41
76160	Lianan	41
76161	Yanghuzhen	41
76162	Xiangxing	41
76163	Bondoc	68
76164	Baclayon	68
76165	Mitre	14
76166	Austria	68
76167	Mutia	68
76168	Quijano	68
76169	Dalagan	68
76170	Taige	41
76171	Jatake	94
76172	Babu	41
76173	Shizhong	41
76174	Qiwei	41
76175	Minzhong	41
76176	Fuzhong	41
76177	Guohang	41
76178	Shuinichang	41
76179	Huayun	41
76180	Luoji	41
76181	Pasi	68
76182	Mike	41
76183	Sakol	223
76184	Minglun	41
76185	Dongguancun	41
76186	Mayu	41
76187	Jinjing	41
76188	Xiadan	41
76189	Changwang	41
76190	Wankang	41
76191	Chunyuan	41
76192	Meidong	41
76193	Meiyu	41
76194	Xiaoxiang	41
76195	Yonglong	41
76196	Yisha	41
76197	Fotang	41
76198	Junxian	41
76199	Bettadpur	93
76200	Damin	41
76201	Xiaogang	41
76202	Jiangjun	41
76203	Fangzhuang	41
76204	Hongdao	41
76205	Jieli	41
76206	Longting	41
76207	Xinta	41
76208	General Santos City	68
76209	Taylor	68
76210	Portal	68
76211	Monticello	68
76212	Mag-aso	68
76213	Rongguang	41
76214	Tanxia	41
76215	Yangjing	41
76216	Pandi	68
76217	Novaliches	68
76218	Bajao	68
76219	Mate	68
76220	Coco	68
76221	Pacis	68
76222	Gabo	68
76223	Manil	68
76224	Fuentes	68
76225	Wide	94
76226	Luding	41
76227	Madaya	68
76228	Zhangyi	41
76229	Cardiff	14
76230	Xiaojing	41
76231	Kolayat	93
76232	Hoshangabad	93
76233	Sirohi	93
76234	Ganjam	93
76235	Yushe	41
76236	Yangqu	41
76237	Youzhen	41
76238	Shensu	41
76239	Tembalang	94
76240	Balan	93
76241	Kundur	94
76242	Bumiayu	94
76243	Lifang	41
76244	Morong	68
76245	Asuncion	68
76246	Lethbridge	14
76247	Kurrajong	14
76248	Kaybiga	68
76249	Mangay	68
76250	Mangal	68
76251	Bagadion	68
76252	Bunagan	68
76253	Cerdeña	68
76254	Salvador	68
76255	Martires	68
76256	Magdalena	68
76257	Veronica	68
76258	Alegre	68
76259	Palo	68
76260	Qixian	41
76261	Caceres	68
76262	Manaois	68
76263	Daao	41
76264	Yinfang	41
76265	Huajin	41
76266	Marquez	68
76267	Narra	68
76268	Chonghe	41
76269	Huangtan	41
76270	Hunhe	41
76271	Yigao	41
76272	Honghui	41
76273	Dayong	41
76274	Boyang	41
76275	Wates	94
76276	Muntilan	94
76277	Haomen	41
76278	Huijia	41
76279	Yangfen	41
76280	Guodao	41
76281	Yaoxiang	41
76282	Yangyu	41
76283	Shengwang	41
76284	Mingcheng	41
76285	Jinglun	41
76286	Tuanjie	41
76287	Chengfang	41
76288	Wanan	41
76289	Coniston	14
76290	Yuyan	41
76291	Koil	93
76292	Candelaria	68
76293	Furun	41
76294	Wangting	41
76295	Qunfeng	41
76296	Krian	94
76297	Nabung	68
76298	Flora	68
76299	Yushu	41
76300	Gundy	14
76301	Pacita	68
76302	Red Rock	14
76303	Mascariña	68
76304	Lilia	68
76305	Suyo	68
76306	Lake Albert	14
76307	Khed	93
76308	Kaithal	93
76309	Himaya	68
76310	Barrientos	68
76311	Magpie	14
76312	Kapas	94
76313	Pugeran	94
76314	Tiro	94
76315	Tugbok	68
76316	Talugan	1
76317	Bamyan	1
76318	Parwan	1
76319	Mazar	1
76320	Abbottabad	173
76321	Batticaloa	214
76322	Bramley	14
76323	Apalit	68
76324	Consuelo	68
76325	Jalalabad	1
76326	Kunduz	1
76327	Maravilla	68
76328	Tagalog	68
76329	Kuah	146
76330	Tyringham	14
76331	Malang	68
76332	Cueva	68
76333	Indraprastha	93
76334	Drug	93
76335	Kiat	68
76336	Suwannaphum	223
76337	Sena	93
76338	Ennore	93
76339	Gokal	93
76340	Bagram	1
76341	Mercado	68
76342	Dematagoda	214
76343	Adlawan	68
76344	Magsaysay	68
76345	Andales	68
76346	Priya	93
76347	Paradeep	93
76348	Ashby	14
76349	Tinggi	146
76350	Hooghly	93
76351	Tianbao	41
76352	Kangbao	41
76353	Huangguan	41
76354	Wangpeng	41
76355	Zhexi	41
76356	Doushi	41
76357	Huxin	41
76358	Yunxian	41
76359	Xingsheng	41
76360	Xianhe	41
76361	Hejiashan	41
76362	Jiuchong	41
76363	Peigang	41
76364	Chenjiang	41
76365	Youlan	41
76366	Miaoliang	41
76367	Huiyi	41
76368	Longjia	41
76369	Dehui	41
76370	Baijie	41
76371	Chengbu	41
76372	Tantou	41
76373	Jinggang	41
76374	Yujie	41
76375	Dongan	41
76376	Shengdong	41
76377	Wuli	41
76378	Jingyang	41
76379	Sainan	41
76380	Liangzhu	41
76381	Fengqiu	41
76382	Huangjing	41
76383	Luyi	41
76384	Fuquan	41
76385	Yuling	41
76386	Sipeng	41
76387	Panzhi	41
76388	Dexin	41
76389	Buyi	41
76390	Bailian	41
76391	Longcheng	41
76392	Lingxia	41
76393	Gangmei	41
76394	Guoqian	41
76395	Xiangqi	41
76396	Guangtian	41
76397	Ling	68
76398	Leye	41
76399	Acao	68
76400	Ziqiang	41
76401	Qichang	41
76402	Tangqi	41
76403	Zhangge	41
76404	Ruiying	41
76405	Yuguang	41
76406	Luneta	68
76407	Wazirpur	93
76408	Rixin	41
76409	Hengjiang	41
76410	Yingge	41
76411	Huimin	41
76412	Tiexiang	41
76413	Baoluo	41
76414	Yaoxin	41
76415	Changhuan	41
76416	Qinglin	41
76417	Zhangping	41
76418	Santo	68
76419	Cagas	68
76420	Baliton	68
76421	Luisita	68
76422	Cortes	68
76423	Villafuerte	68
76424	West Wyalong	14
76425	Malaya	68
76426	Caballero	68
76427	Ancheng	41
76428	Aganan	68
76429	West Godavari	93
76430	Tupas	68
76431	Yongfa	41
76432	Masohi	94
76433	Waikabubak	94
76434	Larantuka	94
76435	Chuansha	41
76436	Chin	41
76437	Laoyan	41
76438	Jingjiang	41
76439	Maliya	41
76440	Zhonggang	41
76441	Santan	41
76442	Qingshi	41
76443	Shaoxian	41
76444	Bawang	41
76445	Gaocheng	41
76446	Yuping	41
76447	Xiangdong	41
76448	Dongfanghong	41
76449	Jiafang	41
76450	Haiteng	41
76451	Gaba	68
76452	Zhenru	41
76453	Nuvem	93
76454	Alangulam	93
76455	Bhogapuram	93
76456	Jalpaiguri	93
76457	Mata	68
76458	Bonon	68
76459	Sembrano	68
76460	Colon	68
76461	Waterfront	68
76462	Latay	68
76463	Tejero	68
76464	Liandong	41
76465	Lais	94
76466	Dahuai	41
76467	Dayi	41
76468	Hualing	41
76469	Hanjing	41
76470	Gaopu	41
76471	Liangshi	41
76472	Longshu	41
76473	Shengping	41
76474	Weimin	41
76475	Baifeng	41
76476	Hongxia	41
76477	Aimin	41
76478	Xiaoshun	41
76479	Xiaoxue	41
76480	Chengjun	41
76481	Shenggang	41
76482	Shengshan	41
76483	Beihe	41
76484	Visaya	68
76485	Geronimo	68
76486	Rivero	68
76487	Omaga	68
76488	Mall	93
76489	Vasai	93
76490	Dongdi	41
76491	Qingyu	41
76492	Fengping	41
76493	Yunyan	41
76494	Shangheng	41
76495	Jingqiao	41
76496	Weituo	41
76497	Dadong	41
76498	Huangbiao	41
76499	Langchi	41
76500	Chetou	41
76501	Xinnong	41
76502	Shilong	41
76503	Shanglian	41
76504	Roman	68
76505	Wood	68
76506	Rosal	68
76507	Shek Pai Tau	91
76508	Qiangsheng	41
76509	Boshang	41
76510	Tudian	41
76511	Jingui	41
76512	Sijiao	41
76513	Lingyang	41
76514	Woods	14
76515	Maliksi	68
76516	Jimeno	68
76517	Kalinisan	68
76518	Sai Wan Ho	91
76519	Xiaohe	41
76520	Haihui	41
76521	Sinait	68
76522	Jianou	41
76523	Uppal	93
76524	Ruiyun	41
76525	Ashford	14
76526	Maliang	41
76527	Gardez	1
76528	Chining	41
76529	Dêgên	41
76530	Donghao	41
76531	Yahong	41
76532	Aoma	41
76533	Jimin	41
76534	Lianshu	41
76535	Shuangxi	41
76536	Heting	41
76537	Caoshuang	41
76538	Ungay	68
76539	Rojas	68
76540	Manarang	68
76541	Fama	68
76542	Lanuza	68
76543	Banaga	68
76544	Tabon	68
76545	Espiña	68
76546	Manok	68
76547	Yuxiang	41
76548	Sanggau	94
76549	Mundra	93
76550	Jhargram	93
76551	Hazara	173
76552	Guoli	41
76553	Shibao	41
76554	Sanli	41
76555	Yuanxing	41
76556	Hongchuan	41
76557	Honggu	41
76558	Jingming	41
76559	Dongzheng	41
76560	Zhongzhou	41
76561	Guichao	41
76562	Ande	41
76563	Badou	41
76564	Yousheng	41
76565	Yidou	41
76566	Puliyur	93
76567	Puducherry	93
76568	Mapalad	68
76569	Hongzhen	41
76570	Fuliang	41
76571	Wendian	41
76572	Xiaojian	41
76573	Hengshi	41
76574	Tianci	41
76575	Bhubaneshwar	93
76576	Lang	68
76577	Changling	41
76578	Garema	14
76579	Tianzhi	41
76580	Hongfan	41
76581	Niutoushan	41
76582	Youlun	41
76583	Yanming	41
76584	Gancheng	41
76585	Alipato	68
76586	Bitoon	68
76587	Celestino	68
76588	Flordeliz	68
76589	Chengtu	41
76590	Yunli	41
76591	Baicao	41
76592	Jingtai	41
76593	Yingyong	41
76594	Laba	41
76595	Shengcheng	41
76596	Linju	41
76597	Deji	41
76598	Shannan	41
76599	Zhongmin	41
76600	Meiduo	41
76601	Nima	41
76602	Jinzhuxi	41
76603	Shiquan	41
76604	Rongxing	41
76605	Shanbiao	41
76606	Miaodi	41
76607	Pattani	223
76608	Surin	223
76609	Liqun	41
76610	Mapan	94
76611	Long	223
76612	Phan Thong	223
76613	Mae Sord	223
76614	Bishui	41
76615	Muyi	41
76616	Qiaoxian	41
76617	Wenbin	41
76618	Guxiang	41
76619	Samut Sakhon	223
76620	Damasco	68
76621	Lian	68
76622	Dumaguit	68
76623	Pak Klong	223
76624	Ayuthaya	223
76625	Bolton	14
76626	Chaiyapoom	223
76627	Kalasin	223
76628	Yasothon	223
76629	Pitsanulok	223
76630	Jana	223
76631	Zhongdian	41
76632	Thanyaburi	223
76633	Song	223
76634	Linkuang	41
76635	Tongyi	41
76636	Guoxi	41
76637	Hengji	41
76638	Kangning	41
76639	Yunong	41
76640	Shisheng	41
76641	Luoqi	41
76642	Zhongpeng	41
76643	Boli	41
76644	Puket	223
76645	Pichit	223
76646	Daun	223
76647	Cauayan	68
76648	Alfonso	68
76649	Teluk	94
76650	Lahewa	94
76651	Lamno	94
76652	Buton	94
76653	Pulo	94
76654	Rembang	94
76655	Geling	41
76656	Kumar	41
76657	Babo	94
76658	Changming	41
76659	Avila	68
76660	Qingshui	41
76661	Zhenglong	41
76662	Tianzhu	41
76663	Liwei	41
76664	Lanjing	41
76665	Qianhong	41
76666	Jiahui	41
76667	Yunzhou	41
76668	Wensheng	41
76669	Jingqu	41
76670	Patalung	223
76671	Umphang	223
76672	Tiantaishan	41
76673	Changhang	41
76674	Khlong	223
76675	Phangnga	223
76676	Chiang Rai	223
76677	Phanom	223
76678	Xingqiao	41
76679	Ararat	14
76680	Dalton	14
76681	Rana	1
76682	Shangyi	41
76683	Pingyangkeng	41
76684	Penghu	41
76685	Zilin	41
76686	Khalapur	93
76687	Murbad	93
76688	Changrong	41
76689	Xiangjian	41
76690	Kuanshan	41
76691	Yangkang	41
76692	Hemudu	41
76693	Cuenca	68
76694	Cerna	68
76695	Catmon	68
76696	Barasoain	68
76697	Campo	68
76698	Sansai	223
76699	Pang	68
76700	Tuble	68
76701	Jiangyuan	41
76702	Banilad	68
76703	San Ignacio	68
76704	Yanjiao	41
76705	Paras	68
76706	Qiaolin	41
76707	Eden Park	14
76708	Ando	68
76709	Pares	68
76710	Yuwang	41
76711	Wangfu	41
76712	Wending	41
76713	Fengjie	41
76714	Nakhon Sawan	223
76715	Xiyue	41
76716	Surat	223
76717	Jinrui	41
76718	Bicheng	41
76719	Yudu	41
76720	Liangping	41
76721	Lingga	94
76722	Xianlin	41
76723	Andrade	68
76724	Raya	68
76725	Casa	68
76726	Olea	68
76727	Castellano	68
76728	Pitogo	68
76729	Yirong	41
76730	Shanghua	41
76731	Machida	124
76732	Cebuana	68
76733	Wushan	41
76734	Wuxia	41
76735	Gunan	41
76736	Crossing	68
76737	Tran	68
76738	Heliang	41
76739	Dangyang	41
76740	Huangwan	41
76741	Anwen	41
76742	Duping	41
76743	Dongxi	41
76744	Shihao	41
76745	Panlong	41
76746	Junbing	41
76747	Fortaleza	68
76748	Care	170
76749	Dingshi	41
76750	Renukoot	93
76751	Bangla	93
76752	Samut Songkhram	223
76753	Nagda	93
76754	Harihar	93
76755	Huangxi	41
76756	Ream	36
76757	Gines	68
76758	Nantou	224
76759	Chumphon	223
76760	Sansan	68
76761	Langga	68
76762	Torre	68
76763	Dongon	68
76764	Balasbas	68
76765	Galicia	68
76766	Esparagoza	68
76767	Cabahug	68
76768	Conception	68
76769	Trujillo	68
76770	Youyang	41
76771	Blora	94
76772	Candi	94
76773	Pandeglang	94
76774	Negeri	94
76775	Singkil	94
76776	Sani	94
76777	Karangasem	94
76778	Conde	68
76779	Lubuk	94
76780	Semen	94
76781	Pangkalpinang	94
76782	Sumenep	94
76783	Madura	94
76784	Subang	94
76785	Bacchus Marsh	14
76786	Aniban	68
76787	Bolo	68
76788	Capital	51
76789	Renxing	41
76790	Qiji	41
76791	Fulong	41
76792	Kandhar	1
76793	Longmao	41
76794	Laifu	41
76795	Dutton	14
76796	Xitianwei	41
76797	Bucacao	68
76798	Aranas	68
76799	Huaqiu	41
76800	Huahu	41
76801	Beiyu	41
76802	Qingmu	41
76803	Xiangjiang	41
76804	Jinpu	41
76805	Wanwu	41
76806	Tancun	41
76807	Xida	41
76808	Dongge	41
76809	Anhu	41
76810	Daling	41
76811	Hechuan	41
76812	Kandal	36
76813	Chom	36
76814	Chrouy Changvar	36
76815	Trapeang	36
76816	Baojian	41
76817	Hongguan	41
76818	Toyota	124
76819	Ueda	124
76820	Kyoritsu	124
76821	Kisarazu	124
76822	Otsuma	124
76823	Mochida	124
76824	Shibaura	124
76825	Nakanishi	124
76826	Toba	124
76827	Misaki	124
76828	Kanuma	124
76829	Tsuyama	124
76830	Hino	124
76831	Tokuyama	124
76832	Miyakonojo	124
76833	Ichinoseki	124
76834	Azabu	124
76835	Kibi	124
76836	Uwajima	124
76837	Tatsuno	124
76838	Takaoka	124
76839	Oyama	124
76840	Kurashiki	124
76841	Kitakyushu	124
76842	Ichikawa	124
76843	Oshima	124
76844	Kure	124
76845	Tamagawa	124
76846	Komatsu	124
76847	Kurume	124
76848	Yatsushiro	124
76849	Iwaki	124
76850	Nagahama	124
76851	Ogaki	124
76852	Kagoya	124
76853	Yamanaka	124
76854	Usen	124
76855	Kanematsu	124
76856	Sankei	124
76857	Yuasa	124
76858	Misawa	124
76859	Iwai	124
76860	Muramatsu	124
76861	Nishihara	124
76862	Komatu	124
76863	Takenouchi	124
76864	Okachi	124
76865	Unyu	124
76866	Tomioka	124
76867	Eiko	124
76868	Yashiro	124
76869	Uchida	124
76870	Nagai	124
76871	Nobuyuki	124
76872	Fussa	124
76873	Ryoka	124
76874	Ushijima	124
76875	Bibai	124
76876	Azuma	124
76877	Akizuki	124
76878	Takashi	124
76879	Tajima	124
76880	Tani	124
76881	Kobayashi	124
76882	Yamamoto	124
76883	Sakurai	124
76884	Izawa	124
76885	Nishikawa	124
76886	Takeuchi	124
76887	Matsunaga	124
76888	Mizuho	124
76889	Nakazawa	124
76890	Niimura	124
76891	Ikeda	124
76892	Yanagawa	124
76893	Ishikura	124
76894	Izumi	124
76895	Hayashida	124
76896	Noda	124
76897	Koizumi	124
76898	Tomo	124
76899	Zushi	124
76900	Nitto	124
76901	Tsuji	124
76902	Toda	124
76903	Arai	124
76904	Takeshi	124
76905	Tsurumi	124
76906	Shimonita	124
76907	Yoshino	124
76908	Hoshina	124
76909	Tomizawa	124
76910	Ohara	124
76911	Yamakita	124
76912	Date	124
76913	Sukagawa	124
76914	Iwasaki	124
76915	Tobe	124
76916	Yamada	124
76917	Koga	124
76918	Otaru	124
76919	Nishio	124
76920	Kadoma	124
76921	Izumiotsu	124
76922	Miyata	124
76923	Yodogawa	124
76924	Shinichi	124
76925	Kitahara	124
76926	Kishi	124
76927	Kuga	124
76928	Kurita	124
76929	Nikke	124
76930	Shinsho	124
76931	Toyooka	124
76932	Narazaki	124
76933	Ohmi	124
76934	Horyuji	124
76935	Meitsu	124
76936	Numazu	124
76937	Oguri	124
76938	Yagami	124
76939	Kikuchi	124
76940	Asama	124
76941	Komaki	124
76942	Midori	124
76943	Furukawa	124
76944	Hikari	124
76945	Shoji	124
76946	Tachibana	124
76947	Matsumoto	124
76948	Nami	124
76949	Ishigaki	124
76950	Taketomi	124
76951	Shindo	124
76952	Shirakawa	124
76953	Yoshikawa	124
76954	Tomobe	124
76955	Shimoda	124
76956	Kashiwazaki	124
76957	Kitami	124
76958	Tsuda	124
76959	Matsubara	124
76960	Asai	124
76961	Ogura	124
76962	Katsuta	124
76963	Komiya	124
76964	Fujimoto	124
76965	Mombetsu	124
76966	Yawata	124
76967	Musashino	124
76968	Miyako	124
76969	Fukumoto	124
76970	Ohashi	124
76971	Yamano	124
76972	Wakasa	124
76973	Yokaichi	124
76974	Suga	124
76975	Kubota	124
76976	Minabe	124
76977	Kojima	124
76978	Higashiura	124
76979	Yamato	124
76980	Shonai	124
76981	Kamaya	124
76982	Kazusa	124
76983	Kuchinotsu	124
76984	Chijiwa	124
76985	Hiki	124
76986	Okada	124
76987	Tateyama	124
76988	Kashiwagi	124
76989	Yamae	124
76990	Koki	124
76991	Yonezawa	124
76992	Isurugi	124
76993	Fukuno	124
76994	Tatsukawa	124
76995	Towa	124
76996	Kajiyama	124
76997	Hikawa	124
76998	Sokei	124
76999	Shibusawa	124
77000	Chino	124
77001	Nakayama	124
77002	Katayama	124
77003	Inuyama	124
77004	Kasugai	124
77005	Mitani	124
77006	Katsuyama	124
77007	Nishiki	124
77008	Tono	124
77009	Daido	124
77010	Nago	124
77011	Fukuma	124
77012	Niiyama	124
77013	Noguchi	124
77014	Ishii	124
77015	Miwa	124
77016	Shibayama	124
77017	Mariko	124
77018	Manda	124
77019	Sakata	124
77020	Karasuyama	124
77021	Oyamada	124
77022	Tarui	124
77023	Sekigahara	124
77024	Godo	124
77025	Katashima	124
77026	Ichijo	124
77027	Kinosaki	124
77028	Maizuru	124
77029	Hinode	124
77030	Tanto	124
77031	Takahama	124
77032	Yoka	124
77033	Tsukumi	124
77034	Toyono	124
77035	Usui	124
77036	Iizuka	124
77037	Chikushi	124
77038	Kokura	124
77039	Beppu	124
77040	Tsuiki	124
77041	Hakata	124
77042	Kiryu	124
77043	Maruyama	124
77044	Meiji	124
77045	Hosaka	124
77046	Enzan	124
77047	Masaki	124
77048	Takaki	124
77049	Maezawa	124
77050	Shirato	124
77051	Shirane	124
77052	Kanai	124
77053	Kishiwada	124
77054	Hirakata	124
77055	Kawanishi	124
77056	Obayashi	124
77057	Okura	124
77058	Akamatsu	124
77059	Itami	124
77060	Kawabata	124
77061	Sanno	124
77062	Tamamura	124
77063	Shibukawa	124
77064	Yoichi	124
77065	Kodaira	124
77066	Makuhari	124
77067	Kamogawa	124
77068	Togane	124
77069	Sano	124
77070	Kokubunji	124
77071	Nikko	124
77072	Taihei	124
77073	Osaki	124
77074	Takata	124
77075	Toride	124
77076	Tanuma	124
77077	Ajima	124
77078	Sakae	124
77079	Hanyu	124
77080	Yoshimi	124
77081	Anesaki	124
77082	Kazo	124
77083	Takada	124
77084	Koide	124
77085	Omagari	124
77086	Kamaishi	124
77087	Seino	124
77088	Saku	124
77089	Shirai	124
77090	Juroku	124
77091	Eguchi	124
77092	Kurogi	124
77093	Kosugi	124
77094	Ushitsu	124
77095	Uenohara	124
77096	Shiobara	124
77097	Yotsukaido	124
77098	Suibara	124
77099	Shiraoka	124
77100	Sekine	124
77101	Mishima	124
77102	Taguchi	124
77103	Yamanouchi	124
77104	Yashima	124
77105	Iida	124
77106	Kawada	124
77107	Fukushi	124
77108	Kuki	124
77109	Takano	124
77110	Yutaka	124
77111	Shin	124
77112	Tokura	124
77113	Shimazaki	124
77114	Okajima	124
77115	Tsuruta	124
77116	Tanabe	124
77117	Enomoto	124
77118	Nishiyama	124
77119	Shiota	124
77120	Kataoka	124
77121	Takasago	124
77122	Mima	124
77123	Tosaki	124
77124	Takuma	124
77125	Sakuma	124
77126	Toyoshima	124
77127	Mizukami	124
77128	Taiko	124
77129	Ochi	124
77130	Hashimoto	124
77131	Yamazaki	124
77132	Kawamata	124
77133	Tonami	124
77134	Okabe	124
77135	Yamashita	124
77136	Toi	124
77137	Shimada	124
77138	Mikura	124
77139	Togawa	124
77140	Yaizu	124
77141	Hazama	124
77142	Odawara	124
77143	Sado	124
77144	Tokiwa	124
77145	Kumi	124
77146	Yoko	124
77147	Kozo	124
77148	Hamajima	124
77149	Furusato	124
77150	Sakaguchi	124
77151	Maguchi	124
77152	Ichi	124
77153	Hara	124
77154	Nasa	124
77155	Soka	124
77156	Nakatsu	124
77157	Yasukawa	124
77158	Kaneko	124
77159	Nose	124
77160	Kose	124
77161	Sueyoshi	124
77162	Nakamatsu	124
77163	Hachinohe	124
77164	Iwata	124
77165	Haneda	124
77166	Kawahara	124
77167	Senzo	124
77168	Nozaki	124
77169	Itabashi	124
77170	Yokoyama	124
77171	Hamada	124
77172	Hamano	124
77173	Arashima	124
77174	China	124
77175	Mita	124
77176	Inoue	124
77177	Aikawa	124
77178	Atugi	124
77179	Takasaki	124
77180	Matsuoka	124
77181	Haibara	124
77182	Marugame	124
77183	Nagato	124
77184	Taki	124
77185	Kanagi	124
77186	Yoshida	124
77187	Nango	124
77188	Yahata	124
77189	Koji	124
77190	Yamashiro	124
77191	Mine	124
77192	Hidaka	124
77193	Atsugi	124
77194	Ogino	124
77195	Ojiya	124
77196	Shiki	124
77197	Iwakura	124
77198	Ando	124
77199	Otani	124
77200	Tokuichi	124
77201	Naru	124
77202	Takachiho	124
77203	Minowa	124
77204	Kiyose	124
77205	Suyama	124
77206	Tomita	124
77207	Kurosawa	124
77208	Okamura	124
77209	Kaizuka	124
77210	Hata	124
77211	Wada	124
77212	Okaya	124
77213	Somi	124
77214	Tone	124
77215	Yokota	124
77216	Fujita	124
77217	Komono	124
77218	Shoin	124
77219	Kameda	124
77220	Nada	124
77221	Tsubame	124
77222	Mihara	124
77223	Takahashi	124
77224	Kurosaki	124
77225	Same	124
77226	Fujiwara	124
77227	Sugawara	124
77228	Omiya	124
77229	Kinoshita	124
77230	Yamaka	124
77231	Ikari	124
77232	Aoto	124
77233	Sonobe	124
77234	Ejiri	124
77235	Kyobashi	124
77236	Takase	124
77237	Onahama	124
77238	Maeyama	124
77239	Sakaki	124
77240	Akao	124
77241	Sugita	124
77242	Kamada	124
77243	Shiraki	124
77244	Yoshioka	124
77245	Komori	124
77246	Kaisei	124
77247	Motoshima	124
77248	Hoshika	124
77249	Miura	124
77250	Nemoto	124
77251	Araki	124
77252	Taniguchi	124
77253	Haru	124
77254	Utsumi	124
77255	Ohira	124
77256	Kajima	124
77257	Ihori	124
77258	Kawamoto	124
77259	Kozaki	124
77260	Muro	124
77261	Kamo	124
77262	Itoigawa	124
77263	Tomori	124
77264	Shika	124
77265	Daisen	124
77266	Nankai	124
77267	Asuka	124
77268	Fukuda	124
77269	Takara	124
77270	Maeda	124
77271	Yoshihara	124
77272	Nobeoka	124
77273	Tashima	124
77274	Kurokawa	124
77275	Wago	124
77276	Horiguchi	124
77277	Mitsuiwa	124
77278	Hida	124
77279	Hirose	124
77280	Chitose	124
77281	Yoshinori	124
77282	Mega	124
77283	Akitsu	124
77284	Kawata	124
77285	Omuta	124
77286	Kaneda	124
77287	Maejima	124
77288	Takeda	124
77289	Matsuo	124
77290	Kaneuchi	124
77291	Iwatsu	124
77292	Tatsuta	124
77293	Mifune	124
77294	Mito	124
77295	Nagase	124
77296	Mura	124
77297	Shinohara	124
77298	Aida	124
77299	Takigawa	124
77300	Aoki	124
77301	Waseda	124
77302	Sekiguchi	124
77303	Motoyama	124
77304	Tsuchiyama	124
77305	Tahara	124
77306	Odate	124
77307	Tomiya	124
77308	Meguro	124
77309	Yamawaki	124
77310	Shinji	124
77311	Sora	124
77312	Hirano	124
77313	Chiryu	124
77314	Toyotomi	124
77315	Nagashima	124
77316	Tagami	124
77317	Yasui	124
77318	Hikone	124
77319	Sasagawa	124
77320	Ogitsu	124
77321	Mino	124
77322	Makino	124
77323	Kawakami	124
77324	Kanezawa	124
77325	Hama	124
77326	Kunitachi	124
77327	Magome	124
77328	Kakizaki	124
77329	Tsuken	124
77330	Kinugasa	124
77331	Morita	124
77332	Numata	124
77333	Hodogaya	124
77334	Kamigoto	124
77335	Chuta	124
77336	Okuda	124
77337	Kano	124
77338	Kubo	124
77339	Obatake	124
77340	Otake	124
77341	Misumi	124
77342	Kawai	124
77343	Maki	124
77344	Tomari	124
77345	Koshin	124
77346	Hachimori	124
77347	Goda	124
77348	Samani	124
77349	Yubetsu	124
77350	Koshimizu	124
77351	Mizusawa	124
77352	Shizukuishi	124
77353	Nakadate	124
77354	Joboji	124
77355	Kanegasaki	124
77356	Otsuchi	124
77357	Hanamaki	124
77358	Taira	124
77359	Kitayama	124
77360	Kodama	124
77361	Akeno	124
77362	Ogose	124
77363	Kodomo	124
77364	Sakawa	124
77365	Uematsu	124
77366	Yokoo	124
77367	Takaishi	124
77368	Seto	124
77369	Tenma	124
77370	Imabari	124
77371	Tsubata	124
77372	Ishibashi	124
77373	Nakabaru	124
77374	Takehara	124
77375	Usuki	124
77376	Tutu	124
77377	Shimonoseki	124
77378	Nakagawa	124
77379	Bando	124
77380	Fushiki	124
77381	Kata	124
77382	Kosai	124
77383	Yuji	124
77384	Miyabara	124
77385	Kameyama	124
77386	Shisui	124
77387	Yogi	124
77388	Hiratsuka	124
77389	Tamatsukuri	124
77390	Isesaki	124
77391	Harada	124
77392	Yokote	124
77393	Yanaizu	124
77394	Ihara	124
77395	Nayoro	124
77396	Higashine	124
77397	Bato	124
77398	Kimitsu	124
77399	Mochizuki	124
77400	Fukagawa	124
77401	Iruma	124
77402	Samukawa	124
77403	Koichi	124
77404	Obata	124
77405	Murakami	124
77406	Mirasaka	124
77407	Arioka	124
77408	Nagao	124
77409	Tadotsu	124
77410	Motegi	124
77411	Sugawa	124
77412	Nagaoka	124
77413	Yuno	124
77414	Yoshii	124
77415	Ibusuki	124
77416	Kaita	124
77417	Omura	124
77418	Kaho	124
77419	Akune	124
77420	Saganoseki	124
77421	Baba	124
77422	Minamata	124
77423	Emukae	124
77424	Kushikino	124
77425	Anabuki	124
77426	Kiyotake	124
77427	Obama	124
77428	Kanoya	124
77429	Shiroishi	124
77430	Ohori	124
77431	Ezaki	124
77432	Atsumi	124
77433	Fujii	124
77434	Yano	124
77435	Ozaki	124
77436	Nonaka	124
77437	Matsuida	124
77438	Shioya	124
77439	Koganei	124
77440	Tsukiyono	124
77441	Kameoka	124
77442	Sanda	124
77443	Mitsu	124
77444	Tsubaki	124
77445	Tabuchi	124
77446	Shiratori	124
77447	Okutsu	124
77448	Shibahara	124
77449	Hiranuma	124
77450	Kawashima	124
77451	Sumoto	124
77452	Tosa	124
77453	Miyauchi	124
77454	Mikawa	124
77455	Miya	124
77456	Gyoda	124
77457	Tamakawa	124
77458	Takane	124
77459	Katsuura	124
77460	Yuzawa	124
77461	Nakajo	124
77462	Otaki	124
77463	Motomiya	124
77464	Aizu	124
77465	Okawa	124
77466	Akkeshi	124
77467	Sho	124
77468	Sanuki	124
77469	Ouda	124
77470	Ikaruga	124
77471	Kudoyama	124
77472	Arida	124
77473	Sasahara	124
77474	Hiromi	124
77475	Ashiya	124
77476	Hirao	124
77477	Matsuda	124
77478	Ishiguro	124
77479	Deai	124
77480	Yuki	124
77481	Yagi	124
77482	Moriyama	124
77483	Suenaga	124
77484	Nagamatsu	124
77485	Kuwahara	124
77486	Tenri	124
77487	Muraoka	124
77488	Kinjo	124
77489	Kaji	124
77490	Namerikawa	124
77491	Kawakita	124
77492	Nakajima	124
77493	Nanao	124
77494	Miyagawa	124
77495	Koriyama	124
77496	Susami	124
77497	Kumano	124
77498	Kushimoto	124
77499	Koza	124
77500	Shingu	124
77501	Kaseda	124
77502	Kokawa	124
77503	Kainan	124
77504	Minoshima	124
77505	Mihama	124
77506	Gobo	124
77507	Budo	124
77508	Utsuno	124
77509	Okata	124
77510	Sango	124
77511	Takatsu	124
77512	Wakita	124
77513	Yahagi	124
77514	Toyotsu	124
77515	Kosaka	124
77516	Kamigumi	124
77517	Ochiai	124
77518	Ouchi	124
77519	Keimei	124
77520	Kasai	124
77521	Rifu	124
77522	Fujisaki	124
77523	Kumagai	124
77524	Shizuki	124
77525	Miyaji	124
77526	Gamagori	124
77527	Ushiku	124
77528	Chizu	124
77529	Tokuma	124
77530	Akane	124
77531	Kishimoto	124
77532	Yokoshiba	124
77533	Nakatsugawa	124
77534	Inasawa	124
77535	Kanayama	124
77536	Kanami	124
77537	Fukuroi	124
77538	Kamakura	124
77539	Tashiro	124
77540	Fumoto	124
77541	Sagae	124
77542	Kannari	124
77543	Shiwa	124
77544	Kokufu	124
77545	Tamashima	124
77546	Iwami	124
77547	Nichihara	124
77548	Kaminaka	124
77549	Kanayama-cho	124
77550	Hofu	124
77551	Kaminoseki	124
77552	Takefu	124
77553	Sabae	124
77554	Hagi	124
77555	Shinminato	124
77556	Nonoichi	124
77557	Iwamizawa	124
77558	Fujimi	124
77559	Suwa	124
77560	Haramura	124
77561	Takamori	124
77562	Mimasaka	124
77563	Tsutsumi	124
77564	Johana	124
77565	Fukumitsu	124
77566	Iijima	124
77567	Ichiyama	124
77568	Tsushima	124
77569	Kanie	124
77570	Kiyosu	124
77571	Mooka	124
77572	Okuchi	124
77573	Shibushi	124
77574	Makurazaki	124
77575	Torii	124
77576	Shotoku	124
77577	Senzoku	124
77578	Kusano	124
77579	Shirasu	124
77580	Takahira	124
77581	Yosida	124
77582	Okamoto	124
77583	Tsuyoshi	124
77584	Tsukiji	124
77585	Awano	124
77586	Toshima	124
77587	Hatori	124
77588	Kamimura	124
77589	Hukai	124
77590	Kakuta	124
77591	Sawada	124
77592	Akiyoshi	124
77593	Sumino	124
77594	Iwao	124
77595	Kayo	124
77596	Ueki	124
77597	Oomori	124
77598	Shigeoka	124
77599	Koike	124
77600	Yamakawa	124
77601	Ogata	124
77602	Nakabayashi	124
77603	Morooka	124
77604	Hayakawa	124
77605	Sangenjaya	124
77606	Miyazawa	124
77607	Miyosi	124
77608	Nariya	124
77609	Kamata	124
77610	Wakabayashi	124
77611	Higuchi	124
77612	Tiba	124
77613	Hiroo	124
77614	Simizu	124
77615	Hori	124
77616	Sekiya	124
77617	Toyoda	124
77618	Hasimoto	124
77619	Sumiyoshi	124
77620	Kamiyama	124
77621	Kuriyama	124
77622	Nakata	124
77623	Nakai	124
77624	Haruo	124
77625	Karino	124
77626	Koyama	124
77627	Iwaya	124
77628	Yamasaki	124
77629	Katada	124
77630	Hagiwara	124
77631	Tsuchida	124
77632	Sakamoto	124
77633	Tagawa	124
77634	Katsumi	124
77635	Kawauti	124
77636	Hirota	124
77637	Shiro	124
77638	Ogihara	124
77639	Takagi	124
77640	Nishiwaki	124
77641	Takanori	124
77642	Onaga	124
77643	Mishuku	124
77644	Tada	124
77645	Ikejiri	124
77646	Yukawa	124
77647	Odaka	124
77648	Genka	124
77649	Tominaga	124
77650	Koda	124
77651	Sada	124
77652	Yoshinaga	124
77653	Takahara	124
77654	Yanase	124
77655	Kuroiwa	124
77656	Tsukuda	124
77657	Moriya	124
77658	Yanagi	124
77659	Yamaguti	124
77660	Mamada	124
77661	Tsujimura	124
77662	Kizuki	124
77663	Fuse	124
77664	Iwamura	124
77665	Miyama	124
77666	Anri	124
77667	Kamihara	124
77668	Arimura	124
77669	Shiozawa	124
77670	Terashima	124
77671	Kimu	124
77672	Katagai	124
77673	Sasakura	124
77674	Miyamoto	124
77675	Irino	124
77676	Ishihara	124
77677	Kohara	124
77678	Komuro	124
77679	Uchino	124
77680	Kawaguti	124
77681	Okuura	124
77682	Imai	124
77683	Taro	124
77684	Naito	124
77685	Yanagida	124
77686	Horie	124
77687	Washizu	124
77688	Taiji	124
77689	Ozawa	124
77690	Totsuka	124
77691	Togari	124
77692	Sanada	124
77693	Nojima	124
77694	Aioi	124
77695	Shibazaki	124
77696	Hirono	124
77697	Uchiyama	124
77698	Hiroto	124
77699	Tayama	124
77700	Sugiyama	124
77701	Funaki	124
77702	Kuwabara	124
77703	Narusawa	124
77704	Nakagiri	124
77705	Matubara	124
77706	Hanaoka	124
77707	Hashi	124
77708	Ogano	124
77709	Kadowaki	124
77710	Kudo	124
77711	Takai	124
77712	Taiki	124
77713	Sawa	124
77714	Itoi	124
77715	Uehara	124
77716	Yomura	124
77717	Miyano	124
77718	Kumada	124
77719	Yokobori	124
77720	Mikata	124
77721	Akagawa	124
77722	Iwashiro	124
77723	Ichihara	124
77724	Kamei	124
77725	Aoshima	124
77726	Tsutsui	124
77727	Nishino	124
77728	Aihara	124
77729	Tomota	124
77730	Motoyoshi	124
77731	Togami	124
77732	Ishiyama	124
77733	Hiraishi	124
77734	Kuzuu	124
77735	Noji	124
77736	Komadome	124
77737	Yamauchi	124
77738	Mizuki	124
77739	Itoman	124
77740	Kuwa	124
77741	Horikawa	124
77742	Kakuda	124
77743	Taisho	124
77744	Hayama	124
77745	Akaoka	124
77746	Yusuhara	124
77747	Noichi	124
77748	Chikusa	124
77749	Kiyokawa	124
77750	Chujo	124
77751	Arato	124
77752	Tsukayama	124
77753	Hiro	124
77754	Yono	124
77755	Kinsho	124
77756	Tateiwa	124
77757	Hiyoshi	124
77758	Iwataki	124
77759	Higashino	124
77760	Muko	124
77761	Uozu	124
77762	Imamura	124
77763	Sekido	124
77764	Heya	124
77765	Katagiri	124
77766	Kachi	124
77767	Ishinomaki	124
77768	Kuroki	124
77769	Kasama	124
77770	Kitaibaraki	124
77771	Ryugasaki	124
77772	Itako	124
77773	Mitsukaido	124
77774	Katsura	124
77775	Iwama	124
77776	Iwase	124
77777	Daigo	124
77778	Hokota	124
77779	Hasaki	124
77780	Edosaki	124
77781	Miho	124
77782	Kawachi	124
77783	Sakuragawa	124
77784	Yawara	124
77785	Makabe	124
77786	Ishige	124
77787	Fujishiro	124
77788	Shimodate	124
77789	Ishioka	124
77790	Oarai	124
77791	Takahagi	124
77792	Mikuni	124
77793	Taya	124
77794	Sekigane	124
77795	Inami	124
77796	Towada	124
77797	Dana	124
77798	Hachioji	124
77799	Yatsuo	124
77800	Taiho	124
77801	Koi	124
77802	Kikusui	124
77803	Tomono	124
77804	Monzen	124
77805	Matto	124
77806	Hakui	124
77807	Katamachi	124
77808	Kuroda	124
77809	Yamaya	124
77810	Takato	124
77811	Iiyama	124
77812	Isshiki	124
77813	Taketoyo	124
77814	Tsukisamu	124
77815	Soya	124
77816	Amino	124
77817	Emoto	124
77818	Fukuyama	124
77819	Shiretoko	124
77820	Tsuchiya	124
77821	Naganuma	124
77822	Kotagawa	124
77823	Hirabayashi	124
77824	Kitaura	124
77825	Shinkai	124
77826	Kumakura	124
77827	Obira	124
77828	Otobe	124
77829	Hatogaya	124
77830	Yumoto	124
77831	Choshi	124
77832	Karyu	124
77833	Hiraiwa	124
77834	Kagaya	124
77835	Karumai	124
77836	Tachiya	124
77837	Ikawa	124
77838	Koryo	124
77839	Komoda	124
77840	Takaya	124
77841	Kawauchi	124
77842	Ebisu	124
77843	Imada	124
77844	Maegawa	124
77845	Myohoji	124
77846	Tanigawa	124
77847	Tajiri	124
77848	Tachikawa	124
77849	Kida	124
77850	Furuta	124
77851	Banchi	124
77852	Narisawa	124
77853	Fukada	124
77854	Ondo	124
77855	Kawana	124
77856	Ichiba	124
77857	Iino	124
77858	Nomoto	124
77859	Osawa	124
77860	Hamamoto	124
77861	Hagihara	124
77862	Shioda	124
77863	Takayama	124
77864	Tamaru	124
77865	Takarabe	124
77866	Miyajima	124
77867	Kayama	124
77868	Iseki	124
77869	Takahasi	124
77870	Nishijima	124
77871	Mukaiyama	124
77872	Mizushima	124
77873	Fujie	124
77874	Otaka	124
77875	Akai	124
77876	Kawanabe	124
77877	Hirayama	124
77878	Sone	124
77879	Kashihara	124
77880	Motoki	124
77881	Tokuda	124
77882	Ibuki	124
77883	Takami	124
77884	Takasaka	124
77885	Nozawa	124
77886	Yamagiwa	124
77887	Maekawa	124
77888	Arakawa	124
77889	Mizuguchi	124
77890	Matumoto	124
77891	Tubota	124
77892	Kuzuha	124
77893	Orito	124
77894	Itakura	124
77895	Sase	124
77896	Terada	124
77897	Akahane	124
77898	Mizuhashi	124
77899	Ikeno	124
77900	Daiji	124
77901	Kiga	124
77902	Narumi	124
77903	Mase	124
77904	Nakasawa	124
77905	Negishi	124
77906	Nakada	124
77907	Hayase	124
77908	Imaizumi	124
77909	Fukuhara	124
77910	Izuhara	124
77911	Toshi	124
77912	Hirahara	124
77913	Yasaka	124
77914	Kokubo	124
77915	Nakasato	124
77916	Shigeyuki	124
77917	Urata	124
77918	Mutsumi	124
77919	Ishizuka	124
77920	Toyokawa	124
77921	Kayumi	124
77922	Hukui	124
77923	Taniyama	124
77924	Kagami	124
77925	Kirikoshi	124
77926	Dori	124
77927	Fukunaga	124
77928	Inai	124
77929	Torikai	124
77930	Taka	124
77931	Ohama	124
77932	Takeoka	124
77933	Kusumoto	124
77934	Harakawa	124
77935	Kawamori	124
77936	Niikura	124
77937	Tateno	124
77938	Kijima	124
77939	Mimura	124
77940	Nakaji	124
77941	Hishi	124
77942	Okuyama	124
77943	Nagasaka	124
77944	Kumagaya	124
77945	Hayato	124
77946	Hasunuma	124
77947	Konuma	124
77948	Hatta	124
77949	Koura	124
77950	Umeura	124
77951	Okubo	124
77952	Teruya	124
77953	Takamiya	124
77954	Yakata	124
77955	Saiki	124
77956	Takashima	124
77957	Shimoyama	124
77958	Yamaura	124
77959	Nakagomi	124
77960	Ninomiya	124
77961	Ogoshi	124
77962	Mizoguchi	124
77963	Matsuzaki	124
77964	Nishizaki	124
77965	Kushira	124
77966	Saidaiji	124
77967	Anan	124
77968	Nishikata	124
77969	Iwafune	124
77970	Onomichi	124
77971	Ishizaki	124
77972	Tabata	124
77973	Kahoku	124
77974	Ginza	124
77975	Sakari	124
77976	Kawabe	124
77977	Gima	124
77978	Zukeran	124
77979	Tokashiki	124
77980	Ozato	124
77981	Suehiro	124
77982	Kohinata	124
77983	Aimoto	124
77984	Hirara	124
77985	Shimoji	124
77986	Kuba	124
77987	Hakuto	124
77988	Maruko	124
77989	Tsugawa	124
77990	Shimojo	124
77991	Soda	124
77992	Jissen	124
77993	Inui	124
77994	Obara	124
77995	Nerima	124
77996	Niitsu	124
77997	Takatori	124
77998	Onjuku	124
77999	Hoden	124
78000	Nogata	124
78001	Kucho	124
78002	Aboshi	124
78003	Hase	124
78004	Mikado	124
78005	Yamoto	124
78006	Niimi	124
78007	Kamikawa	124
78008	Hashida	124
78009	Kotohira	124
78010	Mure	124
78011	Kawanoe	124
78012	Katata	124
78013	Tondabayashi	124
78014	Kumami	124
78015	Imazu	124
78016	Torishima	124
78017	Momoyama	124
78018	Ayabe	124
78019	Kori	124
78020	Hiraki	124
78021	Mineyama	124
78022	Koshihara	124
78023	Aoyagi	124
78024	Taishi	124
78025	Waku	124
78026	Shiojiri	124
78027	Kikyo	124
78028	Seba	124
78029	Kiso	124
78030	Wake	124
78031	Kake	124
78032	Hiramatsu	124
78033	Toyosu	124
78034	Shibasaki	124
78035	Homme	124
78036	Semi	124
78037	Miyakawa	124
78038	Hayashima	124
78039	Takanosu	124
78040	Ogachi	124
78041	Yaka	124
78042	Shirakami	124
78043	Kazuno	124
78044	Nishime	124
78045	Honjo	124
78046	Yawatahama	124
78047	Kuniyoshi	124
78048	Tonaki	124
78049	Tsuruga	124
78050	Asso	124
78051	Kamiichi	124
78052	Sanri	124
78053	Nishiharu	124
78054	Oguchi	124
78055	Misato	124
78056	Kuze	124
78057	Hoso	124
78058	Nakasone	124
78059	Asakawa	124
78060	Yomogita	124
78061	Shirako	124
78062	Takikawa	124
78063	Wachi	124
78064	Miyashita	124
78065	Ichimura	124
78066	Yamasa	124
78067	Katsumata	124
78068	Haebaru	124
78069	Nakanoshima	124
78070	Imafuku	124
78071	Yonabaru	124
78072	Hanoura	124
78073	Shionoe	124
78074	Susaki	124
78075	Kinashi	124
78076	Shuji	124
78077	Mizunuma	124
78078	Chigusa	124
78079	Shimomura	124
78080	Naoshima	124
78081	Maruoka	124
78082	Tsurusaki	124
78083	Fujinomiya	124
78084	Handa	124
78085	Fukuishi	124
78086	Note	124
78087	Kitakami	124
78088	Aiba	124
78089	Nogami	124
78090	Kashii	124
78091	Namikata	124
78092	Yukuhashi	124
78093	Inazawa	124
78094	Jumonji	124
78095	Abiko	124
78096	Honmoku	124
78097	Sekimoto	124
78098	Shiroi	124
78099	Sawauchi	124
78100	Takatoku	124
78101	Aomi	124
78102	Nichinan	124
78103	Hirosaki	124
78104	Ibara	124
78105	Ikata	124
78106	Komatsushima	124
78107	Tadano	124
78108	Miyakubo	124
78109	Ichibacho	124
78110	Kokubu	124
78111	Akina	124
78112	Kudamatsu	124
78113	Tabuse	124
78114	Tennoji	124
78115	Kitame	124
78116	Dejima	124
78117	Yamagami	124
78118	Kido	124
78119	Kashiwara	124
78120	Tako	124
78121	Ebara	124
78122	Nemuro	124
78123	Akabira	124
78124	Osato	124
78125	Yanai	124
78126	Toishi	124
78127	Fujikawa	124
78128	Kotaka	124
78129	Asuke	124
78130	Amaki	124
78131	Tamano	124
78132	Kitakata	124
78133	Isawa	124
78134	Kitsuki	124
78135	Maebashi	124
78136	Tsukinoki	124
78137	Iwashita	124
78138	Takushi	124
78139	Hokko	124
78140	Shibetsu	124
78141	Horonobe	124
78142	Wakkanai	124
78143	Chikura	124
78144	Tsunokawa	124
78145	Ashoro	124
78146	Yamakoshi	124
78147	Matsukawa	124
78148	Saka	124
78149	Waki	124
78150	Shirogane	124
78151	Shinchi	124
78152	Kaburaki	124
78153	Hekinan	124
78154	Kunigami	124
78155	Tsubetsu	124
78156	Suita	124
78157	Gojome	124
78158	Kariwa	124
78159	Matsudo	124
78160	Urayama	124
78161	Hinase	124
78162	Fukusaki	124
78163	Kura	124
78164	Mitsuwa	124
78165	Soeda	124
78166	Katsunuma	124
78167	Kana	124
78168	Otsuki	124
78169	Nakama	124
78170	Akaike	124
78171	Toyoshina	124
78172	Oiso	124
78173	Kawara	124
78174	Himeshima	124
78175	Hita	124
78176	Saigawa	124
78177	Hashiba	124
78178	Tome	124
78179	Haji	124
78180	Bifuka	124
78181	Tsukaguchi	124
78182	Muroo	124
78183	Kurose	124
78184	Shobara	124
78185	Funo	124
78186	Hiwa	124
78187	Kohata	124
78188	Takatama	124
78189	Oike	124
78190	Fukawa	124
78191	Ikebe	124
78192	Kamoi	124
78193	Gero	124
78194	Mitake	124
78195	Mizunami	124
78196	Toki	124
78197	Kasamatsu	124
78198	Kitagata	124
78199	Narashino	124
78200	Nishizawa	124
78201	Nagura	124
78202	Kanaya	124
78203	Kojin	124
78204	Niino	124
78205	Suminoe	124
78206	Shiogama	124
78207	Kawahigashi	124
78208	Kesennuma	124
78209	Hanno	124
78210	Menuma	124
78211	Hasuda	124
78212	Shitsu	124
78213	Misa	124
78214	Sanka	124
78215	Fujisato	124
78216	Kobu	124
78217	Oshiro	124
78218	Jojo	124
78219	Shinto	124
78220	Moseushi	124
78221	Ujiie	124
78222	Kusatsu	124
78223	Hotei	124
78224	Kochino	124
78225	Shincho	124
78226	Fukuta	124
78227	Sanbongi	124
78228	Yokokura	124
78229	Sasaguri	124
78230	Biei	124
78231	Motomachi	124
78232	Noboribetsu	124
78233	Otofuke	124
78234	Kenebetsu	124
78235	Kohan	124
78236	Owada	124
78237	Hanazawa	124
78238	Katakura	124
78239	Suijo	124
78240	Kambara	124
78241	Yokokawa	124
78242	Shinokawa	124
78243	Tateoka	124
78244	Saida	124
78245	Tamanoi	124
78246	Fukuchiyama	124
78247	Nitta	124
78248	Yuda	124
78249	Onuma	124
78250	Yuba	124
78251	Futamura	124
78252	Toga	124
78253	Mashino	124
78254	Shiomi	124
78255	Tarumizu	124
78256	Minori	124
78257	Ichii	124
78258	Yakumo	124
78259	Kitsuregawa	124
78260	Mibu	124
78261	Kaminokawa	124
78262	Kominato	124
78263	Hirukawa	124
78264	Takino	124
78265	Nozato	124
78266	Yodobashi	124
78267	Kizu	124
78268	Kanetsu	124
78269	Goshogawara	124
78270	Satte	124
78271	Okuno	124
78272	Hamanaka	124
78273	Tsuru	124
78274	Bekkai	124
78275	Oguni	124
78276	Nagareyama	124
78277	Chonan	124
78278	Tsunami	124
78279	Kiyosato	124
78280	Akaigawa	124
78281	Terauchi	124
78282	Yubari	124
78283	Yamase	124
78284	Muikamachi	124
78285	Komoto	124
78286	Azumi	124
78287	Ohata	124
78288	Hatoyama	124
78289	Tarumi	124
78290	Iwato	124
78291	Wakimoto	124
78292	Urayasu	124
78293	Namie	124
78294	Gumma	124
78295	Yunokawa	124
78296	Kikin	124
78297	Miyaki	124
78298	Naoetsu	124
78299	Tokamachi	124
78300	Suizu	124
78301	Ushizu	124
78302	Hibi	124
78303	Hiji	124
78304	Hyuga	124
78305	Wadayama	124
78306	Ishino	124
78307	Gosho	124
78308	Shinden	124
78309	Hoda	124
78310	Takeyama	124
78311	Hataya	124
78312	Oyodo	124
78313	Shintoku	124
78314	Banzai	124
78315	Isoya	124
78316	Amagi	124
78317	Koshiji	124
78318	Fushimi	124
78319	Chichibu	124
78320	Kiwa	124
78321	Shitara	124
78322	Irago	124
78323	Oishi	124
78324	Matsumaru	124
78325	Hishida	124
78326	Kasumi	124
78327	Miyachi	124
78328	Kishu	124
78329	Tera	124
78330	Sagamihara	124
78331	Fukaya	124
78332	Kobukuro	124
78333	Tobata	124
78334	Hongu	124
78335	Udono	124
78336	Kaiyo	124
78337	Maihara	124
78338	Chiran	124
78339	Okuwa	124
78340	Nirasaki	124
78341	Utsu	124
78342	Higa	124
78343	Anjo	124
78344	Kanehira	124
78345	Hime	124
78346	Mutsu	124
78347	Tomisawa	124
78348	Urakawa	124
78349	Obuchi	124
78350	Fujieda	124
78351	Moka	124
78352	Kinen	124
78353	Kawagishi	124
78354	Fukase	124
78355	Gushikawa	124
78356	Kugayama	124
78357	Ushio	124
78358	Nagaya	124
78359	Maehara	124
78360	Gushikami	124
78361	Mitsukoshi	124
78362	Nyuzen	124
78363	Ozone	124
78364	Sakushu	124
78365	Takarazuka	124
78366	Maebaru	124
78367	Hitoyoshi	124
78368	Sechibaru	124
78369	Kume	124
78370	Tatebayashi	124
78371	Manazuru	124
78372	Momoishi	124
78373	Toyoma	124
78374	Matsushima	124
78375	Kinugawa	124
78376	Hiraizumi	124
78377	Iwanuma	124
78378	Shirayama	124
78379	Hakusan	124
78380	Iwatsuki	124
78381	Nanae	124
78382	Moroo	124
78383	Takasu	124
78384	Misono	124
78385	Nakakura	124
78386	Ishin	124
78387	Shihoro	124
78388	Kise	124
78389	Fujioka	124
78390	Pippu	124
78391	Suzaka	124
78392	Tomisato	124
78393	Tango	124
78394	Miyazu	124
78395	Kannabe	124
78396	Matsunami	124
78397	Niki	124
78398	Hamasaka	124
78399	Kaichi	124
78400	Yumura	124
78401	Tajimi	124
78402	Yado	124
78403	Mitsuke	124
78404	Bancho	124
78405	Yabuhara	124
78406	Gosen	124
78407	Senju	124
78408	Sasayama	124
78409	Arasawa	124
78410	Ukai	124
78411	Oguma	124
78412	Komi	124
78413	Hatano	124
78414	Hitoto	124
78415	Kashiwabara	124
78416	Nima	124
78417	Kanatsu	124
78418	Kabe	124
78419	Doshi	124
78420	Okegawa	124
78421	Wajima	124
78422	Kakegawa	124
78423	Mashiko	124
78424	Okitsu	124
78425	Kito	124
78426	Yusawa	124
78427	Fukiage	124
78428	Aiga	124
78429	Zamami	124
78430	Yako	124
78431	Sadamitsu	124
78432	Mobara	124
78433	Shari	124
78434	Yorii	124
78435	Ishikari	124
78436	Habu	124
78437	Kiyo	124
78438	Imao	124
78439	Kuma	124
78440	Sanjo	124
78441	Oura	124
78442	Senda	124
78443	Sani	124
78444	Suttu	124
78445	Kakamigahara	124
78446	Shoden	124
78447	Nishijin	124
78448	Samejima	124
78449	Sayo	124
78450	Annaka	124
78451	Tokusima	124
78452	Sisi	124
78453	Komae	124
78454	Kanonji	124
78455	Sorimachi	124
78456	Nanjo	124
78457	Nagayo	124
78458	Senjyu	124
78459	Kusu	124
78460	Shoshi	124
78461	Akaiwa	124
78462	Sunomata	124
78463	Odai	124
78464	Gundo	124
78465	Toyokoro	124
78466	Tokorozawa	124
78467	Sunagawa	124
78468	Komu	124
78469	Sekiyama	124
78470	Kinomoto	124
78471	Tsukui	124
78472	Oiwake	124
78473	Kuromatsunai	124
78474	Yoda	124
78475	Sawara	124
78476	Narasaki	124
78477	Kosuto	124
78478	Rokugo	124
78479	Kono	124
78480	Hiraya	124
78481	Ugata	124
78482	Yura	124
78483	Omae	124
78484	Wajiki	124
78485	Hiwasa	124
78486	Kitahama	124
78487	Tamachi	124
78488	Yodo	124
78489	Nagae	124
78490	Kusakabe	124
78491	Uken	124
78492	Setana	124
78493	Sobetsu	124
78494	Horokanai	124
78495	Esashi	124
78496	Hamatonbetsu	124
78497	Wassamu	124
78498	Tsukigata	124
78499	Simabara	124
78500	Abira	124
78501	Aibetsu	124
78502	Sarufutsu	124
78503	Shimukappu	124
78504	Mikamo	124
78505	Ogawara	124
78506	Itsumi	124
78507	Kozai	124
78508	Kurosu	124
78509	Morizane	124
78510	Kanna	124
78511	Tanikawa	124
78512	Harako	124
78513	Miyahara	124
78514	Kanisawa	124
78515	Ehara	124
78516	Mashike	124
78517	Mogi	124
78518	Fukuoji	124
78519	Tendo	124
78520	Oirase	124
78521	Akimoto	124
78522	Ikuno	124
78523	Moroyama	124
78524	Osame	124
78525	Senzai	124
78526	Ikoma	124
78527	Shio	124
78528	Jana	124
78529	Sakita	124
78530	Wakida	124
78531	Meta	124
78532	Sakaiminato	124
78533	Kaneyoshi	124
78534	Kuku	124
78535	Nakahiro	124
78536	Taga	124
78537	Yoro	124
78538	Hisaka	124
78539	Hamana	124
78540	Hirokawa	124
78541	Echizen	124
78542	Anju	124
78543	Shinryu	124
78544	Fujihara	124
78545	Ayukawa	124
78546	Sannai	124
78547	Yagyu	124
78548	Niikappu	124
78549	Nishitani	124
78550	Makiya	124
78551	Katsuki	124
78552	Yuta	124
78553	Akatsuka	124
78554	Tona	124
78555	Chaya	124
78556	Osumi	124
78557	Engaru	124
78558	Hamamura	124
78559	Shinai	124
78560	Todaka	124
78561	Marumori	124
78562	Hazu	124
78563	Yakage	124
78564	Fukai	124
78565	Wadomari	124
78566	Terabayashi	124
78567	Sakaida	124
78568	Kaizu	124
78569	Musa	124
78570	Hirohata	124
78571	Agena	124
78572	Aika	124
78573	Yaita	124
78574	Kawasaka	124
78575	Kuttyan	124
78576	Miharu	124
78577	Makubetsu	124
78578	Kurobane	124
78579	Hakone	124
78580	Shimodaira	124
78581	Hiyama	124
78582	Tojo	124
78583	Inawashiro	124
78584	Ginoza	124
78585	Seiro	124
78586	Kosudo	124
78587	Hiraoka	124
78588	Yamakura	124
78589	Shiunji	124
78590	Taisha	124
78591	Onoda	124
78592	Araya	124
78593	Onagawa	124
78594	Ichinohe	124
78595	Noheji	124
78596	Chatan	124
78597	Kadena	124
78598	Motobu	124
78599	Sibata	124
78600	Kurahashi	124
78601	Yachimata	124
78602	Miyada	124
78603	Kusai	124
78604	Mamiya	124
78605	Shiba	124
78606	Watari	124
78607	Tokumitsu	124
78608	Tochio	124
78609	Nagara	124
78610	Wakuya	124
78611	Kuroi	124
78612	Hayata	124
78613	Senriyama	124
78614	Inada	124
78615	Toyosato	124
78616	Kyoden	124
78617	Sakashita	124
78618	Futagawa	124
78619	Kodai	124
78620	Kihara	124
78621	Hirasawa	124
78622	Nishina	124
78623	Bessho	124
78624	Kashiyama	124
78625	Yuza	124
78626	Chin	124
78627	Tawara	124
78628	Akashina	124
78629	Otomo	124
78630	Kunneppu	124
78631	Oketo	124
78632	Ebetsu	124
78633	Nakamichi	124
78634	Tomoda	124
78635	Kashi	124
78636	Naebo	124
78637	Kyokubi	124
78638	Kombu	124
78639	Yasugi	124
78640	Tamana	124
78641	Hondo	124
78642	Morodomi	124
78643	Wakamatsu	124
78644	Rikubetsu	124
78645	Rausu	124
78646	Hayakita	124
78647	Shikabe	124
78648	Makkari	124
78649	Iburi	124
78650	Mugi	124
78651	Shishikui	124
78652	Aeba	124
78653	Kanada	124
78654	Nishiichi	124
78655	Nariwa	124
78656	Okuni	124
78657	Sashiki	124
78658	Akamine	124
78659	Karatu	124
78660	Tsukumo	124
78661	Ryogoku	124
78662	Nita	124
78663	Shono	124
78664	Yoita	124
78665	Shikata	124
78666	Uchiko	124
78667	Echigawa	124
78668	Kiriu	124
78669	Matsukura	124
78670	Hasama	124
78671	Hongo	124
78672	Yotsuya	124
78673	Ichinose	124
78674	Seno	124
78675	Saijo	124
78676	Kakaji	124
78677	Agematsu	124
78678	Togo	124
78679	Sadowara	124
78680	Kanahashi	124
78681	Tsuruda	124
78682	Mukumoto	124
78683	Omoto	124
78684	Miyanohara	124
78685	Katsuno	124
78686	Iwabuchi	124
78687	Noroshi	124
78688	Higashijima	124
78689	Ajisu	124
78690	Tokoro	124
78691	Kaminoyama	124
78692	Momiyama	124
78693	Nojiri	124
78694	Takatsuka	124
78695	Esumi	124
78696	Fujishima	124
78697	Oshio	124
78698	Shinjo	124
78699	Nabekura	124
78700	Koyasan	124
78701	Tomatsu	124
78702	Haraguchi	124
78703	Fujino	124
78704	Kasaoka	124
78705	Shinomiya	124
78706	Nishibata	124
78707	Shinshiro	124
78708	Kurayoshi	124
78709	Gotsu	124
78710	Koya	124
78711	Noshiro	124
78712	Tadami	124
78713	Nihonmatsu	124
78714	Shirone	124
78715	Kizaki	124
78716	Yanaka	124
78717	Minobu	124
78718	Sakado	124
78719	Miyashiro	124
78720	Nagasawa	124
78721	Yagawa	124
78722	Isobe	124
78723	Sakiyama	124
78724	Kuji	124
78725	Saiin	124
78726	Yokomi	124
78727	Takajo	124
78728	Yamanokuchi	124
78729	Kamogata	124
78730	Yorishima	124
78731	Fukumi	124
78732	Kamiiso	124
78733	Nakase	124
78734	Masuya	124
78735	Futami	124
78736	Yuni	124
78737	Enbetsu	124
78738	Inukai	124
78739	Hachiya	124
78740	Kashino	124
78741	Izaki	124
78742	Sakanoue	124
78743	Nobo	124
78744	Hippo	124
78745	Ichise	124
78746	Nakayoshi	124
78747	Arima	124
78748	Senoo	124
78749	Koshigoe	124
78750	Tawaramoto	124
78751	Shimokawa	124
78752	Tsukagoshi	124
78753	Shimmei	124
78754	Sata	124
78755	Irumagawa	124
78756	Takanami	124
78757	Shico	124
78758	Mukai	124
78759	Kobata	124
78760	Akutsu	124
78761	Kaname	124
78762	Ikegawa	124
78763	Inuma	124
78764	Saeki	124
78765	Tohata	124
78766	Hatsukaichi	124
78767	Nippori	124
78768	Sasa	124
78769	Shirokane	124
78770	Rebun	124
78771	Sugito	124
78772	Maza	124
78773	Minakuchi	124
78774	Aonohara	124
78775	Funakoshi	124
78776	Node	124
78777	Bira	124
78778	Kowan	124
78779	Kichijoji	124
78780	Simodate	124
78781	Abashiri	124
78782	Ashibetsu	124
78783	Yugawa	124
78784	Karo	124
78785	Uyama	124
78786	Omama	124
78787	Mitsumine	124
78788	Kawaharu	124
78789	Kawatana	124
78790	Toge	124
78791	Momotori	124
78792	Kaishu	124
78793	Shiodome	124
78794	Shirakawacho	124
78795	Suda	124
78796	Makito	124
78797	Yamabe	124
78798	Yuyama	124
78799	Miyakojima	124
78800	Otori	124
78801	Kuromatsu	124
78802	Utazu	124
78803	Tonosho	124
78804	Gyotoku	124
78805	Ofuna	124
78806	Maze	124
78807	Nagayama	124
78808	Hasagawa	124
78809	Naoe	124
78810	Ichinobe	124
78811	Iwade	124
78812	Namegawa	124
78813	Garo	124
78814	Shinozaki	124
78815	Kurohime	124
78816	Ofunato	124
78817	Rumoi	124
78818	Maruo	124
78819	Kyogoku	124
78820	Nishiko	124
78821	Hirashima	124
78822	Kataura	124
78823	Tomigusuku	124
78824	Miboro	124
78825	Aitsu	124
78826	Kamegaya	124
78827	Hinaka	124
78828	Kozakai	124
78829	Atami	124
78830	Himi	124
78831	Toyosaka	124
78832	Mitsushima	124
78833	Ogishi	124
78834	Horinouchi	124
78835	Numajiri	124
78836	Katori	124
78837	Tobetsu	124
78838	Shiranuka	124
78839	Tokuhara	124
78840	Nambu	124
78841	Hioki	124
78842	Sugisaki	124
78843	Takatuki	124
78844	Gojo	124
78845	Shimoichi	124
78846	Minamizawa	124
78847	Funaoka	124
78848	Tateishi	124
78849	Tadaoka	124
78850	Maisaka	124
78851	Abasiri	124
78852	Omigawa	124
78853	Ashizawa	124
78854	Kashiwano	124
78855	Katsuren	124
78856	Nagatoro	124
78857	Hirotani	124
78858	Anamizu	124
78859	Unoke	124
78860	Okawachi	124
78861	Toyoura	124
78862	Abuta	124
78863	Okushiri	124
78864	Kisai	124
78865	Hokuryu	124
78866	Bihoro	124
78867	Shibun	124
78868	Hanaten	124
78869	Moji	124
78870	Monju	124
78871	Furuichi	124
78872	Haruki	124
78873	Uryu	124
78874	Oroshi	124
78875	Kawajiri	124
78876	Matsumae	124
78877	Koma	124
78878	Kama	124
78879	Hoshiyama	124
78880	Funagata	124
78881	Kuroishi	124
78882	Mazya	124
78883	Shirotori	124
78884	Komatsubara	124
78885	Jujo	124
78886	Atsubetsu	124
78887	Kawase	124
78888	Ajiki	124
78889	Tsuge	124
78890	Yokaichiba	124
78891	Sekita	124
78892	Tatsumiya	124
78893	Oharu	124
78894	Tochimoto	124
78895	Massaki	124
78896	Urahoro	124
78897	Mainami	124
78898	Saba	124
78899	Nishinoomote	124
78900	Juso	124
78901	Muromachi	124
78902	Yanagibashi	124
78903	Nohara	124
78904	Futatsuki	124
78905	Soja	124
78906	Katsumada	124
78907	Hayashino	124
78908	Kuse	124
78909	Uchikawa	124
78910	Tano	124
78911	Mimata	124
78912	Ajino	124
78913	Osakabe	124
78914	Baten	124
78915	Owase	124
78916	Tokusui	124
78917	Otoineppu	124
78918	Hanada	124
78919	Katagami	124
78920	Naba	124
78921	Kikonai	124
78922	Kado	124
78923	Okoshi	124
78924	Iimori	124
78925	Narukami	124
78926	Hane	124
78927	Hamakawa	124
78928	Kiyama	124
78929	Hosohara	124
78930	Umehara	124
78931	Ichiki	124
78932	Shikama	124
78933	Yuya	124
78934	Noma	124
78935	Kanisu	124
78936	Katena	124
78937	Kiten	124
78938	Sono	124
78939	Senta	124
78940	Saki	124
78941	Komaba	124
78942	Kisa	124
78943	Gotemba	124
78944	Suki	124
78945	Shiraiwa	124
78946	Takaharu	124
78947	Muraki	124
78948	Urushi	124
78949	Senjo	124
78950	Kuwano	124
78951	Omachi	124
78952	Shiina	124
78953	Kaida	124
78954	Maura	124
78955	Itsuki	124
78956	Magara	124
78957	Kojiro	124
78958	Daimon	124
78959	Nagaike	124
78960	Nishimine	124
78961	Fukuzaki	124
78962	Kagosima	124
78963	Arakaki	124
78964	Hamakita	124
78965	Awara	124
78966	Saru	124
78967	Joko	124
78968	Semba	124
78969	Soumi	124
78970	Akoma	124
78971	Kuramae	124
78972	Ishiuchi	124
78973	Sakaigawa	124
78974	Otto	124
78975	Kiyomizu	124
78976	Tenjin	124
78977	Okome	124
78978	Shirokanedai	124
78979	Kameari	124
78980	Karita	124
78981	Nakao	124
78982	Sakabe	124
78983	Sizuoka	124
78984	Kuwan	124
78985	Simonoseki	124
78986	Kadoi	124
78987	Torigoe	124
78988	Shichijo	124
78989	Kawawa	124
78990	Tazawa	124
78991	Nogawa	124
78992	Asahimachi	124
78993	Ashu	124
78994	Tsurugi	124
78995	Kawarada	124
78996	Sarugakucho	124
78997	Tise	124
78998	Suma	124
78999	Kurusugawa	124
79000	Kasima	124
79001	Ishigami	124
79002	Chan	124
79003	Tamamizu	124
79004	Nobu	124
79005	Akakura	124
79006	Kabayama	124
79007	Mora	124
79008	Ritu	124
79009	Shiramizu	124
79010	Neba	124
79011	Koyasu	124
79012	Suganuma	124
79013	Sumikawa	124
79014	Sugao	124
79015	Terabe	124
79016	Hanasaki	124
79017	Minatomachi	124
79018	Biwajima	124
79019	Mitajiri	124
79020	Urakami	124
79021	Nakamaru	124
79022	Shimasaki	124
79023	Tappu	124
79024	Haijima	124
79025	Hashizume	124
79026	Michibe	124
79027	Ishihama	124
79028	Suhara	124
79029	Iwakawa	124
79030	Nishimachi	124
79031	Yonekura	124
79032	Okawara	124
79033	Sosuke	124
79034	Yanagimoto	124
79035	Nakandakari	124
79036	Tomamu	124
79037	Hoon	49
79038	Oryu	49
79039	Yongsu	49
79040	Kangdong	49
79041	Hwasan	49
79042	Namdong	49
79043	Miryang	49
79044	Haman	49
79045	Beolgyo	49
79046	Kumho	49
79047	Chunan	49
79048	Sidong	49
79049	Haeundae	49
79050	Sunchang	49
79051	Yongdam	49
79052	Umji	49
79053	Imshil	49
79054	Mojong	49
79055	Hwayang	49
79056	Hongje	49
79057	Songdo	49
79058	Chiso	49
79059	Yongdang	49
79060	Sangji	49
79061	Chilgok	49
79062	Taein	49
79063	Dotori	49
79064	Hwasong	49
79065	Mipo	49
79066	Chungju	49
79067	Chonan	49
79068	Kwangsung	49
79069	Sejung	49
79070	Sangnam	49
79071	Harim	49
79072	Sangdong	49
79073	Mogpo	49
79074	Hadong	49
79075	Ichondong	49
79076	Samyangdong	49
79077	Sangga	49
79078	Hanjin	49
79079	Ungchon	49
79080	Samil	49
79081	Unam	49
79082	Hadaesu	49
79083	Wayari	49
79084	Wontong	49
79085	Sindong	49
79086	Yangchon	49
79087	Sangju	49
79088	Kanan	49
79089	Yanggu	49
79090	Haeundong	49
79091	Samyang	49
79092	Sinnam	49
79093	Kangnung	49
79094	Sinwon	49
79095	Seosan	49
79096	Hanyang	49
79097	Wonnae	49
79098	Songchon	49
79099	Naedong	49
79100	Songwon	49
79101	Samjung	49
79102	Kumgang	49
79103	Migum	49
79104	Silla	49
79105	Jindo	49
79106	Soam	49
79107	Dangsan	49
79108	Kumyang	49
79109	Hyomok	49
79110	Hauri	49
79111	Kasan	49
79112	Osan	49
79113	Sambong	49
79114	Sudong	49
79115	Munsan	49
79116	Shinan	49
79117	Nongso	49
79118	Wondong	49
79119	Nungnae	49
79120	Sojongri	49
79121	Hyodong	49
79122	Sinchon	49
79123	Yonggok	49
79124	Kosam	49
79125	Chinwi	49
79126	Songlim	49
79127	Kumsan	49
79128	Wadong	49
79129	Kumhwa	49
79130	Anseong	49
79131	Chunyang	49
79132	Wolchon	49
79133	Haeryong	49
79134	Obong	49
79135	Sannam	49
79136	Yangjin	49
79137	Daebang	49
79138	Nunggok	49
79139	Kumchon	49
79140	Ahwa	49
79141	Ungok	49
79142	Boseong	49
79143	Soil	49
79144	Hwanam	49
79145	Yongam	49
79146	Yongji	49
79147	Ichon	49
79148	Panwol	49
79149	Kimje	49
79150	Habuk	49
79151	Hoam	49
79152	Soto	49
79153	Okku	49
79154	Happo	49
79155	Ibam	49
79156	Sanoe	49
79157	Heunghae	49
79158	Haeri	49
79159	Yangdong	49
79160	Wonpyong	49
79161	Singok	49
79162	Mora	49
79163	Siji	49
79164	Ildong	49
79165	Ansim	49
79166	Naejang	49
79167	Chungbang	49
79168	Wolsandong	49
79169	Songgang	49
79170	Ujong	49
79171	Chigok	49
79172	Sawol	49
79173	Changsin	49
79174	Koryo	49
79175	Muhak	49
79176	Simidong	49
79177	Gunsan	49
79178	Boun	49
79179	Samga	49
79180	Simcheon	49
79181	Gongju	49
79182	Nonsan	49
79183	Hodo	49
79184	Onyang	49
79185	Yanghwa	49
79186	Kisan	49
79187	Hongdong	49
79188	Yongho	49
79189	Sindang	49
79190	Yongdong	49
79191	Gosan	49
79192	Chorak	49
79193	Namsan	49
79194	Yugok	49
79195	Hannae	49
79196	Wosan	49
79197	Yonggang	49
79198	Sapkyo	49
79199	Tapdong	49
79200	Songhak	49
79201	Nampo	49
79202	Shinbong	49
79203	Naesan	49
79204	Hansan	49
79205	Kwangdong	49
79206	Kyodong	49
79207	Yongmun	49
79208	Shindae	49
79209	Ganggyeong	49
79210	Namdo	49
79211	Sinsong	49
79212	Maesan	49
79213	Hwanggan	49
79214	Yonghwa	49
79215	Samsu	49
79216	Maegok	49
79217	Chengju	49
79218	Unho	49
79219	Inje	49
79220	Yangyang	49
79221	Pyeongchang	49
79222	Naechon	49
79223	Yongnam	49
79224	Unsan	49
79225	Yuwon	49
79226	Munam	49
79227	Namji	49
79228	Goseong	49
79229	Yongju	49
79230	Maam	49
79231	Ungdong	49
79232	Sapo	49
79233	Nosan	49
79234	Habcheon	49
79235	Ugok	49
79236	Konyang	49
79237	Yangji	49
79238	Okdong	49
79239	Oepo	49
79240	Mari	49
79241	Hail	49
79242	Chungmu	49
79243	Sangok	49
79244	Nogok	49
79245	Sinsam	49
79246	Yangjung	49
79247	Majang	49
79248	Sewol	49
79249	Yongyon	49
79250	Ilsandong	49
79251	Shinri	49
79252	Changgok	49
79253	Kwansan	49
79254	Sadong	49
79255	Bongam	49
79256	Shinchon	49
79257	Yongsin	49
79258	Mangwol	49
79259	Yongchun	49
79260	Hodong	49
79261	Daishin	49
79262	Gyeongsan	49
79263	Cheongcheon	49
79264	Hayang	49
79265	Ungpo	49
79266	Taebong	49
79267	Namgwan	49
79268	Sisan	49
79269	Simwon	49
79270	Muju	49
79271	Sintaein	49
79272	Haksan	49
79273	Namwon	49
79274	Haenam	49
79275	Odong	49
79276	Chodong	49
79277	Sinyang	49
79278	Muan	49
79279	Hwasun	49
79280	Naju	49
79281	Chungmoo	49
79282	Keri	49
79283	Pochon	49
79284	Chilbong	49
79285	Kansan	49
79286	Sangwon	49
79287	Sugok	49
79288	Sandong	49
79289	Unju	49
79290	Wangsin	49
79291	Chango	49
79292	Hoeryong	49
79293	Songdong	49
79294	Hwangsan	49
79295	Sillim	49
79296	Ongdong	49
79297	Somang	49
79298	Naecho	49
79299	Sannae	49
79300	Seongsu	49
79301	Honam	49
79302	Songgwang	49
79303	Sinpung	49
79304	Suwol	49
79305	Chopo	49
79306	Sudo	49
79307	Sindun	49
79308	Kisa	49
79309	Hwanggang	49
79310	Mujang	49
79311	Imsil	49
79312	Sangsan	49
79313	Namchang	49
79314	Samnam	49
79315	Chimsan	49
79316	Gyeongju	49
79317	Moksang	49
79318	Shindong	49
79319	Shinhung	49
79320	Samho	49
79321	Hwasin	49
79322	Kumjung	49
79323	Kukdong	49
79324	Goheung	49
79325	Mokhwa	49
79326	Kumo	49
79327	Changri	49
79328	Sogyedong	49
79329	Sunchon	49
79330	Hanbat	49
79331	Myongji	49
79332	Sangi	49
79333	Yaho	49
79334	Shinnan	49
79335	Sangsang	49
79336	Sinjin	49
79337	Puchon	49
79338	Simgok	49
79339	Pungsan	49
79340	Singidong	49
79341	Sinan	49
79342	Kojan	49
79343	Podae	49
79344	Samsan	49
79345	Sadan	49
79346	Tongmyong	49
79347	Changgu	49
79348	Ilsin	49
79349	Tongsang	49
79350	Sohae	49
79351	Maeil	49
79352	Sina	49
79353	Samwang	49
79354	Cheil	49
79355	Chinju	49
79356	Wolgyedong	49
79357	Chongju	49
79358	Taepyung	49
79359	Chugye	49
79360	Choil	49
79361	Sinsa	49
79362	Chidong	49
79363	Kurye	49
79364	Iwon	49
79365	Taegi	49
79366	Sinhan	49
79367	Samdong	49
79368	Chisan	49
79369	Namhae	49
79370	Sungji	49
79371	Onsu	49
79372	Haeun	49
79373	Sanggae	49
79374	Pungamdong	49
79375	Sebang	49
79376	Kangjin	49
79377	Shingye	49
79378	Taijin	49
79379	Samsandong	49
79380	Hwawon	49
79381	Kwangmyong	49
79382	Pyongan	49
79383	Nongjang	49
79384	Namchon	49
79385	Taeil	49
79386	Kimi	49
79387	Ochi	49
79388	Hwapyong	49
79389	Kiri	49
79390	Namsong	49
79391	Koryu	49
79392	Sinwol	49
79393	Haeyong	49
79394	Changchon	49
79395	Sochondong	49
79396	Ujin	49
79397	Nakdongkang	49
79398	Wolgye	49
79399	Choyang	49
79400	Hasong	49
79401	Gimhwa	49
79402	Yongdudong	49
79403	Singal	49
79404	Hagye	49
79405	Kumdong	49
79406	Yongun	49
79407	Sowol	49
79408	Sangsin	49
79409	Wando	49
79410	Chungsan	49
79411	Songho	49
79412	Kaya	49
79413	Chechon	49
79414	Najin	49
79415	Sodo	49
79416	Chunchon	49
79417	Chunju	49
79418	Saemi	49
79419	Sangsa	49
79420	Hoamdong	49
79421	Yongpyong	49
79422	Kowon	49
79423	Sungho	49
79424	Nasan	49
79425	Muchang	49
79426	Hansong	49
79427	Jangsan	49
79428	Mujigae	49
79429	Yusu	49
79430	Pyongchon	49
79431	Kijang	49
79432	Kochang	49
79433	Ipsil	49
79434	Songgok	49
79435	Myongjang	49
79436	Sangbong	49
79437	Wonam	49
79438	Shinbang	49
79439	Sangdo	49
79440	Noun	49
79441	Kungdong	49
79442	Kalma	49
79443	Nangok	49
79444	Nagok	49
79445	Hampyong	49
79446	Yangpyong	49
79447	Chinan	49
79448	Oedong	49
79449	Korin	49
79450	Yujin	49
79451	Kumsa	49
79452	Toto	49
79453	Michang	49
79454	Changsung	49
79455	Noryangjin	49
79456	Bupyong	49
79457	Mansu	49
79458	Sangadong	49
79459	Maehwa	49
79460	Sangye	49
79461	Shini	49
79462	Kosa	49
79463	Kosin	49
79464	Sinpodong	49
79465	Hamyang	49
79466	Sansu	49
79467	Punggi	49
79468	Hallim	49
79469	Taechang	49
79470	Samsong	49
79471	Chain	49
79472	Changgo	49
79473	Toran	49
79474	Samsin	49
79475	Cheonho	49
79476	Sungsan	49
79477	Wongok	49
79478	Sisam	49
79479	Haechang	49
79480	Hunghae	49
79481	Anam	49
79482	Sora	49
79483	Singwang	49
79484	Hangdo	49
79485	Hwamok	49
79486	Sammok	49
79487	Mone	49
79488	Miadong	49
79489	Kiho	49
79490	Sail	49
79491	Wonji	49
79492	Namyangdong	49
79493	Sinandong	49
79494	Munsu	49
79495	Sori	49
79496	Suryong	49
79497	Chongho	49
79498	Tara	49
79499	Panam	49
79500	Taebaek	49
79501	Chenju	49
79502	Sanchondong	49
79503	Wonjung	49
79504	Karak	49
79505	Nogyang	49
79506	Sangjin	49
79507	Hwaam	49
79508	Onam	49
79509	Posung	49
79510	Indong	49
79511	Sagok	49
79512	Chungam	49
79513	Poun	49
79514	Tongjin	49
79515	Hwagok	49
79516	Uchon	49
79517	Midong	49
79518	Maewon	49
79519	Kaepo	49
79520	Soui	49
79521	Changpo	49
79522	Sokho	49
79523	Wondang	49
79524	Chijang	49
79525	Taebu	49
79526	Yanggi	49
79527	Yonghung	49
79528	Koje	49
79529	Kunjang	49
79530	Taejang	49
79531	Inpung	49
79532	Imdong	49
79533	Sinho	49
79534	Sansudong	49
79535	Sotaedong	49
79536	Yongsandong	49
79537	Wasan	49
79538	Namtongdong	49
79539	Hwaji	49
79540	Adong	49
79541	Sinsadong	49
79542	Hagari	49
79543	Sonjiri	49
79544	Hado	49
79545	Hadori	49
79546	Sinsan	49
79547	Saam	49
79548	Hwacheon	49
79549	Wonjin	49
79550	Sogcho	49
79551	Taitung	224
79552	Kinmen	224
79553	Ilan	224
79554	Chungho	224
79555	Taichang	224
79556	Penghu	224
79557	Matsu	224
79558	Lotung	224
79559	Taiping	224
79560	Tanshui	224
79561	Taima	224
79562	Tayüan	224
79563	Chunghua	224
79564	Yüli	224
79565	Tuku	224
79566	Kaoping	224
79567	Makung	224
79568	Chungli	224
79569	Chunan	224
79570	Changho	224
79571	Chilung	224
79572	Tapei	224
79573	Taipu	224
79574	Lite	224
79575	Hochien	224
79576	Hsiatien	224
79577	Tungtai	224
79578	Yüanshan	224
79579	Taho	224
79580	Tientai	224
79581	Shachi	224
79582	Puli	224
79583	Touliu	224
79584	Yencheng	224
79585	Meilun	224
79586	Taiho	224
79587	Hsichih	224
79588	Yungkang	224
79589	Sanchung	224
79590	Fengshan	224
79591	Wuku	224
79592	Tucheng	224
79593	Liyüan	224
79594	Chimei	224
79595	Shulin	224
79596	Nanhua	224
79597	Chinmen	224
79598	Alishan	224
79599	Changhu	224
79600	Lukang	224
79601	Erhlin	224
79602	Shetou	224
79603	Maju	224
79604	Tayü	224
79605	Kuochi	224
79606	Yangmei	224
79607	Chungyüeh	224
79608	Hsinchüan	224
79609	Hsienchuang	224
79610	Shuchün	224
79611	Shuili	224
79612	Tahu	224
79613	Kangshan	224
79614	Tungkang	224
79615	Kunshan	224
79616	Yusheng	224
79617	Liyütan	224
79618	Hsinchi	224
79619	Panlu	224
79620	Hsinchung	224
79621	Maliao	224
79622	Chungko	224
79623	Shuilin	224
79624	Hsinhu	224
79625	Paosheng	224
79626	Yümin	224
79627	Toucheng	224
79628	Chuchi	224
79629	Suao	224
79630	Yüshan	224
79631	Wanluan	224
79632	Hsinchuhsien	224
79633	Panchiao	224
79634	Hsinchuang	224
79635	Jenai	224
79636	Chunghu	224
79637	Changhuahsien	224
79638	Taoyüanhsien	224
79639	Lanyü	224
79640	Taian	224
79641	Chinan	224
79642	Potzu	224
79643	Hsinchou	224
79644	Kaochung	224
79645	Wutai	224
79646	Checheng	224
79647	Hengchun	224
79648	Nantow	224
79649	Yüfeng	224
79650	Tounan	224
79651	Fengyüan	224
79652	Huwei	224
79653	Wangan	224
79654	Yingko	224
79655	Gort	97
79656	Kinvara	97
79657	Headford	97
79658	Xanton	71
79659	Maasholm	3
79660	Imjanjpo	41
79661	Saint Catherines	38
79662	Florencia	44
79663	Rio	30
79664	Kumba	37
79665	Limbe	37
79666	Kyrenia	42
79667	Port Gentil	72
79668	Lambaréné	72
79669	Gamba	72
79670	Kintampo	75
79671	Labé	85
79672	Lola	85
79673	Mbita	128
79674	Ifo	166
79675	Benin-city	166
79676	Iwo	166
79677	Ido	166
79678	Abéché	39
79679	Kabwe	247
79680	Kalomo	247
79681	Mumbai	93
79682	Quezon City	68
79683	Rishpon	121
79684	Numidia	65
79685	Catheys Valley	65
79686	Neck City	65
79687	Paicines	65
79688	Knott	65
79689	Milano	122
79690	Cataldo	65
79691	Caux	218
79692	Hammondsport	65
79693	Moca	183
79694	Thalang	223
79695	Packwood	65
79696	Sabula	65
79697	Noonan	65
79698	Hookstown	65
79699	Ciudad Universitaria	141
79700	Anna Maria	65
79701	Hughesville	65
79702	Callensburg	65
79703	Salkum	65
79704	Coyote	65
79705	Garberville	65
79706	Knightsen	65
79707	Dos Rios	65
79708	Perote	65
79709	Rollingbay	65
79710	Roopville	65
79711	Aix	71
79712	Fort Ripley	65
79713	Blakeslee	65
79714	Myklebost	168
79715	Mc Cordsville	65
79716	Rubicon	65
79717	Poulan	65
79718	Spring Garden	65
79719	Ayr	185
79720	Mangham	65
79721	Ben Franklin	65
79722	Locust Fork	65
79723	Ironsides	65
79724	Royal Tunbridge Wells	185
79725	Lonaconing	65
79726	Mesick	65
79727	Gilson	65
79728	Tamluk	93
79729	Wicomico Church	65
79730	Lockridge	65
79731	Brinklow	65
79732	Vale	65
79733	Gatewood	65
79734	Fort Defiance	65
79735	Halcottsville	65
79736	Southern Md Facility	65
79737	Prosperous	97
79738	Beason	65
79739	Little Marlow	185
79740	Saint Helen	65
79741	Sellers	65
79742	Kilbies	123
79743	Mitchellville	65
79744	Secretary	65
79745	Milton Center	65
79746	Lucas	65
79747	Binchaya	31
79748	Tarbolton	185
79749	Tarkio	65
79750	Cedars	65
79751	Golegã	182
79752	Cantil	65
79753	Saint John's	8
79754	Vaughan	65
79755	Flintville	65
79756	Kampong Potong	31
79757	West Boxford	65
79758	Maurepas	65
79759	Elberfeld	65
79760	Blackstock	65
79761	Carolina	65
79762	Alleman	65
79763	Fagerstrand	168
79764	Dorothy	65
79765	North Westchester	65
79766	Purlear	65
79767	Sorento	65
79768	Anacoco	65
79769	Fort Branch	65
79770	Richmond Dale	65
79771	Mont Clare	65
79772	Verwoerdburg	215
79773	Quaker Hill	65
79774	Arona	65
79775	Rathdrum	65
79776	Cowansville	65
79777	Saint Albans	185
79778	South Solon	65
79779	Greenway	65
79780	Pailly	218
79781	Greybull	65
79782	Ponder	65
79783	Munkebo	217
79784	Lorman	65
79785	Hoonah	65
79786	Burgstädt	3
79787	Elmaton	65
79788	Stantonville	65
79789	Arrow Rock	65
79790	Neerijnen	172
79791	Greenleaf	65
79792	Penryn	65
79793	Ansted	65
79794	Dagotière	152
79795	Puckett	65
79796	Wapella	65
79797	Chestnut Mountain	65
79798	Mühlhausen	3
79799	Saint-agapit	38
79800	Insch	185
79801	Dow	65
79802	Mount Mourne	65
79803	Aguila	65
79804	Bynum	65
79805	Seaforth	65
79806	Vaiden	65
79807	Gloverville	65
79808	Lawley	65
79809	Gouldsboro	65
79810	Tougaloo	65
79811	Carlock	65
79812	Iron	65
79813	Parksville	65
79814	Kellerman	65
79815	Atlas	65
79816	Wynnburg	65
79817	Brogue	65
79818	Lee Vining	65
79819	Summit Point	65
79820	Long Green	65
79821	Devers	65
79822	Alborn	65
79823	Fox	65
79824	Pomaria	65
79825	Star Junction	65
79826	Liberia	51
79827	Kincheloe	65
79828	Falkner	65
79829	Alamance	65
79830	Sadieville	65
79831	Otley	65
79832	Trumansburg	65
79833	West Fork	65
79834	Alexis	65
79835	Marshallville	65
79836	North Benton	65
79837	Port Penn	65
79838	Morrill	65
79839	Glen Saint Mary	65
79840	Hathorne	65
79841	Centerpoint	65
79842	High Valleyfield	185
79843	Misratah	137
79844	Vestaburg	65
79845	Hemingway	65
79846	Naoma	65
79847	Tunnelton	65
79848	Wausa	65
79849	Fløng	55
79850	Reinholds	65
79851	Nutting Lake	65
79852	Hurleyville	65
79853	Caldercruix	185
79854	Gilmanton Iron Works	65
79855	Bury Saint Edmunds	185
79856	Pray	65
79857	Robson	65
79858	Minier	65
79859	Deshler	65
79860	Lovell	65
79861	Butterworth	146
79862	New Vernon	65
79863	Rigby	65
79864	Nümbrecht	3
79865	Pierre Part	65
79866	Soldotna	65
79867	Jaljulye	121
79868	Lockwood	65
79869	Shawsville	65
79870	Limaville	65
79871	Represa	65
79872	Winterport	65
79873	Iron Station	65
79874	Kyrkogårdsön	217
79875	Elrod	65
79876	Hawkhead	185
79877	George	215
79878	Canadys	65
79879	Ackermanville	65
79880	Agness	65
79881	Moores Hill	65
79882	Reidville	65
79883	Burgin	65
79884	Iron Gate	65
79885	Mt Baldy	65
79886	Bell Gardens	65
79887	Butlerville	65
79888	Paris Crossing	65
79889	Oldenburg	65
79890	Saint Louisville	65
79891	Borden	65
79892	Depauw	65
79893	Fultonham	65
79894	Casstown	65
79895	Kilbourne	65
79896	Russia	65
79897	Cofield	65
79898	Pineola	65
79899	Roseboro	65
79900	Meadowview	65
79901	Aylett	65
79902	Bruington	65
79903	Millers Tavern	65
79904	Trade	65
79905	Shady Valley	65
79906	Jonas Ridge	65
79907	Faison	65
79908	Dunnsville	65
79909	Morocco	65
79910	Otwell	65
79911	Berry	65
79912	Mount Calm	65
79913	Odem	65
79914	Millfield	65
79915	Kurtz	65
79916	Moxahala	65
79917	Hunlock Creek	65
79918	Noxen	65
79919	Kelayres	65
79920	Denair	65
79921	Rolesville	65
79922	Pegram	65
79923	Sims	65
79924	College Grove	65
79925	High Shoals	65
79926	Eva	65
79927	Montreat	65
79928	Tracy City	65
79929	Ridgetop	65
79930	Earl	65
79931	Mount Croghan	65
79932	Ranger	65
79933	Lula	65
79934	Burt	65
79935	Ashfield	65
79936	Berkshire	65
79937	Wurtsboro	65
79938	North Carver	65
79939	Oakham	65
79940	Markleysburg	65
79941	Ruffs Dale	65
79942	West Sunbury	65
79943	Kirkville	65
79944	North Collins	65
79945	White Horse Beach	65
79946	Islesboro	65
79947	Silver Beach	65
79948	Acushnet	65
79949	Verona Beach	65
79950	Blossvale	65
79951	Spring Brook	65
79952	New Kingston	65
79953	West Topsham	65
79954	Newfane	65
79955	Clockville	65
79956	Middle Grove	65
79957	Conesus	65
79958	Van Etten	65
79959	North Granby	65
79960	Hilbert	65
79961	Zumbro Falls	65
79962	Ringle	65
79963	Shiocton	65
79964	Garden Prairie	65
79965	Van Dyne	65
79966	German Valley	65
79967	Four Oaks	65
79968	Ruffin	65
79969	Stokesdale	65
79970	Tigerville	65
79971	Ark	65
79972	New Point	65
79973	Stantonsburg	65
79974	Counce	65
79975	Resaca	65
79976	Linville Falls	65
79977	Cross Hill	65
79978	Daviston	65
79979	Tennille	65
79980	Abernant	65
79981	Sandy Springs	65
79982	Red Springs	65
79983	Gerton	65
79984	Marston	65
79985	Muir	65
79986	Mulliken	65
79987	Corbettsville	65
79988	Brackney	65
79989	Shohola	65
79990	Lake Huntington	65
79991	Lowman	65
79992	New Eagle	65
79993	Larimer	65
79994	Sutersville	65
79995	Greenock	65
79996	Ardara	65
79997	East Winthrop	65
79998	Coopers Mills	65
79999	South Gardiner	65
80000	South China	65
80001	South Carver	65
80002	Raynham Center	65
80003	Tunnel	65
80004	Kennedy	65
80005	Collins Center	65
80006	East Mansfield	65
80007	Springwater	65
80008	Bridgewater Corners	65
80009	Delevan	65
80010	Olivebridge	65
80011	Rodman	65
80012	Lorraine	65
80013	Rushford	65
80014	North Bay	65
80015	Altmar	65
80016	Duanesburg	65
80017	Dannemora	65
80018	Fort Ann	65
80019	East Dover	65
80020	Breesport	65
80021	Frederika	65
80022	Wyanet	65
80023	Trivoli	65
80024	Buncombe	65
80025	Polo	65
80026	Eau Galle	65
80027	Kenney	65
80028	Thorp	65
80029	Lacarne	65
80030	Kelleys Island	65
80031	Ohio	65
80032	Lanark	65
80033	Eldena	65
80034	Deerbrook	65
80035	Stanville	65
80036	West College Corner	65
80037	Wilkinson	65
80038	Brice	65
80039	Monroe City	65
80040	Mackey	65
80041	Mineral City	65
80042	De Mossville	65
80043	Loma	65
80044	Laingsburg	65
80045	Larue	65
80046	Copeville	65
80047	Murchison	65
80048	Kerens	65
80049	Josephine	65
80050	Prairie Hill	65
80051	Mart	65
80052	Burlison	65
80053	Woodson	65
80054	Cason	65
80055	Staplehurst	65
80056	Parshall	65
80057	Gaines	65
80058	Union Lake	65
80059	Bannister	65
80060	Prudenville	65
80061	Lacota	65
80062	Pollock	65
80063	Falcon	65
80064	Sandhill	65
80065	Akers	65
80066	Stewart	65
80067	Lettsworth	65
80068	Terry	65
80069	Bienville	65
80070	Nettleton	65
80071	Cheneyville	65
80072	Pinola	65
80073	New Site	65
80074	Crystal Springs	65
80075	Center Sandwich	65
80076	Village Of Nagog Woods	65
80077	West Groton	65
80078	Sharpes	65
80079	Okahumpka	65
80080	Lawtey	65
80081	Little Compton	65
80082	Airville	65
80083	Suplee	65
80084	Birchrunville	65
80085	Mc Kean	65
80086	York Springs	65
80087	Arendtsville	65
80088	Shickshinny	65
80089	Mifflinville	65
80090	Albrightsville	65
80091	Ringtown	65
80092	Lecontes Mills	65
80093	Dalmatia	65
80094	Frankford	65
80095	Mainland	65
80096	Zionhill	65
80097	Earlington	65
80098	Woxall	65
80099	Corsica	65
80100	Wagontown	65
80101	Lyndell	65
80102	Narvon	65
80103	Warriors Mark	65
80104	Cedar Brook	65
80105	Shermans Dale	65
80106	South Fork	65
80107	Penn	65
80108	Black Canyon City	65
80109	Continental Divide	65
80110	Gales Creek	65
80111	Terrebonne	65
80112	Logsden	65
80113	Seal Rock	65
80114	Lummi Island	65
80115	Index	65
80116	Port Costa	65
80117	Caulfield	65
80118	Bruner	65
80119	Archie	65
80120	Cherryvale	65
80121	Halltown	65
80122	Lenzburg	65
80123	Morse Mill	65
80124	Laurie	65
80125	Zalma	65
80126	Glenallen	65
80127	Cement	65
80128	Cottleville	65
80129	Marissa	65
80130	Camp Nelson	65
80131	Miramonte	65
80132	Casmalia	65
80133	East Windsor Hill	65
80134	Pilot Hill	65
80135	Orange Cove	65
80136	Lost Hills	65
80137	Armona	65
80138	Volcano	65
80139	Smartville	65
80140	Fort Meade	65
80141	Hoolehua	65
80142	Maunaloa	65
80143	Oyster	65
80144	Reva	65
80145	Grottoes	65
80146	Shipman	65
80147	Fulks Run	65
80148	Oakpark	65
80149	Quinque	65
80150	Syria	65
80151	Whitmer	65
80152	Wenona	65
80153	Troutville	65
80154	Java	65
80155	Clifford	65
80156	Long Island	65
80157	Elk Garden	65
80158	Glady	65
80159	Grassy Meadows	65
80160	Thaxton	65
80161	Saulsville	65
80162	Frenchton	65
80163	Big Island	65
80164	Tornado	65
80165	Brandy Station	65
80166	Natural Bridge	65
80167	Rockbridge Baths	65
80168	Pluckemin	65
80169	Port Monmouth	65
80170	Falkville	65
80171	Chancellor	65
80172	Leetonia	65
80173	Hanoverton	65
80174	Illiopolis	65
80175	Atalissa	65
80176	Anchor	65
80177	Armstrong	65
80178	Vallonia	65
80179	Wyatt	65
80180	Shauck	65
80181	Stamping Ground	65
80182	Grand Saline	65
80183	Evadale	65
80184	Hallam	65
80185	Slaughters	65
80186	Larwill	65
80187	North Judson	65
80188	Bristolville	65
80189	Mize	65
80190	D Lo	65
80191	Elwin	65
80192	South Wayne	65
80193	Brooker	65
80194	Telogia	65
80195	Fort White	65
80196	Island Grove	65
80197	Fabens	65
80198	Triplett	65
80199	Chattaroy	65
80200	Azalea	65
80201	Benton City	65
80202	Vera	65
80203	Van Wyck	65
80204	Valhermoso Springs	65
80205	Killen	65
80206	Ten Mile	65
80207	Whiteside	65
80208	Capshaw	65
80209	Idanha	65
80210	Lycoming	65
80211	Arcanum	65
80212	Crittenden	65
80213	Zanesfield	65
80214	Campbellsburg	65
80215	Woollum	65
80216	Mc Dermott	65
80217	Grass Creek	65
80218	Croton	65
80219	Mount Liberty	65
80220	Pedro	65
80221	Wilkesville	65
80222	Poneto	65
80223	Farmland	65
80224	Millhousen	65
80225	New Marshfield	65
80226	Bicknell	65
80227	Buckskin	65
80228	Velpen	65
80229	Haubstadt	65
80230	Lapel	65
80231	Waddy	65
80232	Commercial Point	65
80233	Smith Mills	65
80234	Folsomville	65
80235	Aquilla	65
80236	Penelope	65
80237	Manton	65
80238	Leroy	65
80239	Bruceville	65
80240	Traskwood	65
80241	Paron	65
80242	Mc Dade	65
80243	Maydelle	65
80244	Normangee	65
80245	Karnack	65
80246	Swan Valley	65
80247	Fort Lyon	65
80248	Cotopaxi	65
80249	Wetmore	65
80250	Moffat	65
80251	Alanson	65
80252	Lemasters	65
80253	Iota	65
80254	Elton	65
80255	Union Church	65
80256	Noxapater	65
80257	Perkinston	65
80258	Como	65
80259	Bentonia	65
80260	French Settlement	65
80261	Pelahatchie	65
80262	Thomastown	65
80263	Okolona	65
80264	Trebloc	65
80265	Lottie	65
80266	Bordelonville	65
80267	Leonville	65
80268	Pattison	65
80269	Jayess	65
80270	Mont Vernon	65
80271	Dunbarton	65
80272	West Stewartstown	65
80273	Gilmanton	65
80274	Citra	65
80275	Morriston	65
80276	Inglis	65
80277	Florahome	65
80278	Loughman	65
80279	Newton Hamilton	65
80280	Bendersville	65
80281	Newville	65
80282	Milmay	65
80283	Port Elizabeth	65
80284	Conyngham	65
80285	Marion Heights	65
80286	Lavelle	65
80287	Shade Gap	65
80288	Pleasant Hall	65
80289	Hustontown	65
80290	Doylesburg	65
80291	Creamery	65
80292	Perkiomenville	65
80293	Alloway	65
80294	Little Creek	65
80295	Deepwater	65
80296	Glen Campbell	65
80297	Newry	65
80298	Lawn	65
80299	Ramey	65
80300	Beaverdale	65
80301	Chimayo	65
80302	La Luz	65
80303	Guatay	65
80304	Warden	65
80305	Soap Lake	65
80306	Kittitas	65
80307	Naselle	65
80308	South Colby	65
80309	Seabeck	65
80310	Valleyford	65
80311	Elbe	65
80312	Shedd	65
80313	Grapeview	65
80314	Jerico Springs	65
80315	Zanoni	65
80316	Olpe	65
80317	Aldrich	65
80318	Clever	65
80319	Golden City	65
80320	Stover	65
80321	Ulman	65
80322	Richwoods	65
80323	Osawatomie	65
80324	Puxico	65
80325	Sturdivant	65
80326	Valmeyer	65
80327	Pequabuck	65
80328	Emigrant Gap	65
80329	Witter Springs	65
80330	Rumsey	65
80331	Strawberry Valley	65
80332	Artois	65
80333	Clipper Mills	65
80334	Douglas Flat	65
80335	Balm	65
80336	Canvas	65
80337	Pond Gap	65
80338	Tranquility	65
80339	Wilsons	65
80340	Fort Mitchell	65
80341	Brodnax	65
80342	Dundas	65
80343	Coleman Falls	65
80344	Vesuvius	65
80345	Sumerduck	65
80346	Bergton	65
80347	Princewick	65
80348	Mount Clare	65
80349	Junior	65
80350	Bloomery	65
80351	Aquasco	65
80352	Peytona	65
80353	Brucetown	65
80354	Crumpler	65
80355	Naruna	65
80356	East Stone Gap	65
80357	Monmouth Beach	65
80358	Skipperville	65
80359	Ariton	65
80360	Hurtsboro	65
80361	Briggsville	65
80362	Hayfield	65
80363	Mannboro	65
80364	Ford	65
80365	Kimmell	65
80366	Iberia	65
80367	Bergholz	65
80368	Malta	65
80369	Ohio City	65
80370	Makanda	65
80371	Harrod	65
80372	Leiters Ford	65
80373	Ore City	65
80374	Reklaw	65
80375	Talco	65
80376	Teague	65
80377	Streetman	65
80378	Batson	65
80379	Spurger	65
80380	Frankston	65
80381	Village Mills	65
80382	Ratcliff	65
80383	Dickens	65
80384	Pavillion	65
80385	Grovertown	65
80386	Holloway	65
80387	Tippecanoe	65
80388	Newhebron	65
80389	Mingo	65
80390	Felch	65
80391	Little Lake	65
80392	Lulu	65
80393	Sopchoppy	65
80394	Lochloosa	65
80395	Caputa	65
80396	Shoshone	65
80397	Firth	65
80398	Bridal Veil	65
80399	Cascade Locks	65
80400	Hebo	65
80401	Otis	65
80402	Umpqua	65
80403	Fackler	65
80404	Guild	65
80405	Graysville	65
80406	Walterville	65
80407	Hazelhurst	65
80408	Lytle Creek	65
80409	Tangerine	65
80410	Machipongo	65
80411	Stedman	65
80412	Fall Branch	65
80413	Unicoi	65
80414	Sasser	65
80415	Orrum	65
80416	Blenheim	65
80417	Elk Creek	65
80418	Oolitic	65
80419	Adona	65
80420	North Zulch	65
80421	Richland Springs	65
80422	San Saba	65
80423	Fort Hill	65
80424	Landingville	65
80425	Campbelltown	65
80426	Lacoochee	65
80427	Washington Boro	65
80428	Fries	65
80429	Jacksonboro	65
80430	Piney Creek	65
80431	Milligan College	65
80432	Casar	65
80433	Meansville	65
80434	Lyerly	65
80435	Pinewood	65
80436	Polkville	65
80437	Bostic	65
80438	Mooresboro	65
80439	Pelion	65
80440	Whitetop	65
80441	Elkland	65
80442	Walnut Shade	65
80443	Manilla	65
80444	Kildare	65
80445	Yantis	65
80446	Montalba	65
80447	Cookville	65
80448	Troup	65
80449	Leona	65
80450	Purdon	65
80451	Snook	65
80452	Whitt	65
80453	Zephyr	65
80454	Gorman	65
80455	Farris	65
80456	Lake Panasoffkee	65
80457	Mossy Head	65
80458	Mahaffey	65
80459	Cliffside	65
80460	Beallsville	65
80461	Milton Village	65
80462	Locke	65
80463	Bonesteel	65
80464	Flanagan	65
80465	Yellville	65
80466	Mooseheart	65
80467	Riderwood	65
80468	Rappahannock Academy	65
80469	Hubbardsville	65
80470	Claridge	65
80471	Sanbornton	65
80472	Bowers	65
80473	Moshannon	65
80474	Kylertown	65
80475	Fort Loramie	65
80476	Farnham	65
80477	Plympton	65
80478	Beverly Shores	65
80479	Helmetta	65
80480	Schuyler Falls	65
80481	Pattersonville	65
80482	Aroma Park	65
80483	Dowelltown	65
80484	Readyville	65
80485	Coquille	65
80486	Canal Point	65
80487	Corder	65
80488	Hoskins	65
80489	Morse Bluff	65
80490	Stinesville	65
80491	Kerr	65
80492	Buckhorn	65
80493	Kamiah	65
80494	Sitka	65
80495	Goldenrod	65
80496	West Suffield	65
80497	Tillman	65
80498	Bowmanstown	65
80499	Maybee	65
80500	Custar	65
80501	La France	65
80502	Rixeyville	65
80503	Newborn	65
80504	Sydney	65
80505	Mountain Village	65
80506	Angoon	65
80507	Healy	65
80508	Tillatoba	65
80509	Silver Plume	65
80510	Bremo Bluff	65
80511	Angelica	65
80512	Harris	65
80513	Valentines	65
80514	Sealston	65
80515	Buckhead	65
80516	Lewellen	65
80517	Big Springs	65
80518	Lisco	65
80519	Malmo	65
80520	Presho	65
80521	Tatum	65
80522	Zwolle	65
80523	Campti	65
80524	East Nassau	65
80525	Thomasboro	65
80526	Woolwine	65
80527	Kenesaw	65
80528	Giltner	65
80529	Saint Mary	65
80530	Riegelwood	65
80531	Salters	65
80532	Farber	65
80533	Northeast Harbor	65
80534	New Derry	65
80535	Millican	65
80536	Cape Porpoise	65
80537	East Millinocket	65
80538	Norridgewock	65
80539	Terre Hill	65
80540	Arlee	65
80541	Alberton	65
80542	Flag Pond	65
80543	Beaver Springs	65
80544	Elm	65
80545	Ayr	65
80546	Assonet	65
80547	Kendleton	65
80548	Lake	65
80549	Itta Bena	65
80550	Lebeau	65
80551	Cato	65
80552	Chenango Bridge	65
80553	Madrid	65
80554	Copake Falls	65
80555	Saint Albans Bay	65
80556	Buskirk	65
80557	Dormansville	65
80558	Bay Springs	65
80559	Trezevant	65
80560	Creighton	65
80561	Red Cloud	65
80562	Sutherland	65
80563	Dodge	65
80564	Ewing	65
80565	Scribner	65
80566	Mullen	65
80567	Saronville	65
80568	Kents Store	65
80569	Steeles Tavern	65
80570	Sugar Valley	65
80571	Killbuck	65
80572	Osburn	65
80573	Morrisonville	65
80574	Owaneco	65
80575	Hinkley	65
80576	Kismet	65
80577	Ingraham	65
80578	Earleton	65
80579	Wewahitchka	65
80580	Apalachicola	65
80581	Villard	65
80582	Pierson	65
80583	Geff	65
80584	North Hartland	65
80585	Arimo	65
80586	Fish Haven	65
80587	Swanlake	65
80588	Oregonia	65
80589	Pitcairn	65
80590	Wellsburg	65
80591	Pentress	65
80592	Idaville	65
80593	Printer	65
80594	Rousseau	65
80595	Heidelberg	65
80596	Ezel	65
80597	Annawan	65
80598	Chandlerville	65
80599	Drummond Island	65
80600	Egg Harbor	65
80601	Isom	65
80602	Jeremiah	65
80603	Beauty	65
80604	Littcarr	65
80605	Sassafras	65
80606	Yucca	65
80607	Melcroft	65
80608	Alvordton	65
80609	Sidell	65
80610	Girardville	65
80611	Greenback	65
80612	Sabillasville	65
80613	North Waterboro	65
80614	New Sharon	65
80615	North Lake	65
80616	Holcombe	65
80617	Cana	65
80618	Rector	65
80619	Keiser	65
80620	Lafe	65
80621	Mark Center	65
80622	Waldport	65
80623	Orchard	65
80624	Thor	65
80625	Beattie	65
80626	Murtaugh	65
80627	Finchville	65
80628	Isle Saint George	65
80629	Carr	65
80630	Sandoval	65
80631	Valier	65
80632	Piasa	65
80633	Meredosia	65
80634	Mount Jackson	65
80635	Green Camp	65
80636	Madbury	65
80637	Big Bar	65
80638	Pylesville	65
80639	Agana Heights	81
80640	Midway Park	65
80641	Canovanas	183
80642	Vieques	183
80643	Trujillo Alto	183
80644	Aguas Buenas	183
80645	Apple River	65
80646	Goldsmith	65
80647	Anton	65
80648	Kirk	65
80649	Ravencliff	65
80650	Oakford	65
80651	Lueders	65
80652	Wakeman	65
80653	Central Square	65
80654	Pantego	65
80655	Stokes	65
80656	Western Grove	65
80657	Belle Fourche	65
80658	Tatamy	65
80659	Depoe Bay	65
80660	New Geneva	65
80661	Nadeau	65
80662	West Augusta	65
80663	Mc Dowell	65
80664	Bradfordsville	65
80665	Summit Station	65
80666	Randlett	65
80667	Sheppton	65
80668	Eckley	65
80669	Wray	65
80670	Loop	65
80671	Appling	65
80672	Elmo	65
80673	West Edmeston	65
80674	Kyburz	65
80675	Bigelow	65
80676	North Miami	65
80677	Cave Springs	65
80678	Grandfalls	65
80679	Bat Cave	65
80680	La Harpe	65
80681	Van Buren Point	65
80682	Willow City	65
80683	East Point	65
80684	Wattsville	65
80685	Toxey	65
80686	Campbellton	65
80687	Mahopac Falls	65
80688	Whitleyville	65
80689	Goodspring	65
80690	Danciger	65
80691	Wauneta	65
80692	Rulo	65
80693	Weatherby	65
80694	Shubert	65
80695	Haysi	65
80696	Stoneville	65
80697	Ashmore	65
80698	Fithian	65
80699	Broomes Island	65
80700	Chinle	65
80701	Gum Spring	65
80702	Guy	65
80703	New Washington	65
80704	Glenvil	65
80705	Bull Shoals	65
80706	Lead Hill	65
80707	Peel	65
80708	Parthenon	65
80709	Goehner	65
80710	Mc Cool Junction	65
80711	Normalville	65
80712	Lebanon Junction	65
80713	Gentryville	65
80714	Balsam Lake	65
80715	Millston	65
80716	La Rose	65
80717	Minonk	65
80718	Coeymans	65
80719	Wever	65
80720	Prophetstown	65
80721	Dowell	65
80722	Sigourney	65
80723	Elysian	65
80724	Eagle Grove	65
80725	Cape May Point	65
80726	Sheldahl	65
80727	Hopkins Park	65
80728	Estelline	65
80729	Middle Amana	65
80730	Secor	65
80731	Wofford Heights	65
80732	Speer	65
80733	Emmetsburg	65
80734	Johnston City	65
80735	Rhine	65
80736	Cerro Gordo	65
80737	Wolflake	65
80738	Freeman Spur	65
80739	London Mills	65
80740	Curlew	65
80741	Loda	65
80742	Hoyt Lakes	65
80743	Kincaid	65
80744	Mantorville	65
80745	Le Claire	65
80746	Mexico Beach	65
80747	Rudd	65
80748	Donovan	65
80749	Grant Park	65
80750	Kaneville	65
80751	Westside	65
80752	Arispe	65
80753	Eleroy	65
80754	Dodge Center	65
80755	Buffalo Lake	65
80756	Oyens	65
80757	Calvary	65
80758	Ehrhardt	65
80759	Castlewood	65
80760	Evening Shade	65
80761	Lawler	65
80762	Emden	65
80763	Lerna	65
80764	Blakesburg	65
80765	Whatley	65
80766	Whigham	65
80767	Marrowbone	65
80768	Zeigler	65
80769	Carl Junction	65
80770	Faunsdale	65
80771	Catherine	65
80772	Saybrook	65
80773	Saunemin	65
80774	Tingley	65
80775	Prairie Home	65
80776	Camp Grove	65
80777	Spragueville	65
80778	Glenhaven	65
80779	Ridott	65
80780	Linn Grove	65
80781	Peterson	65
80782	Gillett Grove	65
80783	Bois D Arc	65
80784	Rome City	65
80785	Nauvoo	65
80786	Showell	65
80787	Merry Hill	65
80788	Sciota	65
80789	Rothville	65
80790	Tacna	65
80791	Worthville	65
80792	Oglesby	65
80793	Shirland	65
80794	Greentown	65
80795	Heltonville	65
80796	Gosport	65
80797	Coon Valley	65
80798	Blandinsville	65
80799	Ayrshire	65
80800	Sac City	65
80801	Toulon	65
80802	Evansdale	65
80803	Roundhill	65
80804	Jetson	65
80805	New Albin	65
80806	Enigma	65
80807	Trent	65
80808	Trosky	65
80809	Whittemore	65
80810	Ordway	65
80811	Karval	65
80812	Olmstead	65
80813	Chattahoochee	65
80814	Willacoochee	65
80815	Ryde	65
80816	Blackshear	65
80817	Warners	65
80818	South Pekin	65
80819	North Truro	65
80820	North San Juan	65
80821	Blawenburg	65
80822	Harpers Ferry	65
80823	Rillton	65
80824	Wayside	65
80825	South Range	65
80826	Dennysville	65
80827	Paradis	65
80828	Gloster	65
80829	Cotter	65
80830	Port Carbon	65
80831	Arnolds Park	65
80832	Lavinia	65
80833	New Madison	65
80834	Rosemont	65
80835	Pocono Pines	65
80836	South Britain	65
80837	Vernon Center	65
80838	Baldwinville	65
80839	Douds	65
80840	Leopold	65
80841	Burdett	65
80842	Sextonville	65
80843	Haywood	65
80844	Potlatch	65
80845	Grahn	65
80846	Redding Ridge	65
80847	Newark Valley	65
80848	Clarks Hill	65
80849	Camargo	65
80850	Wittensville	65
80851	Ironia	65
80852	Dieterich	65
80853	Kinmundy	65
80854	Shumway	65
80855	Hettick	65
80856	Crowell	65
80857	Purdy	65
80858	Juncos	183
80859	Imlaystown	65
80860	Haleiwa	65
80861	Traver	65
80862	Winesburg	65
80863	Springview	65
80864	Vacherie	65
80865	West Blocton	65
80866	Port Kent	65
80867	Suburb Maryland Fac	65
80868	Upper Falls	65
80869	Conowingo	65
80870	Bern	65
80871	Mc Louth	65
80872	Gurdon	65
80873	Philomont	65
80874	Rydal	65
80875	Anchor Point	65
80876	Marilla	65
80877	Brocton	65
80878	Monponsett	65
80879	Tuntutuliak	65
80880	Chefornak	65
80881	Toksook Bay	65
80882	Tekoa	65
80883	North Street	65
80884	Valley Farms	65
80885	Irons	65
80886	Sabine	65
80887	North Lewisburg	65
80888	Cokeburg	65
80889	Pfeifer	65
80890	Varna	65
80891	Freetown	65
80892	Maryland	65
80893	Oakridge	65
80894	Lane City	65
80895	Edmondson	65
80896	Cook Springs	65
80897	Kirkersville	65
80898	Cincinnatus	65
80899	Mill Village	65
80900	Fabius	65
80901	Hughsonville	65
80902	Wenonah	65
80903	North Windham	65
80904	Wardsboro	65
80905	Drayden	65
80906	El Jobean	65
80907	Nalcrest	65
80908	Nocatee	65
80909	Mica	65
80910	Berry Creek	65
80911	Dry Creek	65
80912	Mary D	65
80913	Monte Rio	65
80914	Isabela	183
80915	Holy City	65
80916	Kilmallock	97
80917	Mitchelstown	97
80918	Passage West	97
80919	Fermoy	97
80920	Mallow	97
80921	Broadale	97
80922	Bruyères-le-châtel	71
80923	Elmers End	185
80924	Sagamore	65
80925	Nonantum	65
80926	Mont Alto	65
80927	Bowmansdale	65
80928	Talmage	65
80929	Tribes Hill	65
80930	Walker Valley	65
80931	Preston Hollow	65
80932	Earlton	65
80933	South Cairo	65
80934	Napanoch	65
80935	Callicoon	65
80936	South Byron	65
80937	Maple View	65
80938	Camp Lake	65
80939	Council	65
80940	Pawnee City	65
80941	Rivesville	65
80942	Chesterville	65
80943	Donnelsville	65
80944	North Robinson	65
80945	Brentwood Bay	38
80946	Mayne	38
80947	Sooke	38
80948	Sault Sainte Marie	38
80949	Garden River	38
80950	White River	38
80951	Cassadaga	65
80952	Caseville	65
80953	Yemassee	65
80954	Crooks	65
80955	Winfred	65
80956	New Rockford	65
80957	Hatton	65
80958	Milbank	65
80959	Wishek	65
80960	Onida	65
80961	Silvana	65
80962	Tracyton	65
80963	North Lakewood	65
80964	Mehoopany	65
80965	Geigertown	65
80966	Lattimer Mines	65
80967	Jim Thorpe	65
80968	Highland Lakes	65
80969	Saylorsburg	65
80970	Reeders	65
80971	Bogue Chitto	65
80972	Ucon	65
80973	Drew	65
80974	Union Star	65
80975	Agency	65
80976	Golden Valley	65
80977	Pierreville	38
80978	Montmagny	38
80979	Danville	38
80980	Gaspé	38
80981	Crabtree	38
80982	Chute-aux-outardes	38
80983	Saint-denis	38
80984	Saint-gédéon	38
80985	Saint-jovite	38
80986	Mont-carmel	38
80987	Val-david	38
80988	Camp Dennison	65
80989	Newtonsville	65
80990	Mechanicstown	65
80991	Greenford	65
80992	Lakemore	65
80993	Buchtel	65
80994	New Riegel	65
80995	Yorkshire	65
80996	North Fairfield	65
80997	Ozawkie	65
80998	Pequea	65
80999	Mount Jewett	65
81000	New Springfield	65
81001	Westmoreland City	65
81002	Neffs	65
81003	Urk	172
81004	De Wilgen	172
81005	Ede	172
81006	Wisch	172
81007	Kollumerland	172
81008	Pinnacle	65
81009	Sparr	65
81010	Reserve	38
81011	Truro	38
81012	Springhill	38
81013	Chester	38
81014	Lunenburg	38
81015	Weymouth	38
81016	Meteghan	38
81017	Digby	38
81018	Bridgewater	38
81019	Liverpool	38
81020	Kentville	38
81021	Harbour Grace	38
81022	Whitbourne	38
81023	Port Au Choix	38
81024	Old Perlican	38
81025	Goose Bay	38
81026	Happy Valley	38
81027	Grand Bank	38
81028	Fortune	38
81029	Twillingate	38
81030	Greens Harbour	38
81031	Dildo	38
81032	Clarenville	38
81033	Saint Jones Within	38
81034	Glovertown	38
81035	Placentia	38
81036	Stephenville Crossing	38
81037	Stephenville	38
81038	Tors Cove	38
81039	Catalina	38
81040	Manati	183
81041	Lares	183
81042	Humacao	183
81043	Palmer	183
81044	San Sebastian	183
81045	Utuado	183
81046	Marystown	38
81047	Brigus	38
81048	Cannington	38
81049	Britt	38
81050	Vega Alta	183
81051	Comerio	183
81052	Santa Isabel	183
81053	Naranjito	183
81054	North Lawrence	65
81055	Chimacum	65
81056	Homosassa Springs	65
81057	Thurston	65
81058	Otter Lake	38
81059	Newton Junction	65
81060	East Bend	65
81061	Siloam	65
81062	State Road	65
81063	Saint Catharines	38
81064	Port Weller	38
81065	Crystal Beach	38
81066	Ridgeville	38
81067	Stamford	38
81068	Queenston	38
81069	Watauga	65
81070	Kirksey	65
81071	Kresgeville	65
81072	Shamokin	65
81073	Hermanville	65
81074	Bertram	65
81075	Eddy	65
81076	Bradfordwoods	65
81077	Cochranville	65
81078	West Hamlin	65
81079	Bakerstown	65
81080	Elco	65
81081	Conneaut Lake	65
81082	East Mc Keesport	65
81083	Satin	65
81084	Edgard	65
81085	Vincent	65
81086	Primm Springs	65
81087	Glen Morgan	65
81088	White Pine	65
81089	Goose Rock	65
81090	Wawarsing	65
81091	Westbrookville	65
81092	Cuddebackville	65
81093	La Feria	65
81094	Germanton	65
81095	Larsen	65
81096	Skidmore	65
81097	Ravensdale	65
81098	Funkstown	65
81099	Aviston	65
81100	Dix	65
81101	Freelandville	65
81102	Mc Farlan	65
81103	Vass	65
81104	Rembert	65
81105	Gable	65
81106	Southmont	65
81107	New Hampshire	65
81108	Reelsville	65
81109	Fischer	65
81110	Deatsville	65
81111	Concepcion	65
81112	Rhodhiss	65
81113	Leonidas	65
81114	Leoma	65
81115	Morris Chapel	65
81116	Silerton	65
81117	Isle Of Wight	65
81118	Rocky Face	65
81119	Trion	65
81120	Grethel	65
81121	Mount Gay	65
81122	Inez	65
81123	Kistler	65
81124	Munising	65
81125	Leeton	65
81126	Chaffee	65
81127	East Prairie	65
81128	Lester	65
81129	Cedar Mountain	65
81130	Blue Creek	65
81131	Nisswa	65
81132	Glenbrook	65
81133	Interlochen	65
81134	Vilas	65
81135	Startex	65
81136	Foreston	65
81137	Botsford	65
81138	South Windham	65
81139	Cutchogue	65
81140	Wading River	65
81141	Speonk	65
81142	East Quogue	65
81143	South Jamesport	65
81144	Seaside Heights	65
81145	Bradley Beach	65
81146	New Suffolk	65
81147	Lake Hill	65
81148	Aquebogue	65
81149	Alplaus	65
81150	Maplecrest	65
81151	Valatie	65
81152	Victory Mills	65
81153	Schuylerville	65
81154	Galway	65
81155	Arena	65
81156	Glen Lyn	65
81157	Narrows	65
81158	Maxwelton	65
81159	Lowndesboro	65
81160	Lapine	65
81161	Autaugaville	65
81162	Staffordsville	65
81163	Julian	65
81164	Pine Lake	65
81165	Blooming Prairie	65
81166	North Yarmouth	65
81167	York Beach	65
81168	North Boston	65
81169	West Ossipee	65
81170	Cumberland Center	65
81171	Lilesville	65
81172	Bunnlevel	65
81173	Norlina	65
81174	Bullock	65
81175	Currie	65
81176	Olanta	65
81177	Gibsonville	65
81178	Sneads Ferry	65
81179	Saint-basile	38
81180	Bois-des-filion	38
81181	Saint-ambroise	38
81182	Lazare	38
81183	Arvida	38
81184	Bruno	38
81185	Caughnawaga	38
81186	Saint-alexandre	38
81187	Richelieu	38
81188	Saint Joseph	38
81189	Saint-roch	38
81190	Jacques-cartier	38
81191	Hadlyme	65
81192	Saint-pie	38
81193	Saint-jean-eudes	38
81194	Sainte-thérèse-de-blainville	38
81195	Laurentides	38
81196	Otterburn Park	38
81197	Saint-augustin	38
81198	L'epiphanie	38
81199	Derval	38
81200	Saint-anselme	38
81201	Mont-laurier	38
81202	Châteauguay-centre	38
81203	Anteuil	38
81204	Saint-raphaël	38
81205	Léry	38
81206	Twin Peaks	65
81207	Tiptonville	65
81208	Hymera	65
81209	Hughes	65
81210	Oreana	65
81211	Magnetic Springs	65
81212	Gibsonburg	65
81213	Malartic	38
81214	Macamic	38
81215	La Sarre	38
81216	Ville-marie	38
81217	Noranda	38
81218	Mcwatters	38
81219	Cléricy	38
81220	Dubuisson	38
81221	Senneterre	38
81222	Palmarolle	38
81223	Bark River	65
81224	Myrtle	65
81225	Chassell	65
81226	Watersmeet	65
81227	Dollar Bay	65
81228	Hermansville	65
81229	Rapid River	65
81230	Perronville	65
81231	Fort Plain	65
81232	Glen Aubrey	65
81233	Preble	65
81234	Willseyville	65
81235	Java Center	65
81236	Kensington	38
81237	Hantsport	38
81238	Louisbourg	38
81239	Saint Peters	38
81240	Port Dover	38
81241	Mapaville	65
81242	Hematite	65
81243	South Orleans	65
81244	South Chatham	65
81245	Rugby	65
81246	Rolette	65
81247	Fort Pierre	65
81248	Blunt	65
81249	O'leary	38
81250	Oxford	38
81251	Pictou	38
81252	Montague	38
81253	Parrsboro	38
81254	Bridgetown	38
81255	North Sydney	38
81256	Woods Harbour	38
81257	Elmsdale	38
81258	Port Clyde	38
81259	Shubenacadie	38
81260	Stewiacke	38
81261	Hunter River	38
81262	Marshy Hope	38
81263	Minatare	65
81264	Glenbeulah	65
81265	Hugoton	65
81266	Leoti	65
81267	Tribune	65
81268	Havre Boucher	38
81269	Berwick	38
81270	Ingramport	38
81271	Arichat	38
81272	New Waterford	38
81273	Glace Bay	38
81274	Quinter	65
81275	Natoma	65
81276	Rush Center	65
81277	Woodston	65
81278	Palco	65
81279	Glade	65
81280	Ellis	65
81281	Osborne	65
81282	Damar	65
81283	Bogue	65
81284	Wakeeney	65
81285	Oak Island	65
81286	Metabetchouan	38
81287	Hébertville	38
81288	Sainte-julienne	38
81289	Saint-sauveur-des-monts	38
81290	Los Indios	65
81291	Waring	65
81292	Hibernia	65
81293	Sybertsville	65
81294	Brodheadsville	65
81295	Aquashicola	65
81296	Paxinos	65
81297	Cumbola	65
81298	Roaring Branch	65
81299	Germansville	65
81300	Canadensis	65
81301	Saint Onge	65
81302	Killdeer	65
81303	Zap	65
81304	Sutter	65
81305	Clarkes Beach	38
81306	Harbour Main	38
81307	Spaniards Bay	38
81308	Milltown	38
81309	Hickmans Harbour	38
81310	Bonavista	38
81311	Southern Bay	38
81312	New Harbour	38
81313	Tofield	38
81314	Trochu	38
81315	Jasper	38
81316	Rimbey	38
81317	Bashaw	38
81318	Forestburg	38
81319	Irricana	38
81320	Calmar	38
81321	Old Mission	65
81322	Kewadin	65
81323	El Palomar	11
81324	J. León Suárez	11
81325	Villa Iglesias	11
81326	Billinghurst	11
81327	Diamante	11
81328	Beccar	11
81329	Villa León	11
81330	Villa Urquiza	11
81331	La Lucila	11
81332	General San Martín	11
81333	Hensall	38
81334	Callander	38
81335	Chazy	65
81336	South Boardman	65
81337	Moose Pass	65
81338	Selawik	65
81339	Yakutat	65
81340	Savoonga	65
81341	Unalakleet	65
81342	White Mountain	65
81343	Teller	65
81344	Kenai	65
81345	Koppel	65
81346	Hunker	65
81347	Peacham	65
81348	Clubb	65
81349	Hiddenite	65
81350	Deep Gap	65
81351	Mecklenburg	65
81352	Crisfield	65
81353	Seth	65
81354	Flat	65
81355	Omemee	38
81356	Hope Town	18
81357	Dunmore Town	18
81358	Friend	65
81359	Bruning	65
81360	Western	65
81361	Clatonia	65
81362	Gowen	65
81363	Andale	65
81364	Haven	65
81365	Wood River Junction	65
81366	Ackerly	65
81367	Fluvanna	65
81368	Tarzan	65
81369	Battery Park	65
81370	Alta Vista	65
81371	Carrsville	65
81372	Ashaway	65
81373	Charenton	65
81374	East Berne	65
81375	Chepachet	65
81376	Penney Farms	65
81377	Evinston	65
81378	Chocowinity	65
81379	Grosse Tete	65
81380	Loleta	65
81381	Hufsmith	65
81382	Bolton Landing	65
81383	Diamond Point	65
81384	Donora	65
81385	Short Creek	65
81386	Plaucheville	65
81387	Quanah	65
81388	Duck Hill	65
81389	East Wareham	65
81390	Portneuf	38
81391	Vallée-jonction	38
81392	Paupack	65
81393	Almond	65
81394	North Apollo	65
81395	Cannon	65
81396	West Clarksville	65
81397	Conneautville	65
81398	Fly Creek	65
81399	Smithboro	65
81400	Canaseraga	65
81401	Bailey Island	65
81402	Dewittville	65
81403	Pulteney	65
81404	Limerick	65
81405	Cape Neddick	65
81406	Sebago	65
81407	East Waterboro	65
81408	Mount Vision	65
81409	Constantia	65
81410	Pompey	65
81411	Mount Marion	65
81412	Woodbourne	65
81413	Mountain Dale	65
81414	East Princeton	65
81415	Scarborough Junction	38
81416	Verplanck	65
81417	Wingdale	65
81418	Bangall	65
81419	Branchport	65
81420	Roulette	65
81421	Big Run	65
81422	Rumney	65
81423	Melvin Village	65
81424	Center Tuftonboro	65
81425	Eaton Center	65
81426	Sanbornville	65
81427	Holderness	65
81428	Tower City	65
81429	Rew	65
81430	Hazel Hurst	65
81431	Frenchville	65
81432	Center Conway	65
81433	Boothbay Harbor	65
81434	West Falls	65
81435	Hooversville	65
81436	Vineburg	65
81437	Brush Valley	65
81438	Mapleton Depot	65
81439	South Wales	65
81440	Saint Henry	65
81441	Woolwich	65
81442	Fryeburg	65
81443	Hollis Center	65
81444	Schellsburg	65
81445	Manns Choice	65
81446	Transfer	65
81447	North Monmouth	65
81448	Readfield	65
81449	Potterville	65
81450	Durhamville	65
81451	Sylvan Beach	65
81452	Parish	65
81453	Calcium	65
81454	Mallory	65
81455	Chaumont	65
81456	Copenhagen	65
81457	Erieville	65
81458	East Homer	65
81459	Ilion	65
81460	Delphi Falls	65
81461	Apulia Station	65
81462	Constableville	65
81463	Bernhards Bay	65
81464	Wheelwright	65
81465	Petersham	65
81466	Rye Beach	65
81467	West Barnstable	65
81468	Forestdale	65
81469	Manomet	65
81470	Still River	65
81471	Stettler	38
81472	Vulcan	38
81473	Fort Macleod	38
81474	Raymond	38
81475	Pincher Creek	38
81476	Coleman	38
81477	Blairmore	38
81478	Bellevue	38
81479	Claresholm	38
81480	Bon Accord	38
81481	Pouce Coupé	38
81482	Fort Saint John	38
81483	Saint Albert	38
81484	Chip Lake	38
81485	Redcliff	38
81486	Windermere	38
81487	Fairmont Hot Springs	38
81488	Radium Hot Springs	38
81489	Kimberley	38
81490	Canal Flats	38
81491	Wasa	38
81492	Gray Creek	38
81493	Crescent Valley	38
81494	Oyama	38
81495	Okanagan	38
81496	Peachland	38
81497	Fruitvale	38
81498	Start	65
81499	Big Timber	65
81500	Absarokee	65
81501	Unity	38
81502	Kamsack	38
81503	Canora	38
81504	Bienfait	38
81505	Lumsden	38
81506	Terra Ceia	65
81507	Lake Alfred	65
81508	Laurel Hill	65
81509	East Pembroke	65
81510	South Dayton	65
81511	Phenix	65
81512	Montpelier Station	65
81513	Glencliff	65
81514	Ladiesburg	65
81515	Beech Creek	65
81516	Dellslow	65
81517	Stonewall	38
81518	Saint Paul	38
81519	Garibaldi	38
81520	North Surrey	38
81521	Ioco	38
81522	Islandton	65
81523	Smoaks	65
81524	Lumber Bridge	65
81525	Chewsville	65
81526	Wellfleet	65
81527	Moriah	65
81528	West Paris	65
81529	Alfred Station	65
81530	Big Flats	65
81531	Aripeka	65
81532	Beaver Dams	65
81533	Stephentown	65
81534	Averill Park	65
81535	Lake Luzerne	65
81536	Schaghticoke	65
81537	Paradox	65
81538	North Rose	65
81539	Clintondale	65
81540	South Freeport	65
81541	North Pownal	65
81542	Sebago Lake	65
81543	East Bethany	65
81544	Freeville	65
81545	Parishville	65
81546	Bullville	65
81547	Plattekill	65
81548	Ickesburg	65
81549	San Antonio De Los Altos	242
81550	Estaimpuis	17
81551	Ellezelles	17
81552	Genappe	17
81553	Courtavon	71
81554	North Shore	170
81555	Greenwood Springs	65
81556	Southside Cpo	65
81557	Michigantown	65
81558	Sheldonville	65
81559	Tallman	65
81560	Kimmswick	65
81561	Staffordville	65
81562	Betterton	65
81563	Subiaco	65
81564	Várzea Paulista	30
81565	Shaftsburg	65
81566	Elsie	65
81567	Crumpton	65
81568	Southfields	65
81569	Jos	166
81570	Soweto	215
81571	Tembisa	215
81572	Gizeh	58
81573	Benha	58
81574	Tiko	37
81575	Maryland	166
81576	Akropong	75
81577	Phoenix	152
81578	Moka	152
81579	Quatre Bornes	152
81580	Calebasses	152
81581	Long Mountain	152
81582	Pya	229
81583	Table View	215
81584	Knysna	215
81585	Benghazi	137
81586	Louga	206
81587	Kapsabet	128
81588	Muddaragama	214
81589	Mechta Tafouda	10
81590	Melrose	152
81591	Arsenal	152
81592	Dubreuil	152
81593	Notre Dame	152
81594	Ripailles	152
81595	Mahébourg	152
81596	Congomah	152
81597	Kijabe	128
81598	Ogun	166
81599	Ebute-metta	166
81600	Aryanah	233
81601	Manzil Jamil	233
81602	Manzil Kamil	233
81603	Qurunbaliyah	233
81604	Radis	233
81605	Harqalah	233
81606	Quballat	233
81607	Susah	233
81608	Akkudah	233
81609	Nabul	233
81610	Mareth	233
81611	Sidi Bin Nur	233
81612	Hammamet	233
81613	Zawiyat Susah	233
81614	Jammal	233
81615	Rafraf	233
81616	Talkha	58
81617	Qalyub	58
81618	`arab El-hiweitat	58
81619	Tahta	58
81620	Beni Mazâr	58
81621	Balkim	58
81622	Hihya	58
81623	Dekernes	58
81624	Nasr City	58
81625	Abu Qir	58
81626	Al Mandarah	58
81627	Umkomaas	215
81628	Situndu	215
81629	Malvern	215
81630	Winston Park	215
81631	Hillcrest	215
81632	Malukaze	215
81633	Lyttelton	215
81634	Pretoria North	215
81635	Atlantis	215
81636	Paarl	215
81637	Bronkhorstspruit	215
81638	Deneysville	215
81639	Brandfort	215
81640	Westonaria	215
81641	Fochville	215
81642	Botha's Hill	215
81643	Emberton	215
81644	Chatsworth 1	215
81645	Forest Hills	215
81646	Escombe	215
81647	Margate	215
81648	Gillitts	215
81649	Dassenhoek	215
81650	Mariannhill	215
81651	Vryheid	215
81652	Scottsburgh	215
81653	Emadundube	215
81654	Queenstown	215
81655	Kokstad	215
81656	Matatiele	215
81657	Stanger	215
81658	Kwahlomendlwini	215
81659	Ekangala	215
81660	Lydenburg	215
81661	Grabouw	215
81662	Kabeljous-on-sea	215
81663	Senekal	215
81664	Nigel	215
81665	Kriel	215
81666	Potgietersrus	215
81667	Hartbeespoort	215
81668	Delmas	215
81669	Belfast	215
81670	Witrivier	215
81671	Temba	215
81672	Umlazi	215
81673	Sundumbili	215
81674	Plettenberg Bay	215
81675	Rossburgh	215
81676	Richmond	215
81677	Isipingo	215
81678	Kingfisher Creek	215
81679	Sedgefield	215
81680	Wilderness	215
81681	Hartenbos	215
81682	Bisho	215
81683	Ladismith	215
81684	Bothastrand	215
81685	Worcester	215
81686	Heroldsbaai	215
81687	Craighall Park	215
81688	Tangier	150
81689	El Hemmal	150
81690	El Harmiine	150
81691	Douar Ti Rharba	150
81692	Kasba Skhirat	150
81693	Douar Oulad Aïd	150
81694	Marrakesh	150
81695	Oulad-ben-aïcha	150
81696	Fez	150
81697	Dar Oulad Brek	150
81698	Ouled El Garne	150
81699	Saïdato	150
81700	Douar El Hajra	150
81701	Bir Chelh	150
81702	El Ababsa	150
81703	Bouaïm	150
81704	'aïn Al 'awda	150
81705	Ome	124
81706	Moriguchi	124
81707	Stem	65
81708	Chearsley	185
81709	Montigny-lès-cormeilles	71
81710	New Wanstead	185
81711	Balzac	38
81712	Nineveh	65
81713	Amo	65
81714	Downing	65
81715	Newbourn	185
81716	Narara	14
81717	Chiu-lung	91
81718	Uji	124
81719	Oi	124
81720	Oda	124
81721	Toyoda-machi	124
81722	Bangkok Noi	223
81723	Song Phi Nong	223
81724	Blakeville	14
81725	Kangaroo Flat	14
81726	Koondrook	14
81727	Tarneit	14
81728	Waterloo Corner	14
81729	Springfield	14
81730	Warnervale	14
81731	Jilliby	14
81732	Kilcare	14
81733	Morisset East	14
81734	Goonengerry	14
81735	Wedderburn	14
81736	Deception Bay	14
81737	Camp Fire	14
81738	Mandalong	14
81739	Morisset	14
81740	Whitebridge	14
81741	Waterfall	14
81742	Mount White	14
81743	Walloon	14
81744	Brush Creek	14
81745	Gorokan	14
81746	Westcourt	14
81747	Tea Gardens	14
81748	Chittaway Point	14
81749	Falls Creek	14
81750	Reynella	14
81751	Sailors Falls	14
81752	Clifton Springs	14
81753	Barkstead	14
81754	Greendale	14
81755	Coromandel Valley	14
81756	Bongaree	14
81757	Bonalbo	14
81758	Allora	14
81759	Clunes	14
81760	Dooralong	14
81761	Holmesville	14
81762	Lakeside	14
81763	Woronora Dam	14
81764	Karraganbah	14
81765	Camp Mountain	14
81766	Durren Durren	14
81767	Werris Creek	14
81768	Moorookyle	14
81769	Sandown Park	14
81770	Werona	14
81771	Jordanville	14
81772	Seacliff	14
81773	Ardmona	14
81774	Nathalia	14
81775	Crafers	14
81776	Lobethal	14
81777	Cowra	14
81778	Majors Line	14
81779	Glenaroua	14
81780	Burramine South	14
81781	Yarrawarrah	14
81782	Wyee	14
81783	Long Point	14
81784	Ettalong	14
81785	West Pymble	14
81786	Pymble West	14
81787	Lugarno	14
81788	Korweinguboora	14
81789	Mooroopna North	14
81790	The Entrance	14
81791	Limevale	14
81792	The Gibbers	14
81793	Glenfield	14
81794	Gowrie	14
81795	Amberley	14
81796	Ebbw Vale	14
81797	Repton	14
81798	Helidon	14
81799	Coleyville	14
81800	Long Jetty	14
81801	Malu	14
81802	Toukley	14
81803	Campbelltown South	14
81804	Mount Crosby	14
81805	Engadine	14
81806	Fairneyview	14
81807	Yandilla	14
81808	Westbrook	14
81809	Pullen Vale	14
81810	Matcham	14
81811	Binna Burra	14
81812	Creswick	14
81813	Warrawong	14
81814	Struan	14
81815	Booker Bay	14
81816	Ettalong Beach	14
81817	Penshurst	14
81818	Avoca Beach	14
81819	Cringila	14
81820	Lake Heights	14
81821	Myola	14
81822	Bringelly	14
81823	Toronto	14
81824	Wangi Wangi	14
81825	Nords Wharf	14
81826	Marsden	14
81827	Wee Jasper	14
81828	Changgiri	49
81829	Oeosori	49
81830	Hakchangdong	49
81831	Kudok	49
81832	Goryuri	49
81833	Samut Prakan	223
81834	Karanganyar	94
81835	Phetchaburi	223
81836	Ono	124
81837	Samulli	49
81838	Pak Wan	91
81839	Pa Tau Kwu	91
81840	Chun Fa Lok	91
81841	Jordan Valley	91
81842	Fong Ma Po	91
81843	Chiu-lung-ku-ch'eng	91
81844	Crib Point	14
81845	Kew	14
81846	Royston	14
81847	Swanbourne	14
81848	Mount Druitt	14
81849	Bealiba	14
81850	Glengower	14
81851	Loganlea	14
81852	Wellington Point	14
81853	Upper Lansdowne	14
81854	Darlingford	14
81855	Narraburra	14
81856	Capella	14
81857	Coonabarabran	14
81858	Seville	14
81859	Gulargambone	14
81860	Gulf Creek	14
81861	Weetaliba	14
81862	Windellama	14
81863	Urraween	14
81864	Birdsville	14
81865	The Lagoon	14
81866	Bingara	14
81867	Atherton	14
81868	Josephville	14
81869	Mullengudgery	14
81870	Bungendore	14
81871	Port Price	14
81872	Corowa	14
81873	Boyanup	14
81874	Ulladulla	14
81875	Wallacia	14
81876	Budgewoi	14
81877	Daceyville	14
81878	Paterson	14
81879	Cornella East	14
81880	Fern Tree Gully	14
81881	Upper Brookfield	14
81882	Maidenwell	14
81883	Eumundi	14
81884	Mount Walker	14
81885	Reedy Creek	14
81886	Boya	14
81887	Black Flat	14
81888	Mentone South	14
81889	Naringaningalook East	14
81890	Lockington	14
81891	Tocumwal	14
81892	Toolleen	14
81893	Jerilderie	14
81894	Yalca	14
81895	Waaia	14
81896	Mount Sibley	14
81897	Nanango	14
81898	Emu Park	14
81899	Brightview	14
81900	Plainland	14
81901	Bororen	14
81902	Boyne Island	14
81903	Pampas	14
81904	Cockle Creek	14
81905	Megalong	14
81906	West Hoxton	14
81907	Deer Park	14
81908	Koolewong	14
81909	Happy Valley	14
81910	Port Augusta	14
81911	Monbulk	14
81912	Eltham North	14
81913	Kanwal	14
81914	Jembatcumbene	14
81915	Rosedale	14
81916	Pearl Beach	14
81917	Wolfdene	14
81918	Oakey	14
81919	Upper Coomera	14
81920	Ripley	14
81921	Fernflat	14
81922	Spearwood	14
81923	Corop	14
81924	Black Rock North	14
81925	Thyra	14
81926	Gunbower	14
81927	Arcadia	14
81928	Wallan East	14
81929	Appin	14
81930	Mangrove Mountain	14
81931	Kurrajong Heights	14
81932	Patonga Beach	14
81933	Faulconbridge	14
81934	Watalgan	14
81935	Marburg	14
81936	Korenan	14
81937	Hampstead	14
81938	Windera	14
81939	Murrumba	14
81940	Miriam Vale	14
81941	Corrigin	14
81942	Redhead	14
81943	Mitchellstown	14
81944	Katandra	14
81945	Colbinabbin West	14
81946	Royalla	14
81947	Flowery Gully	14
81948	Frankford	14
81949	Hillwood	14
81950	Glengarry	14
81951	Port Sorell	14
81952	Holwell	14
81953	Deloraine	14
81954	Railton	14
81955	Winkleigh	14
81956	Waddamana	14
81957	Toorbul	14
81958	Wanora	14
81959	Thagoona	14
81960	Point Vernon	14
81961	Bustard Head	14
81962	Yimbun	14
81963	Kulpara	14
81964	Bundaleer	14
81965	Parap	14
81966	Borallon	14
81967	Spalding	14
81968	Lyrup	14
81969	Wallaroo	14
81970	Whyalla	14
81971	Mundaring Weir	14
81972	Mount Wallace	14
81973	Sandmount	14
81974	Colbinabbin	14
81975	Glenbrook	14
81976	Leeton	14
81977	Bangor	14
81978	Jannali	14
81979	Holroyd	14
81980	Dunluce	14
81981	Mount Hooghly	14
81982	Ormiston	14
81983	Shorncliffe	14
81984	Albany Creek	14
81985	South Morang	14
81986	Tai Kok Tsui	91
81987	Broke	14
81988	Moss Vale	14
81989	Mulgoa	14
81990	The Oaks	14
81991	Upper Mangrove Creek	14
81992	Ormeau	14
81993	Bromelton	14
81994	Carrum	14
81995	Yên Bái	243
81996	My Tho	243
81997	Trà Vinh	243
81998	Cà Mau	243
81999	Bac Giang	243
82000	Nam Dinh	243
82001	Lai Châu	243
82002	Há Tây	243
82003	Dong Da	243
82004	Bình Phú	243
82005	Qiaotouzui	41
82006	Changsongdong	49
82007	Pangchuktu	49
82008	Sosadong	49
82009	Taegamni	49
82010	Suamdong	49
82011	Pomgogae	49
82012	Saemmal	49
82013	Toksokkol	49
82014	Maeyo	49
82015	Naesam	49
82016	Wissangjom	49
82017	Gongzhuling	41
82018	Sabak	146
82019	Seri Kembangan	146
82020	Batang Berjuntai	146
82021	Pengkalan Kundang	146
82022	Kelapa Sawit	146
82023	Masjid Tanah	146
82024	Simpang Rengam	146
82025	Beranang	146
82026	Simpang Empat	146
82027	Kampung Si Nibong	146
82028	Bombay	170
82029	Ngatea	170
82030	Takanabe	124
82031	Tanushimaru	124
82032	Matsubase	124
82033	Swan View	14
82034	Kellerberrin	14
82035	Cowaramup	14
82036	Bungil	14
82037	Branxton	14
82038	Pelican	14
82039	Helensburgh	14
82040	Burragorang	14
82041	Longford	14
82042	Liqiangbian	41
82043	Chungcholli	49
82044	Kohat	173
82045	Nowshera	173
82046	Faisalabad	173
82047	Jahania	173
82048	Okara	173
82049	Maisuru	93
82050	Rasipuram	93
82051	Lakhnau	93
82052	Ahmadabad	93
82053	Loma De Gato	68
82054	Sulucan	68
82055	Santa Ana	68
82056	Ebaiu	68
82057	Talisay	68
82058	Kapitan Ramon	68
82059	Akle	68
82060	Liciada	68
82061	Bungsuan	68
82062	Bocaue	68
82063	Minoyan	68
82064	Vizal Santo Niño	68
82065	Malanday	68
82066	Lambakin	68
82067	Manatal	68
82068	Pulong Gubat	68
82069	Balagtasin	68
82070	Pandanon	68
82071	Carmona	68
82072	Santa Catalina	68
82073	Posadas Village	68
82074	Magay	68
82075	Tayud	68
82076	Montalban	68
82077	Palampas	68
82078	Codcod	68
82079	Masaya	68
82080	Camias	68
82081	Maasim	68
82082	Nangka	68
82083	Busselton	14
82084	Belka	14
82085	Narrogin	14
82086	Bedfordale	14
82087	Nannup	14
82088	Manjimup	14
82089	Sawyers Valley	14
82090	Mount Helena	14
82091	Northam	14
82092	Cookernup	14
82093	Hamel	14
82094	Byford	14
82095	Baclaran	68
82096	Pulungmasle	68
82097	Kampong Sungai Merab	146
82098	Kuala Selangor	146
82099	Serendah	146
82100	Marbel	68
82101	Salunayan	68
82102	Magpet	68
82103	Pigkelegan	68
82104	Calapan	68
82105	Naebu	49
82106	Bendemeer	14
82107	Yugawara	124
82108	Sembiri	124
82109	Phra Pradaeng	223
82110	Ube	124
82111	Kabora	124
82112	Hartley	14
82113	Ellangowan	14
82114	Elsternwick East	14
82115	Brookstead	14
82116	Ebenezer	14
82117	Nara	14
82118	Dinmore	14
82119	Holsworthy	14
82120	Palm Dale	14
82121	Dapto	14
82122	Pate	224
82123	Kuanhsi	224
82124	Pingchen	224
82125	Hsinpu	224
82126	Tachi	224
82127	Sanhsia	224
82128	Dukso	49
82129	Linkou	224
82130	Changchuntsun	224
82131	Chuhsingkeng	224
82132	Tingku	224
82133	Hsintien	224
82134	Kurihashi	124
82135	Nakanoku	124
82136	Khamanon	93
82137	Lonavale	93
82138	Karjat	93
82139	Basoda	93
82140	Niwari	93
82141	Rahon	93
82142	Velluru	93
82143	Tirur	93
82144	Shrirangapattana	93
82145	Konosu	124
82146	Kamifukuoka	124
82147	Kon Tong	91
82148	North Point Estate	91
82149	New Kowloon	91
82150	Ng Tung Chai	91
82151	Cheung Shue Tau	91
82152	Shek Kip Mei	91
82153	Pimpri	93
82154	Dum Dum	93
82155	Badlapur	93
82156	Pen	93
82157	Vadgaon	93
82158	Trimbak	93
82159	Vrindavan	93
82160	Matheran	93
82161	Deolali	93
82162	Ghoti	93
82163	Palwal	93
82164	Srirampur	93
82165	Begampur	93
82166	Sardhana	93
82167	Samalkha	93
82168	Nadiad	93
82169	Naroda	93
82170	Shahapur	93
82171	Sancoale	93
82172	Azamgarh	93
82173	Punahana	93
82174	Sonipat	93
82175	Hasanpur	93
82176	Nagothana	93
82177	Vashi	93
82178	Pak Nai	91
82179	Ako	124
82180	Soryongni	49
82181	Encheng	41
82182	Mupai	41
82183	Hanyang	41
82184	Qinyu	41
82185	Fangkou	41
82186	Apo	49
82187	Kodungallur	93
82188	Ramachandrapuram	93
82189	Beypur	93
82190	Haridwar	93
82191	Nawanshahr	93
82192	Mangrul Pir	93
82193	Kalamnuri	93
82194	Patan	93
82195	Jhunjhunun	93
82196	Kohima	93
82197	Singanallur	93
82198	Barddhaman	93
82199	Mamallapuram	93
82200	Tambaram	93
82201	Nerkunram	93
82202	Karumbakkam	93
82203	Alandur	93
82204	Singaperumalkoil	93
82205	Chettipalaiyam	93
82206	Irugur	93
82207	Mulanur	93
82208	Sulur	93
82209	Kiranur	93
82210	Tiruppur	93
82211	Kangayam	93
82212	Periyapatti	93
82213	Periyanayakkanpalaiyam	93
82214	Madukkarai	93
82215	Annur	93
82216	Dharapuram	93
82217	Sringeri	93
82218	Mangaluru	93
82219	Bhadravati	93
82220	Karkal	93
82221	Yellapur	93
82222	Puttur	93
82223	Mudbidri	93
82224	Tirthahalli	93
82225	Shimoga	93
82226	Perumpavur	93
82227	Guruvayur	93
82228	Mavelikara	93
82229	Feroke	93
82230	Elur	93
82231	Ponnani	93
82232	Paravur	93
82233	Irinjalakuda	93
82234	Chavakkad	93
82235	Shoranur	93
82236	Arukutti	93
82237	Alappuzha	93
82238	Kallidaikurichchi	93
82239	Angamali	93
82240	Vaikam	93
82241	Adur	93
82242	Jangaon	93
82243	Mandapeta	93
82244	Rajamahendri	93
82245	Tadepallegudem	93
82246	Raurkela	93
82247	Rangpo	93
82248	Haora	93
82249	Barasat	93
82250	Baranagar	93
82251	Tarakeswar	93
82252	Bankra	93
82253	Wokha	93
82254	Nongpoh	93
82255	Jahanabad	93
82256	Lalganj	93
82257	Muri	93
82258	Bundu	93
82259	Nangloi Jat	93
82260	Bahadurgarh	93
82261	Bhadohi	93
82262	Handia	93
82263	Gyanpur	93
82264	Baragaon	93
82265	Dehra Dun	93
82266	Unnao	93
82267	Auras	93
82268	Rishikesh	93
82269	Jandiala	93
82270	Batala	93
82271	Shahkot	93
82272	Nakodar	93
82273	Udhampur	93
82274	Banga	93
82275	Rupnagar	93
82276	Nurmahal	93
82277	Dhilwan	93
82278	Nabha	93
82279	Shahabad	93
82280	Thanesar	93
82281	Narayangarh	93
82282	Ichalkaranji	93
82283	Jaysingpur	93
82284	Kalmeshwar	93
82285	Depalpur	93
82286	Sanwer	93
82287	Piploda	93
82288	Sehore	93
82289	Ringas	93
82290	Chomun	93
82291	Sri Madhopur	93
82292	Khambhat	93
82293	Mahemdavad	93
82294	Dholka	93
82295	Chaklasi	93
82296	Kalol	93
82297	Kheda	93
82298	Sojitra	93
82299	Utran	93
82300	Petlad	93
82301	Bilimora	93
82302	Bardoli	93
82303	Valsad	93
82304	Olpad	93
82305	Kosamba	93
82306	Dhrol	93
82307	Cheyur	93
82308	Sivagiri	93
82309	Tiruchchirappalli	93
82310	Coonoor	93
82311	Durg	93
82312	Kumhari	93
82313	Huangcun	41
82314	Yao	124
82315	Zhaodong	41
82316	Xieyan	41
82317	Zouxian	41
82318	Pingyangsi	41
82319	Hsiakouchen	41
82320	Leijia	41
82321	Chaoyangchen	41
82322	Croydon North	14
82323	Cow Flat	14
82324	Wattle Grove	14
82325	Belgrave Heights	14
82326	Long Pocket	14
82327	Lower Light	14
82328	Marino	14
82329	Oaklands	14
82330	Fairview	14
82331	Kenthurst	14
82332	Burrier	14
82333	D'aguilar	14
82334	Ottaba	14
82335	Esk	14
82336	Jimna	14
82337	Northbrook	14
82338	Umbiram	14
82339	Barraba	14
82340	Thredbo Village	14
82341	Windang	14
82342	Cooperabung	14
82343	Pitt Town	14
82344	Hurstville Grove	14
82345	Scone	14
82346	East Minto	14
82347	Umina	14
82348	Saint Albans	14
82349	Upper Colo	14
82350	Mount Gwynne	14
82351	Broadford	14
82352	Melton South	14
82353	Barham	14
82354	Grantville	14
82355	Lowood	14
82356	Oxford Park	14
82357	Mount Tyson	14
82358	Coominya	14
82359	Rosalie	14
82360	Kilcoy	14
82361	Cootharaba	14
82362	Brigalow	14
82363	Maclagan	14
82364	Fernvale	14
82365	Murgon	14
82366	Long Gully	14
82367	Snowtown	14
82368	Otaki	170
82369	Ratana	170
82370	Maungaturoto	170
82371	Eltham	170
82372	Te Kauwhata	170
82373	Rongotea	170
82374	Waverley	170
82375	Foxton	170
82376	Wellsford	170
82377	Otorohanga	170
82378	Kerepehi	170
82379	Parakai	170
82380	Mangaroa	170
82381	Waipapa	170
82382	Halcombe	170
82383	Whitianga	170
82384	Ina	124
82385	Wallinduc	14
82386	Hatton Vale	14
82387	Yarranlea	14
82388	Tarranyurk	14
82389	Inverary Park	14
82390	Frenchton	14
82391	North Sydney	14
82392	Sans Souci	14
82393	Yass	14
82394	Cromer	14
82395	Connells Point	14
82396	O'halloran Hill	14
82397	Cobaw	14
82398	Tuglow	14
82399	Baynton	14
82400	Toufen	224
82401	Akautsu	124
82402	Funehiki	124
82403	Shiraoi	124
82404	Toyohoro	124
82405	Akasaki	124
82406	Muroto	124
82407	Nakazato	124
82408	Niniu	124
82409	Batu Arang	146
82410	Kampong Baharu Balakong	146
82411	Kuang	146
82412	Keningau	146
82413	Kulai	146
82414	Sekudai	146
82415	Bukit Mertajam	146
82416	Batu Gajah	146
82417	Ayer Itam	146
82418	Juru	146
82419	Jerantut	146
82420	Kampong Rantau Abang	146
82421	Paka	146
82422	Tapah	146
82423	Cukai	146
82424	Kampar	146
82425	Permatang Kuching	146
82426	Tanjong Tokong	146
82427	Kuala Sungai Baru	146
82428	Bandar Penggaram	146
82429	Tangkak	146
82430	Tanjong Karang	146
82431	Temerloh	146
82432	Sungai Udang	146
82433	Parit Raja	146
82434	Pasir Mas	146
82435	Jertih	146
82436	Gurun	146
82437	Banting	146
82438	Kampong Parit Fourteen	146
82439	Bemban	146
82440	Kampung Batu Lapan Lekir	146
82441	Bandar Maharani	146
82442	Kuala Kedah	146
82443	Chemor	146
82444	Pekan Nenas	146
82445	Pulau Sebang	146
82446	Papar	146
82447	Tuaran	146
82448	Kuala Pilah	146
82449	Alor Gajah	146
82450	Yong Peng	146
82451	Mentakab	146
82452	Pekan	146
82453	Ayer Keroh	146
82454	Bukit Bakri	146
82455	Ayer Molek	146
82456	Bayan Lepas	146
82457	Selama	146
82458	Tampin	146
82459	Sungai Besar	146
82460	Kinarut	146
82461	Kota Tinggi	146
82462	Sarikei	146
82463	Kapit	146
82464	Binatan	146
82465	Rumah Pagang	146
82466	Bedong	146
82467	Tambunan	146
82468	Bidor	146
82469	Kampung Sungai Samak	146
82470	Kota Belud	146
82471	Kuala Krai	146
82472	Donggongon	146
82473	Pantai Remis	146
82474	Kuala Perlis	146
82475	Terolak	146
82476	Kampung Sungai Ular	146
82477	Bandar Baharu	146
82478	Bareli	93
82479	Mirganj	93
82480	Fatehabad	93
82481	Sultanpur	93
82482	Dinanagar	93
82483	Khalilabad	93
82484	Gonda	93
82485	Muzaffarpur	93
82486	Dhanbad	93
82487	Beawar	93
82488	Ajmer	93
82489	Churu	93
82490	Murwara	93
82491	Navsari	93
82492	Ambarnath	93
82493	Taleigao	93
82494	Ponda	93
82495	Saligao	93
82496	Virar	93
82497	Sangamner	93
82498	Sholapur	93
82499	Budhgaon	93
82500	Karanja	93
82501	Mulki	93
82502	Karwar	93
82503	Ankola	93
82504	Bidar	93
82505	Vetapalem	93
82506	Villupuram	93
82507	Lalgudi	93
82508	Marandahalli	93
82509	Dharmapuri	93
82510	Changanacheri	93
82511	Nilambur	93
82512	Fung Wong Village	91
82513	Sham Tseng	91
82514	Tsing Fai Tong	91
82515	Tai Wo Ping	91
82516	Nuratchae	49
82517	Mahe	93
82518	Twinmal	49
82519	Yabu	124
82520	Mie	124
82521	Namioka	124
82522	Ningxiang	41
82523	Grays Point	14
82524	Balucuc	68
82525	Sam Chuen	91
82526	Nam Wan	91
82527	Chiukuangwu	41
82528	Srikakulam	93
82529	Kunnamkulam	93
82530	Shertallai	93
82531	Goa Velha	93
82532	Selam	93
82533	Haochuan	41
82534	Si Racha	223
82535	Bang Bo	223
82536	Wiang Sa	223
82537	Nakanojo	124
82538	Imai-kamicho	124
82539	Ise	124
82540	Kawazu	124
82541	Itanagar	93
82542	Pinjaur	93
82543	Korba	93
82544	Karad	93
82545	Ganganagar	93
82546	Ramjibanpur	93
82547	Shiliguri	93
82548	Tinsukia	93
82549	Nazira	93
82550	Dibrugarh	93
82551	Aizawl	93
82552	Chamba	93
82553	Dhuri	93
82554	Talipparamba	93
82555	Pappinisseri	93
82556	Nuzvid	93
82557	Musiri	93
82558	Korampallam	93
82559	Namakkal	93
82560	Chintamani	93
82561	Indi	93
82562	Hoskote	93
82563	Cuttack	93
82564	Bargarh	93
82565	Futtsu	124
82566	Innoshima	124
82567	Ito	124
82568	Obanazawa	124
82569	Atsusayama	124
82570	Hsikokun	224
82571	Taishan	224
82572	Ilsungchonni	49
82573	Pildira	68
82574	Murrindindi	14
82575	Hochikuri	49
82576	Chumakkori	49
82577	Sukkur	173
82578	Larkana	173
82579	Sargodha	173
82580	Havelian	173
82581	Warburton	173
82582	Mirpur	173
82583	Yaoqiao	41
82584	Taoyehchuang	224
82585	Sungai Pelek	146
82586	Kampong Bentan	146
82587	Kampong Bebatek	31
82588	Seria	31
82589	Kampong Mulaut	31
82590	Kampong Perupok	31
82591	Kampong Sinaut	31
82592	Panaga	31
82593	Kampong Batu Marang	31
82594	Kampong Perumpang	31
82595	Kampong Lilas	31
82596	Kampong Lubok	31
82597	Tutong	31
82598	Kampong Rimba	31
82599	Chishan	224
82600	Cholan	224
82601	Hsinying	224
82602	Matou	224
82603	Alian	224
82604	The Blacksmith	14
82605	Martinsville	14
82606	Wattagong	14
82607	Darley	14
82608	Hackham	14
82609	Lakewood	14
82610	Crystal Brook	14
82611	Pakenham Upper	14
82612	Trundle	14
82613	Quindalup	14
82614	Yalwal	14
82615	One Mile	14
82616	Clareville	14
82617	Mount Hunter	14
82618	Muirlea	14
82619	Udon Thani	223
82620	Singalli	49
82621	Swansea	14
82622	Cobar	14
82623	Hagley	14
82624	Rathmines	14
82625	Howlong	14
82626	Cootamundra	14
82627	Mangrove Creek	14
82628	Pinambaran	68
82629	Bulaon	68
82630	Telabastagan	68
82631	Sankanan	68
82632	Tagbilaran	68
82633	Dilston	14
82634	Pa Sang	223
82635	Sai Wan Estate	91
82636	Karanghandri	94
82637	Sinam	94
82638	Lansangennge	94
82639	Leonards Hill	14
82640	Eastoakleigh	14
82641	North Motton	14
82642	Pongamdong	49
82643	Tel Aviv-yafo	121
82644	Tayibe	121
82645	Kefar Yona	121
82646	Elyakhin	121
82647	Fureidis	121
82648	Mazkeret Batya	121
82649	Kefar Shemaryahu	121
82650	Bene Beraq	121
82651	Lod	121
82652	Kefar Sava	121
82653	Ibtin	121
82654	Ramat Yishay	121
82655	Bet Shemesh	121
82656	Pardesiyya	121
82657	Qiryat Bialik	121
82658	Rekhasim	121
82659	Kafar Qasem	121
82660	Filí	78
82661	Khaniá	78
82662	Khalkís	78
82663	Rapsáni	78
82664	Pátrai	78
82665	Silivainiótika	78
82666	Vromopoúsi	78
82667	Néa Kallikrátia	78
82668	Kinéta	78
82669	Methóni	78
82670	Áyios Thomás	78
82671	Selínia	78
82672	Nigríta	78
82673	Kokkinókhoma	78
82674	Velestínon	78
82675	Sokhós	78
82676	Kókka	78
82677	Krionérion	78
82678	Ayía Varvára	78
82679	Sofikón	78
82680	Agriá	78
82681	Makrikápa	78
82682	Spárta	78
82683	Kímina	78
82684	Istiaía	78
82685	Néa Péramos	78
82686	Moskhokhórion	78
82687	Kolkhikón	78
82688	Mégara	78
82689	Aréthousa	78
82690	Eleusis	78
82691	Elassón	78
82692	Flámbouron	78
82693	Perakhóra	78
82694	Áno Síros	78
82695	Ambelákia	78
82696	Sitagroí	78
82697	Fotolívos	78
82698	Keratsínion	78
82699	San Gavino Monreale	122
82700	Serdiana	122
82701	Frostkitt	217
82702	Fageråsen	217
82703	Bråmåbo	217
82704	Ransta	217
82705	Karlshus	168
82706	Øyslebø	168
82707	Bö	168
82708	Vikevåg	168
82709	Gibostad	168
82710	Skreia	168
82711	Heiås	168
82712	San Giuliano Milanese	122
82713	Berlare	17
82714	Rizómata	78
82715	Vília	78
82716	Árma	78
82717	Iráklion	78
82718	Peristérion	78
82719	Oinóï	78
82720	Malesína	78
82721	Verdikoússa	78
82722	Khalándrion	78
82723	Koufóvounon	78
82724	Aiántion	78
82725	Litókhoron	78
82726	Kaparéllion	78
82727	Panórama	78
82728	Argalastí	78
82729	Akráta	78
82730	Loukísia	78
82731	Mílos	78
82732	Néa Sánta	78
82733	Póros	78
82734	Vendersheim	3
82735	Büttelborn	3
82736	Hokkaskylä	69
82737	Koivujärvi	69
82738	Tammikoski	69
82739	Huopioniemi	69
82740	Ajostaipale	69
82741	Ahveninen	69
82742	Søften	55
82743	Trørød	55
82744	Klovborg	55
82745	Starobecejski Sor	207
82746	Palic	207
82747	Curug	207
82748	Gråsäter	217
82749	Jüchen	3
82750	Severomorsk	193
82751	Kirovsk	193
82752	Rho	122
82753	Pozzaglia Sabina	122
82754	Barberino Val D'elsa	122
82755	Varese Ligure	122
82756	Dorgali	122
82757	Riola Sardo	122
82758	Erula	122
82759	Gadoni	122
82760	Villaputzu	122
82761	San Pietro Vernotico	122
82762	Lentate Sul Seveso	122
82763	Solto Collina	122
82764	Mittelstreu	3
82765	Pepingen	17
82766	Jurbise	17
82767	Germeter	3
82768	Lovasberény	92
82769	Érd	92
82770	Abasár	92
82771	Pákozd	92
82772	Sárszentmihály	92
82773	Tárnok	92
82774	Pázmánd	92
82775	Fryanovo	193
82776	Kvaale	168
82777	10th Of Ramadan City	58
82778	Fowa	58
82779	Ratisbon	3
82780	Bergby	217
82781	Hedesunda	217
82782	Lingbo	217
82783	Callosa De Segura	64
82784	Caserío Santa Ana	64
82785	Posyet	193
82786	Gebo	217
82787	Lalleröd	217
82788	Svensköp	217
82789	Barlingshult	217
82790	Kalvskärslid	217
82791	Tönnersa	217
82792	Solhem	217
82793	Geri	42
82794	Zeihen	218
82795	Paarskylä	69
82796	Sant'antìoco	122
82797	Trezzano Sul Naviglio	122
82798	Ekorrträsk	217
82799	Sjöända	217
82800	Klamby	217
82801	Kyvik	217
82802	Engelthal	3
82803	Hemnesberget	168
82804	Korgen	168
82805	Bjerka	168
82806	Ytteren	168
82807	Leland	168
82808	Engavågen	168
82809	Kjøpsvik	168
82810	Leirfjord	168
82811	Abu Ghosh	121
82812	Villafranca Di Verona	122
82813	Boofzheim	71
82814	Rhinau	71
82815	Bogård	217
82816	's-hertogenbosch	172
82817	Langedijke	172
82818	Szkodna	181
82819	Ufa	193
82820	Tølløse	55
82821	Aja	58
82822	Lützelbach	3
82823	Weilmünster	3
82824	Utiel	64
82825	Alcalá La Real	64
82826	Lora Del Río	64
82827	Orrius	64
82828	Vélez-málaga	64
82829	San Fernando De Henares	64
82830	San Lorenzo De Hortóns	64
82831	Eljas	64
82832	Consuegra	64
82833	Almuñécar	64
82834	Lucena	64
82835	Saint Marys	185
82836	Widnica	181
82837	Chalon-sur-saône	71
82838	Saint-pierre-du-jonquet	71
82839	Armonville	71
82840	Puisséger	71
82841	Maisonnisses	71
82842	Bourg-lès-valence	71
82843	Mureils	71
82844	Jarrisoi	71
82845	Saint-jean-de-maurienne	71
82846	Calviac	71
82847	Aigues-mortes	71
82848	Chirac	71
82849	Corbeil-essonnes	71
82850	Ferrassières-de-barret	71
82851	Champigny-sur-marne	71
82852	Garges-lès-gonesse	71
82853	Saint-doulchard	71
82854	Plan-de-cuques	71
82855	Saint-sulpice	71
82856	Couvron	71
82857	Ambérieu-en-bugey	71
82858	Cenac	71
82859	Plaisance-du-touch	71
82860	Bouzeron	71
82861	Sorel-moussel	71
82862	Codognan	71
82863	Chanizieu	71
82864	Saissac	71
82865	Montigny-le-bretonneux	71
82866	Barcelonne	71
82867	Saint-junien	71
82868	Lons-le-saunier	71
82869	Vignols	71
82870	Chevillon-sur-huillard	71
82871	Saint-viaud	71
82872	Saint-georges-d'orques	71
82873	Juchet	71
82874	Azy	71
82875	Saint-florent-sur-cher	71
82876	Saint-andré-les-vergers	71
82877	Les Tonils	71
82878	Charmois-l'orgueilleux	71
82879	Thomery	71
82880	Les Ages	71
82881	Le Compas	71
82882	Sarlat-la-canéda	71
82883	Salon-de-provence	71
82884	Saint-ouen-des-alleux	71
82885	Saint-arnoult	71
82886	Soisy-sur-École	71
82887	Griesbach-au-val	71
82888	Songy	71
82889	Siorac-de-ribérac	71
82890	Tournon-sur-rhône	71
82891	Compreignac	71
82892	Le Mée-sur-seine	71
82893	Le Buisson-saint-vrain	71
82894	Bellegarde-sur-valserine	71
82895	Villefranche-de-rouergue	71
82896	Montel-de-gelat	71
82897	Petruma	69
82898	Detchino	193
82899	Munsmo	69
82900	Hellanmaa	69
82901	Varvas	69
82902	Kief	237
82903	Onil	64
82904	Al Mijifa	131
82905	Shuwaikh Port	131
82906	Al Fanaitis	131
82907	Kayfan	131
82908	Manifah	131
82909	Al Ahmadi	131
82910	Fintas	131
82911	Al `uqaylah	131
82912	Cubelles	64
82913	Rincón De La Victoria	64
82914	San Ildefonso	64
82915	Perales Del Río	64
82916	Las Rozas De Madrid	64
82917	Beasain	64
82918	Aspe	64
82919	Almazán	64
82920	Hiendelaencina	64
82921	Ulm	3
82922	Schwäbisch Gmünd	3
82923	Edenholzhausen	3
82924	Weertzen	3
82925	Jülich	3
82926	Waffenbrunn	3
82927	Oos	3
82928	Großräschen	3
82929	Mölln	3
82930	Belgershain	3
82931	Bad Münstereifel	3
82932	Häfnerhaslach	3
82933	Oberrohn	3
82934	Sankt Alban	3
82935	Leutenberg	3
82936	Stadecken-elsheim	3
82937	Rüdesheim	3
82938	Gramschatz	3
82939	Mitterwindach	3
82940	Egenried	3
82941	Dürabuch	3
82942	Feldkirchen-westerham	3
82943	Wielenbach	3
82944	Pasenbach	3
82945	Loissin	3
82946	Twistringen	3
82947	Unterschöneberg	3
82948	Le Lamentin	151
82949	Épinay-sur-orge	71
82950	Villeneuve-saint-georges	71
82951	Crépy-en-valois	71
82952	Mahan	71
82953	Mérignies	71
82954	Château-thierry	71
82955	Moidieu	71
82956	Neuilly-sur-marne	71
82957	Greil	71
82958	Villiers-le-duc	71
82959	Saint-maixent-de-beugné	71
82960	Apt	71
82961	Sainte-savine	71
82962	Brive-la-gaillarde	71
82963	Saint-martin-de-crau	71
82964	Hérouville-saint-clair	71
82965	Saint-michel-sur-orge	71
82966	Savigny-sur-orge	71
82967	Montigny-lès-metz	71
82968	Laimeheuc	71
82969	Selvik	168
82970	Hyggen	168
82971	Chanteloup-les-vignes	71
82972	Cagnes-sur-mer	71
82973	Bolquère	71
82974	Saint-ours	71
82975	Le Boulois	71
82976	Bauné	71
82977	Arnouville-lès-gonesse	71
82978	Mitry-mory	71
82979	Lajo	71
82980	Studenicani	144
82981	Zelino	144
82982	Caska	144
82983	Plasnica	144
82984	Bogomila	144
82985	Zelenikovo	144
82986	Capari	144
82987	Vranestica	144
82988	Sveti Nikole	144
82989	Gradsko	144
82990	Cesendre	144
82991	Lozovo	144
82992	Sopiste	144
82993	Aracinovo	144
82994	Valandovo	144
82995	Delogozdi	144
82996	Zitose	144
82997	Epe	172
82998	Shapwick	185
82999	Mélykút	92
83000	Fülöpszállás	92
83001	Ráckeresztúr	92
83002	Orgovány	92
83003	Tázlár	92
83004	Dentergem	17
83005	Wuustwezel	17
83006	Huttwil	218
83007	Sarmenstorf	218
83008	Le Mont-sur-lausanne	218
83009	Buchrain	218
83010	Zug	218
83011	Dürnten	218
83012	Münchenbuchsee	218
83013	Schattdorf	218
83014	Andelfingen	218
83015	Timoradza	62
83016	Anta	182
83017	Lourosa	182
83018	Póvoa De Santo Adrião	182
83019	Alcoentre	182
83020	Unhos	182
83021	Santo Antão Do Tojal	182
83022	Arruda Dos Vinhos	182
83023	Salvaterra De Magos	182
83024	Pinhal Novo	182
83025	Ventosa	182
83026	Lavra	182
83027	Meinedo	182
83028	Alhandra	182
83029	Néa Éfesos	78
83030	Blessington	97
83031	Castleblayney	97
83032	Midleton	97
83033	Glanmire	97
83034	Thomastown	97
83035	Great Malvern	185
83036	Uplawmoor	185
83037	Fern Down	185
83038	Peterstow	185
83039	Ipsden	185
83040	Arenys De Mar	64
83041	Bellpuig	64
83042	Vilanova Del Camí	64
83043	Iscar	64
83044	Trujillo	64
83045	Guísamo	64
83046	Illa	64
83047	Silleda	64
83048	Bañolas	64
83049	Archena	64
83050	Vícar	64
83051	Alhaurín El Grande	64
83052	Garrucha	64
83053	Bedro	64
83054	Narciandi	64
83055	Chantada	64
83056	Castilleja De La Cuesta	64
83057	Santiago De Compostela	64
83058	Espartinas	64
83059	Priego De Córdoba	64
83060	Ejea De Los Caballeros	64
83061	Tafalla	64
83062	Monzalbarba	64
83063	Camós	64
83064	Arucas	64
83065	Cehegín	64
83066	Alhama De Murcia	64
83067	Pychas	193
83068	Stramberk	187
83069	Kryry	187
83070	Titsey	185
83071	Jüterbog	3
83072	Kümmersbruck	3
83073	Wisselsdorf	3
83074	Efshult	217
83075	Boo	217
83076	Chernomorskiy	193
83077	Lemmi	69
83078	Kiukainen	69
83079	Katinhäntä	69
83080	Santamala	69
83081	Kaitarainen	69
83082	Kurittula	69
83083	Kirkliston	185
83084	Slamannan	185
83085	Witchford	185
83086	Pylle	185
83087	Golborne	185
83088	Longniddry	185
83089	Wahles	3
83090	Birdaard	172
83091	De Tike	172
83092	Saint-nicolas	17
83093	Waremme	17
83094	Oreye	17
83095	Fexhe-le-haut-clocher	17
83096	Donceel	17
83097	Wasseiges	17
83098	Crisnée	17
83099	Ans	17
83100	Bassenge	17
83101	Poltinkoski	69
83102	Hyyrylä	69
83103	Lillerød	55
83104	Virklund	55
83105	Egg	218
83106	Wahlern	218
83107	Neuenkirch	218
83108	Arth	218
83109	Seltisberg	218
83110	Örahult	217
83111	Gyllsjö	217
83112	Röddinge	217
83113	Håkansvallen	217
83114	Oviken	217
83115	Almvik	217
83116	Dållebo	217
83117	Kåhög	217
83118	Glanshammar	217
83119	Råå	217
83120	Fulvik	217
83121	Litselby	217
83122	Greby	217
83123	Lerberget	217
83124	Östra Forestad	217
83125	Tesås	217
83126	Töneröd	217
83127	Bökeberg	217
83128	Norra Bäsksjö	217
83129	Norra Båtfors	217
83130	Gullbrandstorp	217
83131	Västra Sönnarslöv	217
83132	Edane	217
83133	Sågbråten	217
83134	Myringbyn	217
83135	Tollebol	217
83136	Sjöland	217
83137	Ins	218
83138	Gals	218
83139	Sárkeresztúr	92
83140	Kál	92
83141	Ingenbohl	218
83142	Igis	218
83143	Beim Thurm	218
83144	Schübelbach	218
83145	Chavannes-le-chêne	218
83146	Au	218
83147	Savièse	218
83148	Saint Gallen	218
83149	Sankt Gallen	218
83150	Muotathal	218
83151	Wil	218
83152	Sumen	32
83153	Ústí Nad Orlicí	187
83154	Roffhausen	3
83155	Stjärnhov	217
83156	Kvenneberga	217
83157	Vrigstad	217
83158	Gundbo	217
83159	Mossaryd	217
83160	Dobronín	187
83161	Rajec-jestrebi	187
83162	Brzeg Dolny	181
83163	Grodzisk Wielkopolski	181
83164	Perriers-en-beauficel	71
83165	Moranzani	122
83166	Santa Margherita Ligure	122
83167	San Benedetto Del Tronto	122
83168	Castel San Pietro Terme	122
83169	San Giorgio A Cremano	122
83170	San Martino Di Lupari	122
83171	Pomigliano D'arco	122
83172	Vievis	139
83173	Jieznas	139
83174	Aigremont	71
83175	Châlette-sur-loing	71
83176	Fontaines-saint-martin	71
83177	Zolnoye	193
83178	Sønder Bjert	55
83179	Freienwill	3
83180	Erfderdamm	3
83181	Villingen-schwenningen	3
83182	Salmiyah	131
83183	Dasmah	131
83184	Ristisaari	69
83185	Rukkoniva	69
83186	Käävänkylä	69
83187	Saray	16
83188	Boldesti	192
83189	Movila Banului	192
83190	Wölfnitz	15
83191	Kefar Habad	121
83192	Qiryat Atta	121
83193	Nahariyya	121
83194	La Garriga	64
83195	Sant Cugat Del Vallès	64
83196	Mejorada Del Campo	64
83197	Wernsdorf	3
83198	Västerskog	69
83199	Novayaignatyevka	237
83200	Dornhan	3
83201	Münsingen	3
83202	Haigerloch	3
83203	Sauldorf	3
83204	Künzelsau	3
83205	Kesselhof	3
83206	Haßfelden	3
83207	Jettenbach	3
83208	Niedersteinach	3
83209	Obereppach	3
83210	Gailsbach	3
83211	Altusried	3
83212	Walsmühlen	3
83213	Cleves	3
83214	Hösseringen	3
83215	Lessien	3
83216	Siebestock	3
83217	Neermoor	3
83218	Boekzetelerfehn	3
83219	Esens	3
83220	Jemgum	3
83221	Schottjer Dreesche	3
83222	Berolzheim	3
83223	Schlierstadt	3
83224	Walldürn	3
83225	Dörntal	3
83226	Untereubigheim	3
83227	Oberhausen-rheinhausen	3
83228	Diekirch	140
83229	Angelsberg	140
83230	Saint-maur-des-fossés	71
83231	Bouffémont	71
83232	Montesquieu-guittaut	71
83233	Moissy-cramayel	71
83234	Les Clayes-sous-bois	71
83235	Saint-chamond	71
83236	Saint-brice-sous-forêt	71
83237	Carrières-sur-seine	71
83238	La Garenne-colombes	71
83239	Saint-hippolyte	71
83240	Villeneuve-la-garenne	71
83241	Juvisy-sur-orge	71
83242	Freneuse	71
83243	Kilcoole	97
83244	Adâncata	192
83245	Salalah	171
83246	Sohar	171
83247	Sheria	171
83248	Nizwá	171
83249	Droylsden	185
83250	East Retford	185
83251	Moreton Pinkney	185
83252	Royal Leamington Spa	185
83253	Desford	185
83254	Cardenden	185
83255	Chryston	185
83256	Bobbingworth	185
83257	Zemst	17
83258	Gierniak	181
83259	Niesluchowo	181
83260	Malzewo	181
83261	Zielona Chocina	181
83262	Chièvres	17
83263	Zingem	17
83264	Anderlues	17
83265	Geetbets	17
83266	Janakkala	69
83267	Soso	69
83268	Petas	69
83269	Borsele	172
83270	Posthoorn	172
83271	Knuitershoek	172
83272	Maalstede	172
83273	's-gravenpolder	172
83274	Kattendijke	172
83275	Zijpe	172
83276	Plompetoren	172
83277	Sotkuma	69
83278	Heliopolis	58
83279	Jevicko	187
83280	Pod Hurou	187
83281	Jílové U Prahy	187
83282	Snappertuna	69
83283	Båtsmora	69
83284	Niilola	69
83285	Joutsenmäki	69
83286	Lammu	69
83287	Hanhijärvi	69
83288	Vähäröyhiö	69
83289	Dorlisheim	71
83290	Gimbrett	71
83291	Schaffhouse-sur-zorn	71
83292	Illkirch-graffenstaden	71
83293	Sentheim	71
83294	Roderen-près-thann	71
83295	Aspach-le-haut	71
83296	Assentoft	55
83297	Stavnsholt	55
83298	Gundsømagle	55
83299	Svogerslev	55
83300	Skårup	55
83301	Hjortshøj	55
83302	Nivå	55
83303	Hammerum	55
83304	Hillerslev	55
83305	Løvel	55
83306	Frejlev	55
83307	Forlev	55
83308	Ry	55
83309	Ørslev	55
83310	Saint-just-en-chaussée	71
83311	Dombasle-sur-meurthe	71
83312	Villers-lès-nancy	71
83313	Raucourt-et-flaba	71
83314	Blainville-crevon	71
83315	Buyukcavuslu	235
83316	Nemcice Nad Hanou	187
83317	Liedering	3
83318	Pürgen	3
83319	Goldach	3
83320	Münchberg	3
83321	Äusserer Pfitzhof	3
83322	Heiligkreuzsteinach	3
83323	Plüderhausen	3
83324	Dörverden	3
83325	Schalksmühle	3
83326	Kürten	3
83327	Keindorf	3
83328	Zerpenschleuse	3
83329	Gräfenhainichen	3
83330	Kartzow	3
83331	Kärrby	69
83332	Mäkiniittu	69
83333	Koivikko	69
83334	Sankt Veit An Der Gölsen	15
83335	Minnesund	168
83336	Alyth	185
83337	Law	185
83338	Balintore	185
83339	Errol	185
83340	Pencaitland	185
83341	Fauldhouse	185
83342	Biggar	185
83343	Berden	185
83344	Eaglesham	185
83345	Neilston	185
83346	Saint Ives	185
83347	Stuntney	185
83348	Ely	185
83349	Treuddyn	185
83350	Whitland	185
83351	Chalfont Saint Peter	185
83352	Kelmarsh	185
83353	Weil Im Schönbuch	3
83354	Stuvenborn	3
83355	Wächtersbach	3
83356	Castro Daire	182
83357	Eixo	182
83358	Peso Da Régua	182
83359	Althammer Goschütz	181
83360	Linchmere	185
83361	Sauchie	185
83362	Saint Helens	185
83363	Saint Leonards	185
83364	Thornton Heath	185
83365	Pryazha	193
83366	Unecha	193
83367	Romans-sur-isère	71
83368	Saint-michel-la-forêt	71
83369	La Hélière	71
83370	Saint-martin-des Pallieres	71
83371	Vigeois	71
83372	Claye-souilly	71
83373	Wasnes-au-bac	71
83374	Beillé	71
83375	Follemprise	71
83376	Saint-jean-de-la-ruelle	71
83377	La Terrisse	71
83378	Courbières	71
83379	La Genête	71
83380	Mancey	71
83381	Septèmes-les-vallons	71
83382	Fumay	71
83383	Solgne	71
83384	Soings-en-sologne	71
83385	Soisy-sous-montmorency	71
83386	Saint-claude	71
83387	Montmilien	71
83388	Thézac	71
83389	La Brillière	71
83390	Saint-max	71
83391	Saint-leu-la-forêt	71
83392	Saint-médard-en-jalles	71
83393	Vitry-le-françois	71
83394	Arnac-la-poste	71
83395	Noisy-le-sec	71
83396	Verrières	71
83397	Saint-martin-la-sauveté	71
83398	Brétigny-sur-orge	71
83399	Mer	71
83400	Manas	71
83401	Miozat	71
83402	Joinville-le-pont	71
83403	Ozoir-la-ferrière	71
83404	La Queue-en-brie	71
83405	Bonneuil-sur-marne	71
83406	Aubinges	71
83407	Saint-germain-en-laye	71
83408	Challes-les-eaux	71
83409	Tonnoy	71
83410	Cheval-blanc	71
83411	Billy-berclau	71
83412	Proix	71
83413	Fontenay-le-fleury	71
83414	Ligny-en-cambrésis	71
83415	Verneuil-sur-seine	71
83416	Le Sorlin	71
83417	Saint-maximin-la-sainte-baume	71
83418	Rougeou	71
83419	Cirey	71
83420	Nogent-le-rotrou	71
83421	Haussignémont	71
83422	Clavel	71
83423	Chissey-en-morvan	71
83424	Curemonte	71
83425	Vassivière	71
83426	Mérey-sous-montrond	71
83427	Grand-couronne	71
83428	Lachapelle-auzac	71
83429	Chaleix	71
83430	Bourgueil	71
83431	Armissan	71
83432	Montsour	71
83433	Courteron	71
83434	Frémifontaine	71
83435	Boissy-saint-léger	71
83436	Sevailles	71
83437	Côte Faite	71
83438	Les Vincents	71
83439	Léouville	71
83440	Le Grand Quesnay	71
83441	Flabeuville	71
83442	Villeneuve-le-roi	71
83443	Nerja	64
83444	Vic	64
83445	Estepona	64
83446	Alhaurín De La Torre	64
83447	Benilloba	64
83448	Miñano Mayor	64
83449	San Javier	64
83450	Aiyínion	78
83451	Áyios Serafím	78
83452	Psikhikón	78
83453	Agía Paraskeví	78
83454	Villebon-sur-yvette	71
83455	Mons-en-baroeul	71
83456	Les Bourets	71
83457	Solliès-pont	71
83458	Bagnols-sur-cèze	71
83459	Villers-la-ville	17
83460	Haasdonk	17
83461	Vielsalm	17
83462	Yvoir	17
83463	Nassogne	17
83464	Thuin	17
83465	Beaumont	17
83466	Olne	17
83467	Rathangan	97
83468	Bruff	97
83469	Granard	97
83470	Tullow	97
83471	Certov	62
83472	Damberg	15
83473	Sankt Leonhard Am Forst	15
83474	Wouwsche Plantage	172
83475	Laredo	64
83476	Santoña	64
83477	La Eliana	64
83478	Mortera	64
83479	San Román	64
83480	Asón	64
83481	Los Corrales De Buelna	64
83482	El Astillero	64
83483	Santa Cruz De Bezana	64
83484	Santiago De Cartes	64
83485	Ibi	64
83486	Catarroja	64
83487	Benicarló	64
83488	Cieza	64
83489	Campos	64
83490	Pyhäntaa	69
83491	Porasa	69
83492	Rutalahti	69
83493	Hevossaari	69
83494	's-gravenzande	172
83495	Fischamend Dorf	15
83496	Hauskirchen	15
83497	Loch	15
83498	Riedern	15
83499	Wängle	15
83500	Hintersberg	15
83501	Sibratsgfäll	15
83502	Morcote	218
83503	Roveredo	218
83504	Lobão	182
83505	Adaúfe	182
83506	Bougado	182
83507	Poceirão	182
83508	Macieira De Cambra	182
83509	Louriçal	182
83510	Porto Salvo	182
83511	Hatfield Broad Oak	185
83512	Bradford-on-avon	185
83513	Great Hale	185
83514	Castle Camp	185
83515	Rosgill	185
83516	Chadshunt	185
83517	Valvatna	168
83518	Stanghelle	168
83519	Kalvåg	168
83520	Goddert	3
83521	Uyo	166
83522	Sant Pere De Ribes	64
83523	Vilacolum	64
83524	Hospitalet De Llobregat	64
83525	Montornés Del Vallés	64
83526	Juprelle	17
83527	Berlaar	17
83528	Urmston	185
83529	Sin-le-noble	71
83530	Skøelv	168
83531	Burfjord	168
83532	Olderdalen	168
83533	Setermoen	168
83534	Gryllefjord	168
83535	Storsteinnes	168
83536	Andselv	168
83537	Oteren	168
83538	Vangsvik	168
83539	Mølnevika	168
83540	Kirkevik	168
83541	Tennevoll	168
83542	Birtavarre	168
83543	Aursfjordgård	168
83544	Rypefjord	168
83545	Vangazi	135
83546	Mackari	135
83547	Trångsviken	217
83548	Äs	217
83549	Hånick	217
83550	Harmånger	217
83551	Gränsfors	217
83552	Västergrängsjö	217
83553	Polovitsy	237
83554	Amurnizhne Dneprovsk	237
83555	Kievpetrovsky Port	237
83556	Nockebyhov	217
83557	Ämari	66
83558	Vidsel	217
83559	Svejbæk	55
83560	Uglev	55
83561	Neder Holluf	55
83562	Blovstrød	55
83563	Hillensberg	3
83564	Vál	92
83565	Zámoly	92
83566	Csetény	92
83567	Dhulai` Sa`ud	131
83568	Kuusa	69
83569	Kuisma	69
83570	Lüdinghausen	3
83571	Oud-turnhout	17
83572	Lilla Furuholmen	69
83573	Rosasholma	69
83574	Kuddnäs	69
83575	Bro	69
83576	Jeppo	69
83577	Harjux	69
83578	Laurila	69
83579	Fjellstrand	168
83580	Langangen	168
83581	Hornnes	168
83582	Ássos	78
83583	Íos	78
83584	Alíartos	78
83585	Korifí	78
83586	Veryína	78
83587	Argostólion	78
83588	Náfpaktos	78
83589	Filiátes	78
83590	Stérnai	78
83591	Sérrai	78
83592	Khíos	78
83593	Kormísta	78
83594	Rizómilos	78
83595	Kugulta	193
83596	Bohusovice Nad Ohri	187
83597	Enniskerry	97
83598	Adony	92
83599	Bácsbokod	92
83600	Helvécia	92
83601	Szigetcsép	92
83602	Solt	92
83603	Taliándörögd	92
83604	Telecka	207
83605	Dánszentmiklós	92
83606	Kiszombor	92
83607	Fót	92
83608	Göd	92
83609	Hanho	69
83610	Kaarela	69
83611	Vindinge	55
83612	Ganløse	55
83613	Unterdaching	3
83614	Liebenburg	3
83615	Deiningen	3
83616	Büdingen	3
83617	Croissy-sur-seine	71
83618	Novopoznyaki	237
83619	Österbyn	217
83620	Puerto De La Cruz	64
83621	La Pineda	64
83622	Villanueva De La Cañada	64
83623	Benitachell	64
83624	Puzol	64
83625	Caserío El Porcal	64
83626	Peñaranda De Bracamonte	64
83627	Ripoll	64
83628	Villafranqueza	64
83629	Lobanes	64
83630	Cerceda	64
83631	Ubrique	64
83632	Tarifa	64
83633	La Herrera	64
83634	Iglesia De Santiago	64
83635	San Cristóbal De La Cuesta	64
83636	Aldeanueva De Figueroa	64
83637	Corbelle	64
83638	Nekrasovskiy	193
83639	Iksha	193
83640	Petrovice U Karviné	187
83641	King's Lynn	185
83642	Kalnciems	135
83643	Torrox	64
83644	Calella	64
83645	La Puebla De Cazalla	64
83646	Barrio Los Cerezos	64
83647	Bogdaszowice	181
83648	Farciennes	17
83649	Lincent	17
83650	Stoumont	17
83651	Ledegem	17
83652	Lichtervelde	17
83653	Kortessem	17
83654	Furuskog	217
83655	Jrashen	12
83656	Ask	168
83657	Ås	168
83658	Möckern	3
83659	Ganne Tiqwa	121
83660	Tirat Karmel	121
83661	Bet Yizhaq	121
83662	Qiryat Ono	121
83663	Hals	168
83664	Sperrebotn	168
83665	Hareid	168
83666	Hillestad	168
83667	Grua	168
83668	Makluczka	181
83669	Arma Di Taggia	122
83670	Mel	122
83671	Verezzo	122
83672	Vassena	122
83673	Hulan	217
83674	Linkenheim-hochstetten	3
83675	Motrich	3
83676	Vorwerk Roskow	3
83677	Narzole	122
83678	Lavone	122
83679	Sveio	168
83680	Mosterhamn	168
83681	Svelgen	168
83682	Krokeidet	168
83683	Vikedal	168
83684	Lofthus	168
83685	Algorta	64
83686	Ondárroa	64
83687	Murguía	64
83688	Puch Bei Hallein	15
83689	Arrigorriaga	64
83690	Valley Head	65
83691	Iredell	65
83692	Leonardsville	65
83693	Hester	65
83694	Frankewing	65
83695	Lindsey	65
83696	Gallitzin	65
83697	Tomkins Cove	65
83698	Horse Shoe	65
83699	Machachi	57
83700	Exchange	65
83701	Alburg	65
83702	Hope Valley	65
83703	Morral	65
83704	Russells Point	65
83705	Dola	65
83706	Blairs	65
83707	Castalian Springs	65
83708	Carlsborg	65
83709	Des Allemands	65
83710	Saint Hedwig	65
83711	Shiner	65
83712	Wrightsboro	65
83713	New Almaden	65
83714	Milton Mills	65
83715	East Candia	65
83716	Endeavor	65
83717	Widnoon	65
83718	Lucinda	65
83719	Jasonville	65
83720	Elnora	65
83721	Seelyville	65
83722	Switz City	65
83723	Putnamville	65
83724	Shelburn	65
83725	Hutsonville	65
83726	Chappells	65
83727	Suring	65
83728	Keshena	65
83729	Krakow	65
83730	Hormigueros	183
83731	Savannah	104
83732	Granite Springs	65
83733	Verdugo City	65
83734	Fairview Village	65
83735	Fedhaven	65
83736	Nakina	65
83737	Springbrook	65
83738	Harveysburg	65
83739	Weldona	65
83740	Donner	65
83741	Kemblesville	65
83742	Glen Dale	65
83743	Pearcy	65
83744	Gwynneville	65
83745	Buchanan Dam	65
83746	Medon	65
83747	Yampa	65
83748	Stotts City	65
83749	Hobgood	65
83750	Aniwa	65
83751	Blue Ridge Summit	65
83752	Ekron	65
83753	Mosherville	65
83754	Hensley	65
83755	Progreso	65
83756	Meigs	65
83757	Center Strafford	65
83758	North Uxbridge	65
83759	Assaria	65
83760	Lapoint	65
83761	Crown King	65
83762	Lawai	65
83763	Pepeekeo	65
83764	Honomu	65
83765	Cedarpines Park	65
83766	Trona	65
83767	La Guama	90
83768	Cerro Grande	90
83769	Esparta	90
83770	Hanley Falls	65
83771	Pennville	65
83772	Wilsons Mills	65
83773	Ladys Island	65
83774	Falkland	65
83775	Lenoxville	65
83776	Chappell	65
83777	Iliff	65
83778	Sheridan Lake	65
83779	China Village	65
83780	Vinces	57
83781	Sabattus	65
83782	South Casco	65
83783	Suquamish	65
83784	Edward	65
83785	Harmonsburg	65
83786	Mulkeytown	65
83787	Medicine Park	65
83788	Sanaa	245
83789	Hendricks	65
83790	West Farmington	65
83791	Nordland	65
83792	Matlock	65
83793	Goose Prairie	65
83794	Oakfield	65
83795	Cochrane	65
83796	Dungannon	65
83797	Briceville	65
83798	Avawam	65
83799	Jack	65
83800	Stinnett	65
83801	Krypton	65
83802	Bulan	65
83803	Crab Orchard	65
83804	Ashcamp	65
83805	Whick	65
83806	Tremonton	65
83807	Addieville	65
83808	Rocky Ridge	65
83809	Pender	65
83810	Emmalena	65
83811	Odenville	65
83812	Ahwahnee	65
83813	Peralta	65
83814	Vanderpool	65
83815	Camp Wood	65
83816	Odonnell	65
83817	Wheatfield	65
83818	Bayfield	65
83819	Sargents	65
83820	Allenspark	65
83821	Manassa	65
83822	Bryce	65
83823	Molina	65
83824	Mesilla Park	65
83825	Macy	65
83826	English	65
83827	Wanatah	65
83828	Laotto	65
83829	Greens Fork	65
83830	West Baden Springs	65
83831	Port William	65
83832	Kewanna	65
83833	Eckerty	65
83834	Fowlerton	65
83835	Owensburg	65
83836	Coalmont	65
83837	Fort Ritner	65
83838	Barrytown	65
83839	Fancy Farm	65
83840	Valles Mines	65
83841	Gracey	65
83842	Westview	65
83843	Mammoth Cave	65
83844	Falls Of Rough	65
83845	Eighty Eight	65
83846	New Athens	65
83847	Summer Shade	65
83848	Summerton	65
83849	Icard	65
83850	Ellenboro	65
83851	Union Mills	65
83852	Keen Mountain	65
83853	Balsam Grove	65
83854	Pounding Mill	65
83855	Tuxedo	65
83856	Roan Mountain	65
83857	Bandy	65
83858	Raven	65
83859	Mc Grady	65
83860	Jewell Ridge	65
83861	Belspring	65
83862	Balsam	65
83863	Burkes Garden	65
83864	Horsepen	65
83865	Shortt Gap	65
83866	Doran	65
83867	Whitewood	65
83868	Powers	65
83869	Isleton	65
83870	Littleriver	65
83871	Lockeford	65
83872	Biggs	65
83873	Gold Run	65
83874	San Ardo	65
83875	El Toro	65
83876	El Verano	65
83877	Lovelady	65
83878	Dallardsville	65
83879	Ledbetter	65
83880	Thicket	65
83881	Wheelock	65
83882	Jarrell	65
83883	Valley Spring	65
83884	La Ward	65
83885	Hext	65
83886	Seadrift	65
83887	Boling	65
83888	Corrigan	65
83889	La Villa	65
83890	Coldspring	65
83891	Kendalia	65
83892	Ocotillo	65
83893	Smith	65
83894	Pioneertown	65
83895	Landers	65
83896	Piedra	65
83897	San Geronimo	65
83898	Woodacre	65
83899	Summertown	65
83900	Bell Buckle	65
83901	Coker	65
83902	Olustee	65
83903	Pomona Park	65
83904	Day	65
83905	Putnam Hall	65
83906	Wacissa	65
83907	Reedville	65
83908	Haï El Bayâder	132
83909	Taconic	65
83910	Bantam	65
83911	Oaks Corners	65
83912	South Butler	65
83913	Palermo	65
83914	Mechanic Falls	65
83915	Lincolnville	65
83916	Passumpsic	65
83917	Lincolnville Center	65
83918	Round Pond	65
83919	Edwall	65
83920	Orderville	65
83921	Chisago City	65
83922	Vallecitos	65
83923	Centennial	65
83924	Horse Creek	65
83925	Rushland	65
83926	Alcova	65
83927	Vader	65
83928	Rio Verde	65
83929	Bowlus	65
83930	Enon Valley	65
83931	La Belle	65
83932	New Bloomington	65
83933	Blue Rock	65
83934	Sarahsville	65
83935	Salineville	65
83936	Shadyside	65
83937	Pleasant City	65
83938	Zaleski	65
83939	Otway	65
83940	Herminie	65
83941	Haydenville	65
83942	Hydetown	65
83943	Bomont	65
83944	Langeloth	65
83945	Lenore	65
83946	Fairton	65
83947	Unityville	65
83948	Hartly	65
83949	Mauricetown	65
83950	Shanksville	65
83951	Marydel	65
83952	Holtwood	65
83953	Port Trevorton	65
83954	Thompsontown	65
83955	Mc Clure	65
83956	Paxtonville	65
83957	Santo Domingo Pueblo	65
83958	Arnegard	65
83959	Tappen	65
83960	Timber	65
83961	De Land	65
83962	Blounts Creek	65
83963	Chebanse	65
83964	Pinetta	65
83965	Dukedom	65
83966	Mc Coll	65
83967	Charlotteville	65
83968	Ecleto	65
83969	Whelen Springs	65
83970	Mc Neil	65
83971	Dawson Springs	65
83972	Cleaton	65
83973	Harleton	65
83974	Goodwin	65
83975	Coahoma	65
83976	Kamay	65
83977	Los Ebanos	65
83978	Sullivan City	65
83979	Merritt	65
83980	Creekside	65
83981	Whitney Point	65
83982	Bloomville	65
83983	Ostrander	65
83984	Spartansburg	65
83985	Half Way	65
83986	Omer	65
83987	Rudyard	65
83988	Topinabee	65
83989	Lloyd	65
83990	Castalia	65
83991	Frankville	65
83992	Rock Hall	65
83993	Mulberry Grove	65
83994	Whaleyville	65
83995	Joseph City	65
83996	Snowflake	65
83997	Medora	65
83998	Mount Angel	65
83999	Vernonia	65
84000	Carbonado	65
84001	Rhododendron	65
84002	Peshastin	65
84003	Careywood	65
84004	Myrtle Point	65
84005	Tiller	65
84006	Sublimity	65
84007	Siletz	65
84008	Corbett	65
84009	Port Orford	65
84010	Clark Fork	65
84011	Bayview	65
84012	Choloma	90
84013	El Progreso	90
84014	Villanueva	90
84015	La Jutosa	90
84016	San Lorenzo	164
84017	Playa Del Carmen	141
84018	San Pedro	22
84019	Riosucio	44
84020	Canalete	44
84021	Teupasenti	90
84022	Villa De San Francisco	90
84023	Sylvan Grove	65
84024	Claflin	65
84025	Holyrood	65
84026	Olsburg	65
84027	Miltonvale	65
84028	Tescott	65
84029	Dorrance	65
84030	Ellinwood	65
84031	Goessel	65
84032	Belknap	65
84033	Ullin	65
84034	Grand Chain	65
84035	Stockwell	65
84036	Melvin	65
84037	Brimley	38
84038	Merigold	65
84039	Newtonia	65
84040	Kentwood	65
84041	Bloomburg	65
84042	Judson	65
84043	Forestburg	65
84044	Oak Vale	65
84045	Etta	65
84046	Eros	65
84047	Shaw	65
84048	Mayhew	65
84049	Tinsley	65
84050	Ventress	65
84051	Husser	65
84052	Elysian Fields	65
84053	New Douglas	65
84054	Lake Fork	65
84055	Danforth	65
84056	Ivesdale	65
84057	Troy Mills	65
84058	Esmond	65
84059	Chestnut	65
84060	Greenview	65
84061	Trilla	65
84062	Argenta	65
84063	Ashkum	65
84064	Lowden	65
84065	Woosung	65
84066	Dalton City	65
84067	Monroe Center	65
84068	Calamus	65
84069	Tangier	65
84070	Rawlings	65
84071	New Midway	65
84072	Ophelia	65
84073	Wingina	65
84074	Mattaponi	65
84075	Ivor	65
84076	Libertytown	65
84077	Horntown	65
84078	Shacklefords	65
84079	Singers Glen	65
84080	Center Cross	65
84081	Sedley	65
84082	Cohoctah	65
84083	Manitou Beach	65
84084	Polk	65
84085	Bettsville	65
84086	Edon	65
84087	Kunkle	65
84088	Berlin Heights	65
84089	Waters	65
84090	Risingsun	65
84091	Michigan Center	65
84092	Summerhill	65
84093	Ruby	65
84094	Slanesville	65
84095	Rileyville	65
84096	Goldvein	65
84097	Rippon	65
84098	Poestenkill	65
84099	Union Bridge	65
84100	Wells Bridge	65
84101	Line Lexington	65
84102	Pine Forge	65
84103	Hilltown	65
84104	Pinon Hills	65
84105	Esmont	65
84106	Wardensville	65
84107	Farmer	65
84108	Fults	65
84109	Axtell	65
84110	La Barge	65
84111	Beetown	65
84112	Bee	65
84113	Paxico	65
84114	Mangilao	81
84115	Yap	155
84116	Clinton Corners	65
84117	Tiger	65
84118	Hessel	65
84119	Ulster	65
84120	Hillsgrove	65
84121	Mathias	65
84122	Olton	65
84123	Fordoche	65
84124	Hessmer	65
84125	Lawtell	65
84126	Langworthy	65
84127	Kerrick	65
84128	Channing	65
84129	Boutte	65
84130	Saint-césaire	38
84131	Powassan	38
84132	Fort Wingate	65
84133	Broadlands	65
84134	Mertzon	65
84135	Ar Rakah	9
84136	Pilot Butte	38
84137	Kennedy	38
84138	Moosomin	38
84139	Watrous	38
84140	Dalmeny	38
84141	Wadena	38
84142	Carrot River	38
84143	Wolseley	38
84144	Mortlach	38
84145	Parkbeg	38
84146	Doré Lake	38
84147	Searchmont	38
84148	Gorin	65
84149	Rich Hill	65
84150	Excello	65
84151	Burlington Junction	65
84152	Llewellyn	65
84153	Rehrersburg	65
84154	Mount Aetna	65
84155	Hitchita	65
84156	Sweet Valley	65
84157	Ebervale	65
84158	Cambra	65
84159	Wapwallopen	65
84160	Laceyville	65
84161	Cement City	65
84162	South Beach	65
84163	Ira	65
84164	Dunster	38
84165	Skidegate	38
84166	Doe River	38
84167	Tappen	38
84168	Midway	38
84169	Bella Bella	38
84170	Fort Nelson	38
84171	Anahim Lake	38
84172	Sandspit	38
84173	Kaslo	38
84174	Ancud	40
84175	Muñiz	11
84176	Cabimas	242
84177	Caimito	176
84178	Buin	40
84179	Paine	40
84180	Erhard	65
84181	Otter Lake	65
84182	Leckrone	65
84183	Waltersburg	65
84184	Maple Lake	65
84185	Rosanky	65
84186	Vanduser	65
84187	Marienthal	65
84188	Gandeeville	65
84189	Mount Zion	65
84190	Kopperston	65
84191	Kanawha Falls	65
84192	Normantown	65
84193	Jodie	65
84194	Wallback	65
84195	Oceana	65
84196	Whitesville	65
84197	Bruin	65
84198	Woodhull	65
84199	Troupsburg	65
84200	Wallburg	65
84201	Krum	65
84202	Hiseville	65
84203	Knob Lick	65
84204	Horse Cave	65
84205	Bonnieville	65
84206	Hardyville	65
84207	Center Hill	65
84208	Glouster	65
84209	Mobeetie	65
84210	Wolf Run	65
84211	Crooksville	65
84212	Twisp	65
84213	Tonasket	65
84214	North Webster	65
84215	Driftpile	38
84216	La Salle	38
84217	Millet	38
84218	Coronation	38
84219	Mannville	38
84220	Little Fort	38
84221	Mcmurphy	38
84222	Clearwater	38
84223	Keremeos	38
84224	Princeton	38
84225	Barrière	38
84226	Nampa	38
84227	Spirit River	38
84228	Sexsmith	38
84229	Rotonda West	65
84230	Wilbur	65
84231	Electric City	65
84232	Coulee Dam	65
84233	Onondaga	65
84234	Bertrand	65
84235	Curtis	65
84236	Kaleva	65
84237	Ragley	65
84238	Tabernash	65
84239	Paulden	65
84240	Lotus	65
84241	Alleghany	65
84242	Point Arena	65
84243	Northfield Falls	65
84244	Terra Bella	65
84245	Clairmont	38
84246	Grand Centre	38
84247	Drummonds	65
84248	Grady	65
84249	Ider	65
84250	Oakland Mills	65
84251	Merton	65
84252	Cowlesville	65
84253	Thorndike	65
84254	Sigel	65
84255	Leota	65
84256	Port Mcneill	38
84257	Port Mann	38
84258	Chemainus	38
84259	Cumberland	38
84260	Cavetown	65
84261	Alverda	65
84262	United	65
84263	Kingmont	65
84264	Chloe	65
84265	Smock	65
84266	Paden City	65
84267	Belva	65
84268	Ovapa	65
84269	Bim	65
84270	Glen	65
84271	Curryville	65
84272	Armbrust	65
84273	Arnoldsburg	65
84274	Groveoak	65
84275	Straughn	65
84276	Kuujjuaq	38
84277	Sandy Lake	38
84278	Kress	65
84279	Happy	65
84280	Bowdoin	65
84281	Ogunquit	65
84282	Treadwell	65
84283	Pointe Aux Pins	65
84284	Tok	65
84285	Wrangell	65
84286	Thorne Bay	65
84287	Skagway	65
84288	Klawock	65
84289	Hillrose	65
84290	Redwood	65
84291	Richville	65
84292	West Chazy	65
84293	Blackburn	65
84294	Malta Bend	65
84295	Buckholts	65
84296	Davilla	65
84297	Scottown	65
84298	Picacho	65
84299	Martensdale	65
84300	Butte Des Morts	65
84301	Clyman	65
84302	Saint Donatus	65
84303	Stranraer	38
84304	Livelong	38
84305	Paradise Hill	38
84306	Shaunavon	38
84307	Cumberland House	38
84308	Arborfield	38
84309	Spiritwood	38
84310	Foam Lake	38
84311	Sheho	38
84312	Kisbey	38
84313	Goldpines	38
84314	Vermilion Bay	38
84315	Keezletown	65
84316	Eagle Rock	65
84317	Craigsville	65
84318	Kealakekua	65
84319	Purdys	65
84320	Edmonson	65
84321	Lorenzo	65
84322	Snainton	185
84323	Wassaic	65
84324	Burwell	65
84325	Ord	65
84326	Maddock	65
84327	Edgeley	65
84328	Kensal	65
84329	Gackle	65
84330	Tolna	65
84331	Bodden Town	104
84332	Ciudad Guayana	242
84333	Morovis	183
84334	Azalia	65
84335	Châteauneuf-lès-martigues	71
84336	Ciales	183
84337	Chilibre	176
84338	Kidder	65
84339	Berino	65
84340	Earlsboro	65
84341	Jerusalem	65
84342	Fairfield Bay	65
84343	Hickory Ridge	65
84344	Mosby	65
84345	Goose Lake	65
84346	Preemption	65
84347	Welton	65
84348	Drewsville	65
84349	Cornish	65
84350	Proctorsville	65
84351	Belgrade Lakes	65
84352	East Vassalboro	65
84353	Dixmont	65
84354	Slocum	65
84355	Starksboro	65
84356	Bondville	65
84357	East Baldwin	65
84358	West Glover	65
84359	Chittenden	65
84360	Long Point	38
84361	Beaupré	38
84362	Saint Marys	38
84363	Watford	38
84364	West Manchester	65
84365	Bay	65
84366	Dyess	65
84367	Caraway	65
84368	Tyronza	65
84369	Aliceville	65
84370	Trail	65
84371	Winger	65
84372	Gully	65
84373	Goodridge	65
84374	Grygla	65
84375	Silverhill	65
84376	Bergheim	65
84377	Olla	65
84378	Ferriday	65
84379	Fort Necessity	65
84380	Black	65
84381	Footville	65
84382	Sharps	65
84383	Lowry	65
84384	Crimora	65
84385	Aroda	65
84386	Reliance	65
84387	Ranier	65
84388	Nathrop	65
84389	Put In Bay	65
84390	Curtice	65
84391	Middleburgh	65
84392	Clark Mills	65
84393	Ravena	65
84394	Francis Creek	65
84395	New Straitsville	65
84396	Guysville	65
84397	Kugaaruk	38
84398	Holman	38
84399	Raceland	65
84400	Sula	65
84401	Hornepayne	38
84402	Norway House	38
84403	Moose Factory	38
84404	Moosonee	38
84405	Elwell	65
84406	Gould	65
84407	Isabella	65
84408	Scenic	65
84409	Hermosa	65
84410	Murdo	65
84411	Wanblee	65
84412	Kennebec	65
84413	Canistota	65
84414	Edgar Springs	65
84415	Gerald	65
84416	Slocan	38
84417	Hedley	38
84418	Higganum	65
84419	Woodstock Valley	65
84420	Carmine	65
84421	Lenapah	65
84422	Plevna	65
84423	Neosho Falls	65
84424	La Moille	65
84425	Lincoln's New Salem	65
84426	Idlewild	65
84427	Rhodesdale	65
84428	Queen Anne	65
84429	Olmsted	65
84430	Galatia	65
84431	Maunie	65
84432	Sem	168
84433	Hamnås	168
84434	Ise	168
84435	Eidsberg	168
84436	Selbak	168
84437	Maura	168
84438	Tunapuna	232
84439	Horatio	65
84440	Swisshome	65
84441	West Rupert	65
84442	Craftsbury Common	65
84443	Lempster	65
84444	West Danville	65
84445	Haskins	65
84446	Hamler	65
84447	Lehr	65
84448	Kintyre	65
84449	Longlake	65
84450	Driscoll	65
84451	Quisqueya	188
84452	San Juan	188
84453	Hato Mayor	188
84454	San Pedro De Macorís	188
84455	Bonao	188
84456	San Francisco De Macorís	188
84457	Fantino	188
84458	Cotuí	188
84459	Bingham Canyon	65
84460	Spring Mount	65
84461	Almena	65
84462	Exeland	65
84463	Glenwood City	65
84464	Hixton	65
84465	Amherst Junction	65
84466	Gile	65
84467	Prairie Farm	65
84468	Alma Center	65
84469	Menno	65
84470	Wessington Springs	65
84471	Platte	65
84472	Stewart	38
84473	Navarro	65
84474	Naponee	65
84475	Check	65
84476	Mount Sidney	65
84477	Manito	65
84478	Mount Carroll	65
84479	Mackinaw	65
84480	Gail	65
84481	Church Rock	65
84482	Bluffton	38
84483	Alix	38
84484	Carman	38
84485	Yalaha	65
84486	Mascotte	65
84487	Chester Heights	65
84488	Vardaman	65
84489	Curtin	65
84490	Pesotum	65
84491	Cheriton	65
84492	Dellroy	65
84493	Grand Bay	38
84494	Quebeck	65
84495	Campaign	65
84496	Cordesville	65
84497	Adams Run	65
84498	Davis Station	65
84499	Saint Andrews	38
84500	Guston	65
84501	Windthorst	65
84502	Carman	65
84503	Nedrow	65
84504	Trumbauersville	65
84505	Ballouville	65
84506	East Woodstock	65
84507	West Elizabeth	65
84508	Blodgett Mills	65
84509	Hannacroix	65
84510	Gerry	65
84511	Mellette	65
84512	Holberg	38
84513	Codorus	65
84514	Salt Point	65
84515	Badger	65
84516	Bode	65
84517	Ottosen	65
84518	Longton	65
84519	Grenola	65
84520	Conway Springs	65
84521	Argonia	65
84522	Belview	65
84523	Shelbiana	65
84524	Mccleary	65
84525	Dillingham	65
84526	Rifton	65
84527	Beach Lake	65
84528	Naalehu	65
84529	Kaumakani	65
84530	Temperley	11
84531	Haedo	11
84532	Bello	44
84533	Cartago	44
84534	Michie	65
84535	Fountain Green	65
84536	Moroni	65
84537	Green Lake	65
84538	Sugar Run	65
84539	Dilltown	65
84540	Brandy Camp	65
84541	Brandeis	65
84542	Essex Fells	65
84543	Hustle	65
84544	Westerlo	65
84545	Rose	65
84546	Miltona	65
84547	Kandiyohi	65
84548	Sedgewickville	65
84549	Chamois	65
84550	Grovespring	65
84551	New Franklin	65
84552	Centertown	65
84553	Henley	65
84554	Cáqueza	44
84555	Petit Goâve	89
84556	Saquisilí	57
84557	Benedict	65
84558	Island Falls	65
84559	Waite	65
84560	Lubec	65
84561	Roundup	65
84562	Broadus	65
84563	Tuscarora	65
84564	East Fairfield	65
84565	Randall	65
84566	Gagetown	65
84567	Palms	65
84568	Wheatley	65
84569	Mamou	65
84570	Mc Clurg	65
84571	Plato	65
84572	Thornfield	65
84573	Markesan	65
84574	Solon Springs	65
84575	Trempealeau	65
84576	Turney	65
84577	Natural Dam	65
84578	Mountain	65
84579	Jump River	65
84580	Gleneden Beach	65
84581	Pe Ell	65
84582	Tallulah	65
84583	Castor	65
84584	Doyline	65
84585	Joyce	65
84586	Trout	65
84587	Peoa	65
84588	Joelton	65
84589	Nunnelly	65
84590	Key Colony Beach	65
84591	Munds Park	65
84592	Carbon Cliff	65
84593	Cotton	65
84594	Hall	65
84595	Washta	65
84596	Christopher	65
84597	Mount Tabor	65
84598	Brownville	65
84599	Thrall	65
84600	Walburg	65
84601	Tawas City	65
84602	Twining	65
84603	Ovalo	65
84604	Fairdealing	65
84605	Cliff	65
84606	Homeworth	65
84607	Sumava Resorts	65
84608	Bringhurst	65
84609	Garciasville	65
84610	Coalfield	65
84611	Tahuya	65
84612	Conesville	65
84613	New Home	65
84614	Nanjemoy	65
84615	Merry Point	65
84616	Belle Valley	65
84617	Six Lakes	65
84618	Mcbrides	65
84619	Trufant	65
84620	Lanoka Harbor	65
84621	Penwell	65
84622	Joinerville	65
84623	Orovada	65
84624	San Fidel	65
84625	Norvell	65
84626	Hartfield	65
84627	Cusseta	65
84628	Elk Mountain	65
84629	Kirby	65
84630	Nickelsville	65
84631	Vadito	65
84632	Lakefield	65
84633	Scarville	65
84634	Kraemer	65
84635	Archer City	65
84636	Oxford Junction	65
84637	Warba	65
84638	Labadieville	65
84639	Gila	65
84640	Salfordville	65
84641	Morse	65
84642	Dubberly	65
84643	Gheens	65
84644	Headrick	65
84645	Point	65
84646	Turin	65
84647	Copeland	65
84648	Winigan	65
84649	Jameson	65
84650	Elm Springs	65
84651	Wattsburg	65
84652	Harborcreek	65
84653	Huntsburg	65
84654	Kaiser	65
84655	Whitfield	65
84656	Morgan Mill	65
84657	Dafter	65
84658	Mindoro	65
84659	Cumberland Gap	65
84660	North Hudson	65
84661	East Flat Rock	65
84662	Rockholds	65
84663	Devils Elbow	65
84664	Snelling	65
84665	Basile	65
84666	Cadwell	65
84667	Reynolds Station	65
84668	Metcalf	65
84669	Mulvane	65
84670	Pleasureville	65
84671	Mc Carr	65
84672	Maury City	65
84673	Corryton	65
84674	Salvisa	65
84675	Bolingbroke	65
84676	Leblanc	65
84677	Sinking Spring	65
84678	Nimitz	65
84679	Secondcreek	65
84680	Tutor Key	65
84681	Otto	65
84682	Conasauga	65
84683	Canon	65
84684	Snover	65
84685	Pattonsburg	65
84686	Rosewood	65
84687	Weaubleau	65
84688	Petty	65
84689	Grosvenor Dale	65
84690	Burr Hill	65
84691	Bays	65
84692	Harviell	65
84693	Chesterhill	65
84694	Dwale	65
84695	Strathmere	65
84696	Screven	65
84697	Ellerslie	65
84698	Mantachie	65
84699	Rienzi	65
84700	Windsor Heights	65
84701	Baconton	65
84702	Melber	65
84703	Eutawville	65
84704	South Newbury	65
84705	Mount Eden	65
84706	Muldraugh	65
84707	Lapaz	65
84708	Morven	65
84709	Barney	65
84710	Foxworth	65
84711	North Middletown	65
84712	Philipp	65
84713	Woodworth	65
84714	Istachatta	65
84715	Morganza	65
84716	Glynn	65
84717	Broxton	65
84718	Alston	65
84719	Cotton Valley	65
84720	Shongaloo	65
84721	Gracewood	65
84722	Mount Pleasant Mills	65
84723	Turtletown	65
84724	Gilberton	65
84725	Rock Glen	65
84726	Hummels Wharf	65
84727	Powellville	65
84728	French Creek	65
84729	Rhinehart	65
84730	Serena	65
84731	Minnie	65
84732	Byrnedale	65
84733	Gwynedd	65
84734	Chicota	65
84735	Sturgeon	65
84736	Spout Spring	65
84737	Covesville	65
84738	Piney Fork	65
84739	Warnock	65
84740	Dunsmuir	65
84741	Crum	65
84742	Biola	65
84743	Mantee	65
84744	Bonneau	65
84745	Ray City	65
84746	Coffeeville	65
84747	Gallman	65
84748	Evangeline	65
84749	Fluker	65
84750	Pyote	65
84751	Kurten	65
84752	Marthaville	65
84753	Benavides	65
84754	Mc Leod	65
84755	Houlka	65
84756	Hornitos	65
84757	Loysburg	65
84758	Spottsville	65
84759	Rohrersville	65
84760	Cloverport	65
84761	Follansbee	65
84762	Refton	65
84763	Island	65
84764	Nortonville	65
84765	Pickerel	65
84766	Harshaw	65
84767	Pershing	65
84768	Debord	65
84769	Stambaugh	65
84770	Mattawana	65
84771	Spinnerstown	65
84772	Richlandtown	65
84773	Sharptown	65
84774	Irvona	65
84775	Chappell Hill	65
84776	Logandale	65
84777	Menard	65
84778	Glenoma	65
84779	Urich	65
84780	Redfox	65
84781	Donie	65
84782	Little River Academy	65
84783	Cherry Fork	65
84784	Emery	65
84785	Summit Hill	65
84786	Premium	65
84787	Admire	65
84788	Barren Springs	65
84789	Hiwassee	65
84790	Choluteca	90
84791	Valle De Ángeles	90
84792	Kipling	65
84793	Stanchfield	65
84794	Santa Lucía	90
84795	Pembina	65
84796	Mc Cracken	65
84797	Clarkfield	65
84798	Morocelí	90
84799	Falun	65
84800	Findley Lake	65
84801	Leakey	65
84802	Pony	65
84803	Spavinaw	65
84804	Ararat	65
84805	Eyota	65
84806	Voss	65
84807	Lanse	65
84808	South Gibson	65
84809	Lismore	65
84810	Catharine	65
84811	Locust Hill	65
84812	Temperanceville	65
84813	Beckville	65
84814	Bassett	65
84815	Walthill	65
84816	Blairs Mills	65
84817	Aspers	65
84818	Deep Run	65
84819	Lidderdale	65
84820	Gill	65
84821	Wolfeboro Falls	65
84822	Shapleigh	65
84823	Lochmere	65
84824	Oakesdale	65
84825	Pamplin	65
84826	Nuevo Chamelecón	90
84827	Santiago	51
84828	San Antonio	51
84829	Turrialba	51
84830	Atenas	51
84831	Spanish Town	123
84832	Carrolls	65
84833	Dilworth	65
84834	Pleasant Garden	65
84835	Pendroy	65
84836	Sun River	65
84837	Plentywood	65
84838	Frazer	65
84839	Wise River	65
84840	Two Dot	65
84841	Polaris	65
84842	Flaxville	65
84843	Reed Point	65
84844	Moose	65
84845	Gay	65
84846	Cadott	65
84847	Long Creek	65
84848	Taylorstown	65
84849	Looneyville	65
84850	Wismar	88
84851	Stetsonville	65
84852	Braden	65
84853	Miamitown	65
84854	Lineboro Cpo	65
84855	Belmore	65
84856	Chambersville	65
84857	Teaberry	65
84858	Lilly	65
84859	Nottoway	65
84860	Citronelle	65
84861	Shamokin Dam	65
84862	Burkeville	65
84863	Peachland	65
84864	Eagar	65
84865	West Cornwall	65
84866	Drayton Plains	65
84867	Loveville	65
84868	Elrama	65
84869	Cluster Springs	65
84870	Arthurdale	65
84871	Ochopee	65
84872	Schooleys Mountain	65
84873	Maxie	65
84874	Fate	65
84875	Coulterville	65
84876	Mount Erie	65
84877	Wann	65
84878	Earth	65
84879	Sudan	65
84880	Phil Campbell	65
84881	Bylas	65
84882	Cocolalla	65
84883	Spencertown	65
84884	Hoagland	65
84885	Skyforest	65
84886	Glover	65
84887	Lake Milton	65
84888	Oakes	65
84889	Jud	65
84890	Cogswell	65
84891	Milnor	65
84892	Fort Ransom	65
84893	Litchville	65
84894	Big Clifty	65
84895	Castleberry	65
84896	Toddville	65
84897	Listie	65
84898	Pickrell	65
84899	Jansen	65
84900	Gilead	65
84901	Wilber	65
84902	Merryville	65
84903	Gravel Switch	65
84904	Maryknoll	65
84905	Mc Alister	65
84906	Ribera	65
84907	Millport	65
84908	Drakes Branch	65
84909	Vernon Hill	65
84910	Saxe	65
84911	Meredithville	65
84912	Rich Square	65
84913	Grant City	65
84914	Steedman	65
84915	Grassy Lake	38
84916	Gratis	65
84917	Genesee Depot	65
84918	Coffee Springs	65
84919	Nubieber	65
84920	Rentiesville	65
84921	Boynton	65
84922	Juana Diaz	183
84923	Sabana Grande	183
84924	Aguirre	183
84925	Veteran	65
84926	Atlin	38
84927	Ebro	65
84928	Alford	65
84929	Franklintown	65
84930	Mays	65
84931	Maria Stein	65
84932	La Rue	65
84933	Cove City	65
84934	Waynesfield	65
84935	Amberson	65
84936	Brumley	65
84937	Stanleytown	65
84938	Ora	65
84939	Kidron	65
84940	Macclesfield	65
84941	Green Ridge	65
84942	Salemburg	65
84943	Barnett	65
84944	Killarney	65
84945	Centerfield	65
84946	Palo Verde	65
84947	Holland	38
84948	Gueydan	65
84949	Cohutta	65
84950	Braxton	65
84951	Estherwood	65
84952	Cerulean	65
84953	Delphia	65
84954	Bone Gap	65
84955	Hankinson	65
84956	Mantador	65
84957	Wyndmere	65
84958	Braggs	65
84959	Dacoma	65
84960	Dutzow	65
84961	New Cambria	65
84962	Gideon	65
84963	Potwin	65
84964	Chouteau	65
84965	Fittstown	65
84966	Sulphur Rock	65
84967	Canehill	65
84968	Hackett	65
84969	Fritch	65
84970	Weesatche	65
84971	Richards	65
84972	Portage Des Sioux	65
84973	Thompsons	65
84974	Bethel Springs	65
84975	Duck River	65
84976	Mc Ewen	65
84977	Hickory Valley	65
84978	Slick	65
84979	Salisbury Mills	65
84980	Frisco City	65
84981	Guntown	65
84982	Topock	65
84983	Minneota	65
84984	Crandon	65
84985	Meadow Grove	65
84986	Lake Lillian	65
84987	Depue	65
84988	Sheep Springs	65
84989	Range	65
84990	Seaton	65
84991	Rib Lake	65
84992	Donnelly	65
84993	Atka	65
84994	King Salmon	65
84995	Kwigillingok	65
84996	Cold Bay	65
84997	Fort Yukon	65
84998	Gambell	65
84999	Shishmaref	65
85000	Point Hope	65
85001	Aniak	65
85002	Hooper Bay	65
85003	Chevak	65
85004	Quinhagak	65
85005	Togiak	65
85006	Emmonak	65
85007	Elim	65
85008	Kaltag	65
85009	Stebbins	65
85010	Brevig Mission	65
85011	Mekoryuk	65
85012	Scammon Bay	65
85013	Manokotak	65
85014	Nulato	65
85015	Port Heiden	65
85016	Ekwok	65
85017	Iliamna	65
85018	Clarks Point	65
85019	Kiana	65
85020	Noatak	65
85021	Noorvik	65
85022	Deering	65
85023	Amston	65
85024	Milldale	65
85025	Spanish Wells	18
85026	West Finley	65
85027	Mount Nebo	65
85028	Fort Ashby	65
85029	Porters Falls	65
85030	Sandyville	65
85031	Glen Easton	65
85032	Bonnyman	65
85033	Mallie	65
85034	Vest	65
85035	Carrie	65
85036	Vicco	65
85037	Dice	65
85038	Pine Mountain Valley	65
85039	Coila	65
85040	Gibsland	65
85041	Sikes	65
85042	Goldonna	65
85043	Burna	65
85044	Saint Maurice	65
85045	Browder	65
85046	Only	65
85047	Conehatta	65
85048	Sugartown	65
85049	Mohrsville	65
85050	Avonlea	38
85051	Griffin	38
85052	Macoun	38
85053	Milligan	65
85054	Banquete	65
85055	Allamuchy	65
85056	Saint-jean-port-joli	38
85057	Saint-marc-des-carrières	38
85058	Hood	65
85059	Redwood Valley	65
85060	Shawmut	65
85061	Ridge Spring	65
85062	Weogufka	65
85063	Haralson	65
85064	Flovilla	65
85065	Crane Hill	65
85066	Beech Island	65
85067	Eagarville	65
85068	Glenwood	38
85069	Stanhope	38
85070	Springdale	38
85071	Hants Harbour	38
85072	Foxtrap	38
85073	Dunville	38
85074	New Perlican	38
85075	Baie Verte	38
85076	Lewisporte	38
85077	Breton	38
85078	Darwin	65
85079	Choteau	65
85080	Ramsay	65
85081	Terra Alta	65
85082	Red House	65
85083	Rexmont	65
85084	Maytown	65
85085	Lubango	5
85086	Price	38
85087	Betsiamites	38
85088	Penecost	38
85089	Sayabec	38
85090	Sainte-claire	38
85091	Neuville	38
85092	Godbout	38
85093	Lauzon	38
85094	Saint-henri-de-lévis	38
85095	Sale City	65
85096	Helper	65
85097	Cherokee Village	65
85098	Wasola	65
85099	Brockwell	65
85100	Smoky Lake	38
85101	Springburn	38
85102	Dapp	38
85103	Wandering River	38
85104	Hemlock	65
85105	Munger	65
85106	Rosendale	65
85107	Plum City	65
85108	Sarona	65
85109	Stone Lake	65
85110	Waukau	65
85111	Plain Dealing	65
85112	Greycliff	65
85113	Power	65
85114	Wolf Point	65
85115	Poplar	65
85116	Geraldine	65
85117	Mc Comb	65
85118	Mount Cory	65
85119	Chana	65
85120	Larchwood	65
85121	Renner	65
85122	New Underwood	65
85123	Kadoka	65
85124	Howes	65
85125	Philip	65
85126	Witt	65
85127	Pana	65
85128	Tower Hill	65
85129	Oconee	65
85130	Stewardson	65
85131	Cowden	65
85132	Gays	65
85133	Harvel	65
85134	Ohlman	65
85135	Shanks	65
85136	Purgitsville	65
85137	Wiley Ford	65
85138	Chimney Rock	65
85139	Roselawn	65
85140	Bodfish	65
85141	Toluca Lake	65
85142	Cota	44
85143	Quimbaya	44
85144	Beechy	38
85145	Dunblane	38
85146	Kenaston	38
85147	Grenfell	38
85148	Wiseton	38
85149	Yellow Grass	38
85150	Gann Valley	65
85151	Burt Lake	65
85152	Roann	65
85153	Livonia Center	65
85154	Breezewood	65
85155	Tylersport	65
85156	Trego	65
85157	Minden	38
85158	White Mountain Lake	65
85159	Brinkley	65
85160	Laird Hill	65
85161	Connerville	65
85162	La Russell	65
85163	Gray Summit	65
85164	Varnado	65
85165	Moro	65
85166	Dermott	65
85167	Wilmar	65
85168	Strong	65
85169	New Edinburg	65
85170	Bee Branch	65
85171	Coffey	65
85172	Elsmore	65
85173	Crocker	65
85174	Floral	65
85175	Burdette	65
85176	Esbon	65
85177	Orrick	65
85178	Pandora	65
85179	Vaughnsville	65
85180	Bladen	65
85181	Juniata	65
85182	Tallevast	65
85183	Cross Anchor	65
85184	Kinards	65
85185	Auburntown	65
85186	Braymer	65
85187	Harrison City	65
85188	Medaryville	65
85189	Rollins Fork	65
85190	Ether	65
85191	South Acworth	65
85192	Pike	65
85193	Adirondack	65
85194	White Deer	65
85195	Medusa	65
85196	Chavies	65
85197	Gunlock	65
85198	Collettsville	65
85199	Redmon	65
85200	Norge	65
85201	Jenkinsville	65
85202	Saint Ansgar	65
85203	Fort Totten	65
85204	Minnewaukan	65
85205	Cando	65
85206	Sheyenne	65
85207	Cathay	65
85208	Pingree	65
85209	Deer Lake	38
85210	Bearskin Lake	38
85211	Poplar Hill	38
85212	Pikangikum	38
85213	Fort Severn	38
85214	George River	38
85215	Saxapahaw	65
85216	Mc Lemoresville	65
85217	Mount Alto	65
85218	Gibson Island	65
85219	Schleswig	65
85220	Oto	65
85221	Cleghorn	65
85222	Dow City	65
85223	Castana	65
85224	Salix	65
85225	Quimby	65
85226	Anthon	65
85227	Finland	65
85228	Onemo	65
85229	Bovey	65
85230	Swan River	65
85231	Rushsylvania	65
85232	San Fernando	232
85233	Roxie	65
85234	Ruth	65
85235	Drain	65
85236	Yoncalla	65
85237	Daantjielokasie	215
85238	Timberon	65
85239	Bent	65
85240	Crossfield	38
85241	Grimshaw	38
85242	Colebrook	38
85243	Cloverdale	38
85244	Cowichan Bay	38
85245	Merritt	38
85246	Chase	38
85247	Cache Creek	38
85248	Nakusp	38
85249	Enderby	38
85250	Sicamous	38
85251	Sand Lake	65
85252	Fitzpatrick	65
85253	Booth	65
85254	Pacolet	65
85255	Calhoun Falls	65
85256	Barraute	38
85257	Landrienne	38
85258	Norwood	38
85259	Kagawong	38
85260	Limington	65
85261	Centreville	38
85262	Verner	38
85263	Cobalt	38
85264	South Porcupine	38
85265	Webbwood	38
85266	Disraeli	38
85267	Mosier	65
85268	La Monte	65
85269	Rudolph	65
85270	Pell Lake	65
85271	Mac Arthur	65
85272	Prince	65
85273	Haugen	65
85274	Barronett	65
85275	San Simon	65
85276	Columbia Cross Roads	65
85277	Hollowville	65
85278	Gause	65
85279	Hammana	132
85280	Balasing	68
85281	Bosque Farms	65
85282	Deane	65
85283	Surrency	65
85284	Funston	65
85285	Bronwood	65
85286	Dogue	65
85287	Quetzaltenango	82
85288	Venango	65
85289	Parkhill	38
85290	Lucan	38
85291	Seaforth	38
85292	Sainte-thècle	38
85293	Hindsville	65
85294	Stephens	65
85295	Chase Village	232
85296	Diego Martin	232
85297	Mucurapo	232
85298	Cokeville	65
85299	Laketown	65
85300	Erindale	38
85301	Ravine	65
85302	Milford Square	65
85303	Fort Ogden	65
85304	Pilgrim	65
85305	Crouse	65
85306	Amana	65
85307	Cooter	65
85308	Owendale	65
85309	Kinde	65
85310	Cranesville	65
85311	Seltzer	65
85312	New Ringgold	65
85313	Central Village	65
85314	Curtisville	65
85315	Bairdford	65
85316	East Lynn	65
85317	West Rushville	65
85318	Jacobsburg	65
85319	Jenera	65
85320	Cayucos	65
85321	Onyx	65
85322	Call	65
85323	Sprakers	65
85324	Deansboro	65
85325	Bellona	65
85326	Willet	65
85327	Belle Rive	65
85328	East Wallingford	65
85329	Devon	38
85330	Duffield	38
85331	Lamont	38
85332	Hoskinston	65
85333	Fort Greely	65
85334	Eek	65
85335	Anaktuvuk Pass	65
85336	Kaktovik	65
85337	Atqasuk	65
85338	Holy Cross	65
85339	Allakaket	65
85340	Larsen Bay	65
85341	Shungnak	65
85342	Nenana	65
85343	Kotzebue	65
85344	Blodgett	65
85345	Blue River	65
85346	Marcola	65
85347	Colburn	65
85348	Nelson House	38
85349	Emo	38
85350	Hawk Junction	38
85351	Echo Bay	38
85352	Loraine	65
85353	Bowen	65
85354	Timewell	65
85355	Lyle	65
85356	Artesian	65
85357	Hoople	65
85358	Larimore	65
85359	Gilby	65
85360	Forest River	65
85361	Perth	65
85362	Hansboro	65
85363	Rocklake	65
85364	Belcourt	65
85365	Egeland	65
85366	Arroyo	183
85367	North Turner	65
85368	Bryant Pond	65
85369	Levant	65
85370	Wallagrass	65
85371	Howland	65
85372	Yabucoa	183
85373	Ola	65
85374	Waltonville	65
85375	Bluford	65
85376	Bonnie	65
85377	Bird City	65
85378	Pledger	65
85379	Cochiti Lake	65
85380	Mc Afee	65
85381	Rosalie	65
85382	Tekamah	65
85383	Luckey	65
85384	Saint Martin	65
85385	Grey Eagle	65
85386	Elrosa	65
85387	Worden	65
85388	Patoka	65
85389	Jetmore	65
85390	Sharon Springs	65
85391	South Cle Elum	65
85392	Saint-malo	38
85393	Saint-pierre	38
85394	Tampico	65
85395	Great Valley	65
85396	Olamon	65
85397	Kenduskeag	65
85398	Lagro	65
85399	Perryman	65
85400	Comins	65
85401	Bethania	65
85402	White Rock	65
85403	Rion	65
85404	Kleinfeltersville	65
85405	Cresbard	65
85406	Dugspur	65
85407	Drake	65
85408	Breeding	65
85409	Rockfield	65
85410	Clarkson	65
85411	Cub Run	65
85412	Adolphus	65
85413	Milk River	38
85414	Monarch	38
85415	Dixon Springs	65
85416	Smartt	65
85417	Whitwell	65
85418	Speedwell	65
85419	Lone Mountain	65
85420	Amador City	65
85421	Gerber	65
85422	Olds	65
85423	Klemme	65
85424	Wapello	65
85425	Coggon	65
85426	Shannon City	65
85427	Callender	65
85428	Clarissa	65
85429	West Concord	65
85430	Couderay	65
85431	Mazeppa	65
85432	Bird Island	65
85433	Hitterdal	65
85434	Pateros	65
85435	Sprague	65
85436	Shipshaw	38
85437	Finger	65
85438	Platina	65
85439	Trinity Center	65
85440	Hygiene	65
85441	Matheson	65
85442	State Park	65
85443	Port Alsworth	65
85444	Chignik	65
85445	Millerstown	65
85446	Loysville	65
85447	Hurlingham	11
85448	Lomas Del Mirador	11
85449	Morón	11
85450	Ramos Mejía	11
85451	Caseros	11
85452	Villa Martínez De Hoz	11
85453	Ciudadela	11
85454	Cove	65
85455	Ten Sleep	65
85456	Primrose	65
85457	Slade	65
85458	Vancleve	65
85459	Clayhole	65
85460	Scuddy	65
85461	Bleiblerville	65
85462	Piffard	65
85463	Knowlesville	65
85464	Castile	65
85465	Port Mansfield	65
85466	Cranberry	65
85467	Pottersdale	65
85468	Hawthorn	65
85469	Laura	65
85470	Windfall	65
85471	Kaaawa	65
85472	Pickton	65
85473	Sacul	65
85474	Bogata	65
85475	Blue Eye	65
85476	Lampe	65
85477	Ridgeview	65
85478	Beech Bluff	65
85479	Wataga	65
85480	Indian Harbour	38
85481	Cobden	38
85482	Cool	65
85483	Leggett	65
85484	Tamaroa	65
85485	Roach	65
85486	Newark	38
85487	Hillpoint	65
85488	Snow Camp	65
85489	Six Mile	65
85490	Delco	65
85491	Iva	65
85492	Lacey Spring	65
85493	Deford	65
85494	Mill City	65
85495	Wildrose	65
85496	San Cristóbal	188
85497	La Golondrina	188
85498	Bávaro	188
85499	Azua	188
85500	Higüey	188
85501	Bajos De Haina	188
85502	Tenares	188
85503	Sosúa	188
85504	Nagua	188
85505	Jarabacoa	188
85506	Pierron	65
85507	Nickerson	65
85508	Pearce	65
85509	Rowan	65
85510	Swaledale	65
85511	Penasco	65
85512	Fairacres	65
85513	Kentfield	65
85514	Ewan	65
85515	Mico	65
85516	Lava Hot Springs	65
85517	Guffey	65
85518	De Smet	65
85519	Spiritwood	65
85520	Glendo	65
85521	Bosler	65
85522	Sinclair	65
85523	Clarksboro	65
85524	Flicksville	65
85525	Unionville Center	65
85526	Sassamansville	65
85527	Bryantville	65
85528	Vallecito	65
85529	Prather	65
85530	Schurz	65
85531	Valmy	65
85532	Tehama	65
85533	Paragonah	65
85534	Escalante	65
85535	Duck Creek Village Cpu	65
85536	Teasdale	65
85537	Coral	65
85538	Eagle Nest	65
85539	Tie Siding	65
85540	Sugar Hill	65
85541	National Park	65
85542	Redondo	65
85543	Raywood	65
85544	Middlebranch	65
85545	Overbrook	65
85546	Alto Pass	65
85547	Hayes Center	65
85548	Hesperus	65
85549	Linkwood	65
85550	Platte Center	65
85551	Lamoille	65
85552	Lynn Center	65
85553	Embarrass	65
85554	Meadview	65
85555	Oatman	65
85556	Speculator	65
85557	Adams Center	65
85558	Gamerco	65
85559	Needmore	65
85560	Kanosh	65
85561	Garvin	65
85562	Tohatchi	65
85563	Star Prairie	65
85564	South New Berlin	65
85565	Riggins	65
85566	Mc Donough	65
85567	Northfork	65
85568	Jenkinjones	65
85569	Lindside	65
85570	Crawley	65
85571	Fall River Mills	65
85572	Old Station	65
85573	Whitmore	65
85574	Likely	65
85575	Canyon Dam	65
85576	Cassel	65
85577	Salisbury Center	65
85578	Harrell	65
85579	Waldenburg	65
85580	Magazine	65
85581	Casa	65
85582	Guys Mills	65
85583	Sligo	65
85584	Mount Sherman	65
85585	Plummers Landing	65
85586	Cadogan	65
85587	Ambrose	65
85588	Haddock	65
85589	Raiford	65
85590	Odum	65
85591	Ricetown	65
85592	Umpire	65
85593	Newhope	65
85594	Daisytown	65
85595	Ringling	65
85596	Lambert	65
85597	Hubbard Lake	65
85598	Taswell	65
85599	Humansville	65
85600	White Heath	65
85601	Tennyson	65
85602	Souris	38
85603	Charlemont	65
85604	Snow	65
85605	Mathiston	65
85606	Whaletown	38
85607	Yettem	65
85608	Crest Park	65
85609	New Liberty	65
85610	Nashport	65
85611	Shade	65
85612	Tarlton	65
85613	Whipple	65
85614	Otisco	65
85615	Walhonding	65
85616	Dexter City	65
85617	Confluence	65
85618	Teton	65
85619	Sumatra	65
85620	Long Point	65
85621	Southview	65
85622	Tire Hill	65
85623	Pleasant Unity	65
85624	Tarut	9
85625	Avella	65
85626	Rural Valley	65
85627	Minersville	65
85628	New Munich	65
85629	Larrabee	65
85630	South Lebanon	65
85631	Mactier	38
85632	Aibonito	183
85633	Jayuya	183
85634	Castaner	183
85635	Sabana Seca	183
85636	Whitefish	38
85637	Florida	65
85638	Partlow	65
85639	Port Burwell	38
85640	Ashley Falls	65
85641	Yarnell	65
85642	Chandler Heights	65
85643	Ary	65
85644	Hardburly	65
85645	Topmost	65
85646	Gays Creek	65
85647	Hall Summit	65
85648	Sicily Island	65
85649	Tullos	65
85650	Myrtlewood	65
85651	Vickery	65
85652	South Bloomingville	65
85653	Zachow	65
85654	Runnells	65
85655	Arrey	65
85656	Norvelt	65
85657	Arriba	65
85658	Maupin	65
85659	Estillfork	65
85660	Hanksville	65
85661	Gleichen	38
85662	Coaldale	65
85663	Forestburgh	65
85664	Miranda	65
85665	Sharps Chapel	65
85666	Romance	65
85667	Norfork	65
85668	Cabool	65
85669	Rudy	65
85670	Renovo	65
85671	Olivehill	65
85672	Steep Rock	38
85673	Mossbank	38
85674	Hayfork	65
85675	Pike	38
85676	Fitzhugh	65
85677	Yatesville	65
85678	Newberry Springs	65
85679	Ragsdale	65
85680	Hoodsport	65
85681	Lilliwaup	65
85682	Port Leyden	65
85683	Arenzville	65
85684	Ogilvie	65
85685	Herrick	65
85686	Donnellson	65
85687	Howells	65
85688	West Shokan	65
85689	Hoffmeister	65
85690	Lake Pleasant	65
85691	Newman Grove	65
85692	Winneconne	65
85693	Weeping Water	65
85694	Burr	65
85695	Sobieski	65
85696	Lock Springs	65
85697	Kilauea	65
85698	Keauhou	65
85699	Cook	65
85700	Benet Lake	65
85701	Suamico	65
85702	Mott	65
85703	Bock	65
85704	Medanales	65
85705	Pie Town	65
85706	Waskish	65
85707	Hallett	65
85708	Cedar Vale	65
85709	Neopit	65
85710	La Valle	65
85711	Philpot	65
85712	Fyffe	65
85713	Silver Point	65
85714	Riddleton	65
85715	Laquey	65
85716	Fairmount City	65
85717	Ravenden	65
85718	Gepp	65
85719	Tilly	65
85720	Hayti	65
85721	Zwingle	65
85722	Climbing Hill	65
85723	Garnavillo	65
85724	Clemons	65
85725	Montour	65
85726	Marble Rock	65
85727	Quasqueton	65
85728	Bryants Store	65
85729	Roaring River	65
85730	Manitowaning	38
85731	Tehkummah	38
85732	Providence	38
85733	Lions Head	38
85734	Westphalia	65
85735	Roca	65
85736	Bennet	65
85737	Puryear	65
85738	Oraville	65
85739	Skellytown	65
85740	Tatums	65
85741	Bromide	65
85742	Cassoday	65
85743	Eolia	65
85744	Bagotville	38
85745	Chippawa	38
85746	Harriston	38
85747	Saint Helena Island	65
85748	Chilhowee	65
85749	Howardsville	65
85750	Keeling	65
85751	Dry Fork	65
85752	Sandy Level	65
85753	Greendell	65
85754	Rosemary Beach	65
85755	Todd	65
85756	Jerry City	65
85757	Melmore	65
85758	Fort Loudon	65
85759	Weirsdale	65
85760	Poynor	65
85761	Altamahaw	65
85762	Hollins	65
85763	Seaside Park	65
85764	Sugar Loaf	65
85765	Thiells	65
85766	Thornburg	65
85767	Dennisville	65
85768	Schley	65
85769	Yates Center	65
85770	Hydesville	65
85771	Carville	65
85772	Garden Plain	65
85773	Knapp	65
85774	Lublin	65
85775	Bunkerville	65
85776	Tisch Mills	65
85777	Ojibwa	65
85778	Eccles	65
85779	Jumping Branch	65
85780	Tarawa Terrace	65
85781	Indian Mound	65
85782	East Bank	65
85783	Ballico	65
85784	Pearlington	65
85785	Liguori	65
85786	Sapphire	65
85787	Strathcona	38
85788	Vegreville	38
85789	Ardrossan	38
85790	Marion Junction	65
85791	Eriline	65
85792	Dycusburg	65
85793	South Carrollton	65
85794	Portal	65
85795	Owenton	65
85796	Winstonville	65
85797	Luthersville	65
85798	Norman Park	65
85799	Onancock	65
85800	Mackeyville	65
85801	Sprankle Mills	65
85802	Pennsylvania Furnace	65
85803	Morann	65
85804	Heilwood	65
85805	Marchand	65
85806	Port Salerno	65
85807	Harrellsville	65
85808	Seeley	65
85809	East Poland	65
85810	Baskin	65
85811	Spring Glen	65
85812	Toponas	65
85813	Domain	38
85814	Abord â Plouffe	38
85815	Wheatley	38
85816	Elmvale	38
85817	Sangudo	38
85818	Sylvan Lake	38
85819	Ivins	65
85820	Kerby	65
85821	Camas Valley	65
85822	Wilderville	65
85823	Penhook	65
85824	Vandiver	65
85825	Townley	65
85826	Bonanza	65
85827	Aragon	65
85828	Davin	65
85829	Cool Ridge	65
85830	Wolverine	65
85831	Nahma	65
85832	Hardaway	65
85833	Oscar	65
85834	Jarreau	65
85835	Vossburg	65
85836	Cruger	65
85837	Sidon	65
85838	Parchman	65
85839	Darling	65
85840	Weyauwega	65
85841	Bellvale	65
85842	Scottsmoor	65
85843	Apison	65
85844	Sandgap	65
85845	Coldiron	65
85846	Mackville	65
85847	Moreland	65
85848	Gallaway	65
85849	Caroleen	65
85850	Gough	65
85851	Tickfaw	65
85852	Loranger	65
85853	Bonaire	65
85854	Irwinton	65
85855	Mc David	65
85856	Daisy	65
85857	Saguache	65
85858	Cumberland Furnace	65
85859	Rowdy	65
85860	Bryantsville	65
85861	Fisty	65
85862	Tiline	65
85863	Leary	65
85864	Gillsville	65
85865	Stone Creek	65
85866	Walthourville	65
85867	Moss	65
85868	Prairie	65
85869	Midville	65
85870	Clifty	65
85871	Cottage Hills	65
85872	Glasford	65
85873	Knox Dale	65
85874	Avonmore	65
85875	Clune	65
85876	Bradenville	65
85877	Elderton	65
85878	Saint Just	183
85879	Smicksburg	65
85880	Ransomville	65
85881	West Unity	65
85882	Great Cacapon	65
85883	Triumph	65
85884	Troy Grove	65
85885	Drifton	65
85886	Bustins Island	65
85887	West Boothbay Harbor	65
85888	Tensed	65
85889	Limeport	65
85890	Violet	65
85891	Chriesman	65
85892	Plum	65
85893	San Felipe	65
85894	Kingsbury	65
85895	Fort Lawn	65
85896	Monetta	65
85897	Franklin Springs	65
85898	Welaka	65
85899	Lowndesville	65
85900	Elk Mills	65
85901	Childs	65
85902	Penn Run	65
85903	Lyon Station	65
85904	Drumore	65
85905	Peach Bottom	65
85906	Mapleville	65
85907	Greenfield Center	65
85908	Orlean	65
85909	Changewater	65
85910	Blackwater	65
85911	Sadorus	65
85912	Hoyleton	65
85913	Bingham	65
85914	Eola	65
85915	Samaria	65
85916	Felda	65
85917	Nankin	65
85918	Evansport	65
85919	Bowersville	65
85920	Berkey	65
85921	Nottawa	65
85922	Tremont City	65
85923	Villas	65
85924	Saint Thomas	65
85925	West River	65
85926	Pillow	65
85927	Green Creek	65
85928	South Seaville	65
85929	York New Salem	65
85930	Dewy Rose	65
85931	Cottontown	65
85932	Sharon Grove	65
85933	Beechmont	65
85934	Varnville	65
85935	Bokeelia	65
85936	Coello	65
85937	Rock Spring	65
85938	Avis	65
85939	Jersey Shore	65
85940	Green Mountain Falls	65
85941	Grimesland	65
85942	Eggleston	65
85943	Chandlersville	65
85944	Clarington	65
85945	Ingalls	65
85946	Strawn	65
85947	Albers	65
85948	Somerset Center	65
85949	Fairgrove	65
85950	South Greenfield	65
85951	Wainwright	65
85952	Danevang	65
85953	Clayville	65
85954	Ivan	65
85955	Treloar	65
85956	Kechi	65
85957	Fossil	65
85958	Vida	65
85959	Heppner	65
85960	Bucoda	65
85961	Galvin	65
85962	Pinecrest	65
85963	Curtiss	65
85964	Neilburg	38
85965	Preeceville	38
85966	Naicam	38
85967	Glaslyn	38
85968	Abbey	38
85969	Fox Valley	38
85970	Saint Walburg	38
85971	Watson	38
85972	Fort Qu'appelle	38
85973	Davidson	38
85974	Glenham	65
85975	Waccabuc	65
85976	Verbank	65
85977	Heiskell	65
85978	New Vineyard	65
85979	Wooton	65
85980	Fairchild	65
85981	Oriskany Falls	65
85982	Swengel	65
85983	Corinna	65
85984	Sandborn	65
85985	Alvada	65
85986	Happy Jack	65
85987	Swans Island	65
85988	De Kalb Junction	65
85989	Bethera	65
85990	Cypress Inn	65
85991	Vanderbilt Beach	65
85992	Cut Bank	65
85993	Sabinal	65
85994	Tarpley	65
85995	Wooldridge	65
85996	Geronimo	65
85997	Matfield Green	65
85998	Nardin	65
85999	Brandsville	65
86000	De Valls Bluff	65
86001	Yancey	65
86002	Holliday	65
86003	Reeds	65
86004	Welda	65
86005	Risco	65
86006	Mont-apica	38
86007	Brownsburg	38
86008	Tweed	38
86009	Princeville	38
86010	North Woodstock	65
86011	Keokee	65
86012	Huntly	65
86013	Mingoville	65
86014	Grampian	65
86015	West Charleston	65
86016	Bass Harbor	65
86017	Maceo	65
86018	North Vassalboro	65
86019	East Springfield	65
86020	Revloc	65
86021	Nanty Glo	65
86022	Isle La Motte	65
86023	Port Tobacco	65
86024	Angus	38
86025	Holgate	65
86026	Highgate Center	65
86027	Richardsville	65
86028	Chester Gap	65
86029	Spring Gap	65
86030	Mc Kee	65
86031	Auxier	65
86032	Flatgap	65
86033	Lowmansville	65
86034	Gray Hawk	65
86035	Frenchburg	65
86036	Fessenden	65
86037	Oberon	65
86038	Tokio	65
86039	Mcville	65
86040	Starkweather	65
86041	Anamoose	65
86042	Pigeon Falls	65
86043	Jim Falls	65
86044	Wascott	65
86045	Ettrick	65
86046	Humbird	65
86047	Brill	65
86048	Clam Lake	65
86049	Pepin	65
86050	Minnesota City	65
86051	Ferryville	65
86052	Pardeeville	65
86053	Merrillan	65
86054	New Melle	65
86055	Chestnutridge	65
86056	Letts	65
86057	North Loup	65
86058	South Union	65
86059	Hartline	65
86060	Jessieville	65
86061	Fedscreek	65
86062	Scarborough Township	38
86063	Saint-andré	38
86064	Salisbury	38
86065	Pointe-du-chêne	38
86066	Victoria Harbour	38
86067	Lefroy	38
86068	Grand Falls	38
86069	Republican City	65
86070	Bartley	65
86071	Inkom	65
86072	Boelus	65
86073	Taberg	65
86074	Waterport	65
86075	Basom	65
86076	Port Henry	65
86077	Portlandville	65
86078	Davenport Center	65
86079	Colliersville	65
86080	Lake Como	65
86081	Cottekill	65
86082	Thompson Ridge	65
86083	Stitzer	65
86084	Weld	65
86085	Rumely	65
86086	Hermon	65
86087	Neely	65
86088	Reeseville	65
86089	Iron City	65
86090	Catlin	65
86091	West Millgrove	65
86092	Kinross	65
86093	Pickford	65
86094	Keyesport	65
86095	Reesville	65
86096	Carp Lake	65
86097	Oak Run	65
86098	Stevinson	65
86099	Errol	65
86100	Chuckey	65
86101	Ossian	65
86102	Chalmers	65
86103	Altheimer	65
86104	Glade Spring	65
86105	Dividing Creek	65
86106	Mcclusky	65
86107	Solen	65
86108	Keewatin	38
86109	Minaki	38
86110	Block Island	65
86111	Sneedville	65
86112	Niotaze	65
86113	Edina	65
86114	Novinger	65
86115	Clearmont	65
86116	Shelbina	65
86117	Sage	65
86118	Hagarville	65
86119	Sipsey	65
86120	Solgohachia	65
86121	Hattieville	65
86122	Alix	65
86123	Keavy	65
86124	Pena Blanca	65
86125	Kopperl	65
86126	Carseland	38
86127	Blackie	38
86128	Mallaig	38
86129	Nobleford	38
86130	Delburne	38
86131	North Canton	65
86132	Mc Cutchenville	65
86133	Seven Springs	65
86134	Botkins	65
86135	Rocheport	65
86136	Luebbering	65
86137	Tuleta	65
86138	Halls	65
86139	Ducktown	65
86140	Carstairs	38
86141	West Mystic	65
86142	Lacombe	65
86143	Marvel	65
86144	Christoval	65
86145	Robert Lee	65
86146	Ty Ty	65
86147	Ford Cliff	65
86148	Pennellville	65
86149	Papaikou	65
86150	Sistersville	65
86151	Erbacon	65
86152	Wilsie	65
86153	Pine Bank	65
86154	Hernshaw	65
86155	Fort Stanton	65
86156	Soso	65
86157	Ozumba	141
86158	Creemore	38
86159	Shawville	65
86160	Neshkoro	65
86161	Rhinecliff	65
86162	West Nottingham	65
86163	Sebec	65
86164	Saint John	8
86165	Radersburg	65
86166	Toston	65
86167	Saint Guillaume	38
86168	Big Bay	65
86169	Boys Ranch	65
86170	Masterson	65
86171	Plaza	65
86172	Mandaree	65
86173	Makoti	65
86174	Villers	38
86175	Toutle	65
86176	Powers Lake	65
86177	Mahaut	56
86178	Carlisle	8
86179	Saint John's	159
86180	Tidewater	65
86181	Blachly	65
86182	Falconbridge	38
86183	Panhandle	65
86184	Cactus	65
86185	Claude	65
86186	Higgins	65
86187	Bovina	65
86188	Booker	65
86189	Groom	65
86190	Modale	65
86191	Rockwell City	65
86192	Rembrandt	65
86193	Malcom	65
86194	Gravity	65
86195	Ryan	65
86196	Varina	65
86197	Halbur	65
86198	Waucoma	65
86199	Tripoli	65
86200	Protivin	65
86201	La Fargeville	65
86202	Antwerp	65
86203	New Woodstock	65
86204	Servia	65
86205	Cole Camp	65
86206	Rural Retreat	65
86207	Ronda	65
86208	Wolftown	65
86209	Highfalls	65
86210	West Mansfield	65
86211	Etna Green	65
86212	Burket	65
86213	Rea	65
86214	Natashquan	38
86215	Attawapiskat	38
86216	Brochet	38
86217	Little Gaddesden	185
86218	Bulger	65
86219	Shirleysburg	65
86220	Vintondale	65
86221	Lairdsville	65
86222	Muncy Valley	65
86223	Force	65
86224	Stump Creek	65
86225	Ingomar	65
86226	West Decatur	65
86227	Saint George	77
86228	Mount Moritz Land Settlement	77
86229	Saint George's	77
86230	Granton	77
86231	Grenville	77
86232	Boca	77
86233	Okauchee	65
86234	Okreek	65
86235	Parkston	65
86236	Chiché	82
86237	Cartwright	65
86238	Martha	65
86239	Willow River	65
86240	Rincon	183
86241	Strathcona	65
86242	Stringer	65
86243	Keno	65
86244	Nemo	65
86245	Wink	65
86246	Mc Camey	65
86247	Notrees	65
86248	Murray City	65
86249	White Cottage	65
86250	Kirklin	65
86251	Malden On Hudson	65
86252	Maribel	65
86253	Fouke	65
86254	Nobleton	65
86255	Dovray	65
86256	Lucan	65
86257	Lohrville	65
86258	Shenandoah Junction	65
86259	Smithville Flats	65
86260	Odd	65
86261	Metz	65
86262	Barrackville	65
86263	Jacksonburg	65
86264	Smithburg	65
86265	Crane Lake	65
86266	Makinen	65
86267	Orr	65
86268	Melrude	65
86269	Blue Mountain Lake	65
86270	Indian Lake	65
86271	Brantingham	65
86272	Piseco	65
86273	Forestport	65
86274	Cold Brook	65
86275	Bakers Mills	65
86276	Harman	65
86277	Uriah	65
86278	Castle Point	65
86279	Termo	65
86280	East Pharsalia	65
86281	Blue Gap	65
86282	Neapolis	65
86283	Rawson	65
86284	New Bavaria	65
86285	Willshire	65
86286	Lee Center	65
86287	Pettisville	65
86288	Ney	65
86289	Green Springs	65
86290	Uneeda	65
86291	Mullens	65
86292	Bob White	65
86293	Griffithsville	65
86294	Coupon	65
86295	La Jose	65
86296	Brisbin	65
86297	Hyde	65
86298	Glen Lyon	65
86299	Nuremberg	65
86300	Rectortown	65
86301	Shabbona	65
86302	Lindenwood	65
86303	Elkville	65
86304	Pecatonica	65
86305	Redkey	65
86306	Lowpoint	65
86307	Oceola	65
86308	Modoc	65
86309	Hill	65
86310	Ruthville	65
86311	Bryceville	65
86312	Parrott	65
86313	Desmet	65
86314	East Lynne	65
86315	Schell City	65
86316	Windyville	65
86317	Ben Bolt	65
86318	Starks	65
86319	Udall	65
86320	Emma	65
86321	Mayview	65
86322	Lonedell	65
86323	Renault	65
86324	Briggs	65
86325	Marvell	65
86326	Edneyville	65
86327	Banner	65
86328	Hellier	65
86329	Bulls Gap	65
86330	Madden	65
86331	Toccopola	65
86332	Grand Cane	65
86333	Joanna	65
86334	Sequatchie	65
86335	Woodland Mills	65
86336	Lily	65
86337	Martins Creek	65
86338	Quakake	65
86339	Kulpmont	65
86340	Effort	65
86341	Schlater	65
86342	Minter City	65
86343	Meldrim	65
86344	Society Hill	65
86345	Loreauville	65
86346	Fosterville	65
86347	Maggie Valley	65
86348	Mc Carley	65
86349	Shubuta	65
86350	Dunmor	65
86351	Welchs Creek	65
86352	Olaton	65
86353	Crowville	65
86354	Warne	65
86355	Stephensport	65
86356	Coalport	65
86357	Chest Springs	65
86358	Smokerun	65
86359	Spruce Creek	65
86360	Mindenmines	65
86361	Capeville	65
86362	Loami	65
86363	Okay	65
86364	South Mills	65
86365	Pattonville	65
86366	Tuckerman	65
86367	White Castle	65
86368	Outlook	65
86369	Longbranch	65
86370	Meacham	65
86371	Retsil	65
86372	Latah	65
86373	Silver Star	65
86374	Church Creek	65
86375	Nicholson	65
86376	Boiceville	65
86377	Minoa	65
86378	Point Lookout	65
86379	Wileyville	65
86380	Wortham	65
86381	Mauriceville	65
86382	Roans Prairie	65
86383	Boothville	65
86384	Rosston	65
86385	Pointblank	65
86386	Pointe A La Hache	65
86387	Ropesville	65
86388	Carversville	65
86389	Sinclairville	65
86390	Tilden	65
86391	Newcomb	65
86392	Green Mountain	65
86393	Boneville	65
86394	Abell	65
86395	Connoquenessing	65
86396	Callao	65
86397	Whittaker	65
86398	Brady Lake	65
86399	South Rockwood	65
86400	Santa Rita Park	65
86401	Tilghman	65
86402	Gardenville	65
86403	Bryantown	65
86404	Virginville	65
86405	Uniopolis	65
86406	Roundhead	65
86407	Severance	65
86408	Briggsdale	65
86409	Dobbin	65
86410	Bloomdale	65
86411	Lakeshore	65
86412	Beasley	65
86413	Talbotton	65
86414	Esom Hill	65
86415	Lodge	65
86416	Pacolet Mills	65
86417	Fellsmere	65
86418	Musella	65
86419	Chauncey	65
86420	Eton	65
86421	Mesena	65
86422	Plum Branch	65
86423	Mc Cormick	65
86424	Okawville	65
86425	Vulcan	65
86426	Ralph	65
86427	Rock	65
86428	Brutus	65
86429	Breedsville	65
86430	Castle	65
86431	Port Mcnicoll	38
86432	Concan	65
86433	New Deal	65
86434	Harrold	65
86435	Portageville	65
86436	Disney	65
86437	Perrin	65
86438	Frohna	65
86439	Maramec	65
86440	Lozano	65
86441	Brechin	38
86442	Port Stanley	38
86443	Sparta	38
86444	Belle River	38
86445	Hespeler	38
86446	Orrington	65
86447	East Orland	65
86448	Salsbury Cove	65
86449	Livermore Falls	65
86450	Fort Gay	65
86451	Caspar	65
86452	Lore City	65
86453	Drakesville	65
86454	Laketon	65
86455	Big Falls	65
86456	Parnell	65
86457	Greentop	65
86458	Blenker	65
86459	Holman	65
86460	Hartsel	65
86461	Exline	65
86462	Aplington	65
86463	Doss	65
86464	Volin	65
86465	Stromsburg	65
86466	Beaver Crossing	65
86467	Gauley Bridge	65
86468	Mount Upton	65
86469	Bovina Center	65
86470	Gaysville	65
86471	Richton	65
86472	Stites	65
86473	Malott	65
86474	Owyhee	65
86475	King Hill	65
86476	Goodyears Bar	65
86477	Elmer City	65
86478	Wolf	65
86479	Stonyford	65
86480	Harleigh	65
86481	Mid Florida	65
86482	Rhineland	65
86483	Barclay	65
86484	Bruce Mines	38
86485	Braeside	38
86486	Saint-jacques	38
86487	Terreton	65
86488	Illinois City	65
86489	Camp Sherman	65
86490	Belle Center	65
86491	Williamsfield	65
86492	Gomer	65
86493	Lumberport	65
86494	Hallsboro	65
86495	Innisfail	38
86496	Blackfalds	38
86497	Coaldale	38
86498	Gabriola	38
86499	Qualicum Beach	38
86500	Union Bay	38
86501	Cobble Hill	38
86502	Crofton	38
86503	Strathnaver	38
86504	Cinema	38
86505	One Hundred Mile House	38
86506	Mapes	38
86507	Deroche	38
86508	Agassiz	38
86509	Stroh	65
86510	Hoytville	65
86511	Luna Pier	65
86512	Losantville	65
86513	Mongo	65
86514	Hollansburg	65
86515	Girardville Centre	38
86516	Albanel	38
86517	Pendleton	38
86518	Berrien Center	65
86519	New Munster	65
86520	Joffre	65
86521	Boissevain	65
86522	Humarock	65
86523	Overgaard	65
86524	Adams Basin	65
86525	Comfrey	65
86526	Bingham Lake	65
86527	Jeffers	65
86528	Okabena	65
86529	Westboro	65
86530	Ceylon	65
86531	Nutrioso	65
86532	Navajo	65
86533	Fort Johnson	65
86534	Johnsburg	65
86535	Pink Hill	65
86536	Neskowin	65
86537	Teachey	65
86538	Lorida	65
86539	Grifton	65
86540	Calypso	65
86541	Delong	65
86542	White Swan	65
86543	Bickleton	65
86544	Armington	65
86545	Doole	65
86546	Millersview	65
86547	Tow	65
86548	Vancourt	65
86549	Knickerbocker	65
86550	Lowake	65
86551	Early	65
86552	Rowena	65
86553	Randsburg	65
86554	Goode	65
86555	Gouldbusk	65
86556	Lohn	65
86557	Slatedale	65
86558	Peterboro	65
86559	Cygnet	65
86560	Wren	65
86561	Felicity	65
86562	Soudan	65
86563	Glen Arbor	65
86564	Guadiaro	64
86565	Hornbrook	65
86566	Addington	65
86567	Turkey	65
86568	Brinktown	65
86569	French Village	65
86570	Nason	65
86571	New Blaine	65
86572	Gladys	65
86573	Forest Dale	65
86574	Glen Hope	65
86575	Dagus Mines	65
86576	Old Zionsville	65
86577	Yawkey	65
86578	Bloomingrose	65
86579	Porter Corners	65
86580	Green Spring	65
86581	Burkittsville	65
86582	Smithmill	65
86583	Drifting	65
86584	Cuttingsville	65
86585	Maryfield	38
86586	Forward	38
86587	Emerald	38
86588	Blaine Lake	38
86589	Lucky Lake	38
86590	Southey	38
86591	Balcarres	38
86592	Denare Beach	38
86593	Stanley Mission	38
86594	Sandy Narrows	38
86595	Handel	38
86596	Herschel	38
86597	Luseland	38
86598	Saltcoats	38
86599	Oakvale	65
86600	Akin	65
86601	Irma	65
86602	Ladd	65
86603	Ludlow Falls	65
86604	Riga	65
86605	Searsmont	65
86606	Kelton	65
86607	Glengary	65
86608	Handley	65
86609	Sod	65
86610	Idamay	65
86611	Mottville	65
86612	Wickhaven	65
86613	Coalton	65
86614	Hamersville	65
86615	Mount Victory	65
86616	Rinard	65
86617	Dunreith	65
86618	Harpster	65
86619	Mount Blanchard	65
86620	Fraziers Bottom	65
86621	Blount	65
86622	Clear Creek	65
86623	Thurmond	65
86624	Turnersburg	65
86625	Walstonburg	65
86626	Indian Valley	65
86627	Callands	65
86628	Spring Run	65
86629	Amesville	65
86630	Everglades City	65
86631	Perley	65
86632	Alsea	65
86633	Gold Creek	65
86634	Nielsville	65
86635	Dent	65
86636	Hendrum	65
86637	Paullina	65
86638	Culdesac	65
86639	Abie	65
86640	Alvadore	65
86641	Blairsburg	65
86642	Lorane	65
86643	Idleyld Park	65
86644	Donahue	65
86645	New Laguna	65
86646	Mount Royal	65
86647	West Dennis	65
86648	Old Mystic	65
86649	Van Voorhis	65
86650	Hawk Run	65
86651	Rossiter	65
86652	Casanova	65
86653	Fortescue	65
86654	Leeds Point	65
86655	Oceanville	65
86656	Leonore	65
86657	Capron	65
86658	South Sterling	65
86659	Milnesville	65
86660	Tresckow	65
86661	Amma	65
86662	Schenley	65
86663	Maryus	65
86664	Pitts	65
86665	Gramling	65
86666	Nancy	65
86667	Fall Rock	65
86668	Science Hill	65
86669	Totz	65
86670	Pearson	65
86671	Brooklet	65
86672	Alapaha	65
86673	Fort Gaines	65
86674	Dunnville	65
86675	Honobia	65
86676	Argillite	65
86677	Raywick	65
86678	Wildie	65
86679	Pineview	65
86680	Gratiot	65
86681	Parkers Lake	65
86682	Shelly	65
86683	Lower Brule	65
86684	Butte Falls	65
86685	Marcus	65
86686	Kittredge	65
86687	Marysvale	65
86688	San Acacia	65
86689	Saint Libory	65
86690	Joy	65
86691	Speed	65
86692	Pinetops	65
86693	Lake Cicott	65
86694	Leasburg	65
86695	Ernul	65
86696	Farmdale	65
86697	Upperstrasburg	65
86698	Paluxy	65
86699	Bahama	65
86700	Vandemere	65
86701	Roper	65
86702	Brinkhaven	65
86703	Dry Run	65
86704	Bippus	65
86705	Longport	65
86706	Timblin	65
86707	Garards Fort	65
86708	South Heights	65
86709	Kennetcook	38
86710	Stillwater	38
86711	Exira	65
86712	Lytton	65
86713	Westgate	65
86714	Macksburg	65
86715	Mount Ayr	65
86716	Pilot Grove	65
86717	Glen Alpine	65
86718	Angora	65
86719	Walloon Lake	65
86720	Altenburg	65
86721	Onekama	65
86722	Cannonsburg	65
86723	Lake Tomahawk	65
86724	Twin City	65
86725	Dolgeville	65
86726	Eastman	38
86727	Woburn	38
86728	Saint-joseph-de-beauce	38
86729	Saint Isidore	38
86730	Francois	38
86731	Aston Junction	38
86732	Beiseker	38
86733	Peers	38
86734	Rocky Comfort	65
86735	Silas	65
86736	Coldwater	38
86737	Borden	38
86738	Bighill	65
86739	Ovett	65
86740	Pavo	65
86741	Oronoco	65
86742	Cambridgeport	65
86743	Hagerhill	65
86744	Drift	65
86745	Archibald	65
86746	Scooba	65
86747	Cloutierville	65
86748	Gallant	65
86749	Sontag	65
86750	Potts Camp	65
86751	Sunshine	65
86752	Simmesport	65
86753	Cottonport	65
86754	Mansura	65
86755	Canyon City	65
86756	Cashton	65
86757	Cataract	65
86758	Ralls	65
86759	Ojo Caliente	65
86760	Alcalde	65
86761	San Patricio	65
86762	Tinnie	65
86763	Nogal	65
86764	Wiseman	65
86765	Calico Rock	65
86766	Bexar	65
86767	Dolph	65
86768	Coal Hill	65
86769	Bond	65
86770	Humnoke	65
86771	Coy	65
86772	Niangua	65
86773	Diggins	65
86774	Dunnegan	65
86775	Dawn	65
86776	Lagunitas	65
86777	Virgin	65
86778	Topping	65
86779	Leisenring	65
86780	Blanca	65
86781	Albany	38
86782	Fieldon	65
86783	Levels	65
86784	Moon	65
86785	Dallas City	65
86786	Hampton	38
86787	Torrey	65
86788	New Burnside	65
86789	Forks Of Salmon	65
86790	Wayne City	65
86791	Macfarlan	65
86792	Statts Mills	65
86793	Tiff	65
86794	Model	65
86795	Blue Mound	65
86796	Breaks	65
86797	Crown City	65
86798	Hineston	65
86799	Carrier Mills	65
86800	Huey	65
86801	Coltons Point	65
86802	Muddy	65
86803	Wolf Lake	65
86804	Battletown	65
86805	Brookport	65
86806	Marmaduke	65
86807	Friedheim	65
86808	Stout	65
86809	Taneyville	65
86810	East Worcester	65
86811	Stovall	65
86812	Smithdale	65
86813	Heron	65
86814	Canyon Creek	65
86815	Grand View	65
86816	Robertson	65
86817	Frannie	65
86818	Bridger	65
86819	Saddlestring	65
86820	Palenville	65
86821	Longford	65
86822	Effie	65
86823	Peggy	65
86824	San Pierre	65
86825	Freeborn	65
86826	Nicollet	65
86827	Odin	65
86828	Richardton	65
86829	South Heart	65
86830	Hettinger	65
86831	White Mills	65
86832	Shawanese	65
86833	Shunk	65
86834	West Granby	65
86835	Gillam	38
86836	Halkirk	38
86837	Talpa	65
86838	Hagaman	65
86839	Southwest Harbor	65
86840	Mirror Lake	65
86841	Middle Granville	65
86842	North Granville	65
86843	Westernville	65
86844	Niverville	65
86845	Thendara	65
86846	West Pittsburg	65
86847	Petroleum	65
86848	East Hickory	65
86849	Slickville	65
86850	Fenelton	65
86851	Pukalani	65
86852	Anahola	65
86853	Hawi	65
86854	Captain Cook	65
86855	Kualapuu	65
86856	Kealia	65
86857	Kekaha	65
86858	Ookala	65
86859	Ninole	65
86860	Waialua	65
86861	Braddock Heights	65
86862	Morattico	65
86863	Patrick Springs	65
86864	Honoraville	65
86865	Beechgrove	65
86866	Mc Adenville	65
86867	Cecil Lake	38
86868	Monocacy Station	65
86869	Ekalaka	65
86870	Comalapa	82
86871	San Pedro Sacatepéquez	82
86872	Panajachel	82
86873	Villa Nueva	82
86874	Albert Town	123
86875	Bamboo	123
86876	Lyford	65
86877	Lasara	65
86878	Hooppole	65
86879	Scarborough	123
86880	Maroon Town	123
86881	May Pen	123
86882	Falmouth	123
86883	Carisbrook	123
86884	Cardale	65
86885	Uledi	65
86886	Cusick	65
86887	Youngstown	38
86888	Craigmyle	38
86889	Standard	38
86890	Bassano	38
86891	Lake Louise	38
86892	Gilman City	65
86893	Purdin	65
86894	Joseph	65
86895	Wyarno	65
86896	Hathaway	65
86897	Hysham	65
86898	Lysite	65
86899	Moorcroft	65
86900	Lame Deer	65
86901	Phillipsport	65
86902	Grahamsville	65
86903	West Winfield	65
86904	Sackets Harbor	65
86905	Brooktondale	65
86906	Juliustown	65
86907	Steele	38
86908	Big Valley	38
86909	Khartum	38
86910	La Tabatière	38
86911	Consort	38
86912	Vauxhall	38
86913	Magnet	38
86914	Kakabeka Falls	38
86915	Upsala	38
86916	Cherhill	38
86917	Armstrong	38
86918	Lipton	38
86919	Saint Stephen	38
86920	Lawtons	65
86921	Elkhorn City	65
86922	Reader	65
86923	Albright	65
86924	Grindstone	65
86925	Scalf	65
86926	Heidrick	65
86927	Hansford	65
86928	Cabin Creek	65
86929	Hundred	65
86930	Wana	65
86931	Given	65
86932	Bozman	65
86933	Amonate	65
86934	Stoy	65
86935	Mount Eaton	65
86936	Tontogany	65
86937	Commiskey	65
86938	Monument Beach	65
86939	Onset	65
86940	Wallaceton	65
86941	Beccaria	65
86942	New Millport	65
86943	Glen Richey	65
86944	Luthersburg	65
86945	Wicomico	65
86946	Brave	65
86947	Rachel	65
86948	Smyrna Mills	65
86949	Gastonville	65
86950	Mountain Grove	38
86951	Lamèque	38
86952	Taylor	38
86953	Pointe Verte	38
86954	Durham Bridge	38
86955	Saint George	38
86956	Chaplin	38
86957	Severn Bridge	38
86958	Capreol	38
86959	Solsberry	65
86960	Cookshire	38
86961	Ophir	65
86962	Willisburg	65
86963	Mount Summit	65
86964	Kasbeer	65
86965	Van Orin	65
86966	Seatonville	65
86967	Chrisman	65
86968	Cherry	65
86969	Louin	65
86970	Angie	65
86971	Urania	65
86972	Mermentau	65
86973	Slagle	65
86974	Island City	65
86975	Means	65
86976	Seminary	65
86977	Curdsville	65
86978	Mittie	65
86979	Sunny Side	65
86980	Gamaliel	65
86981	Lovely	65
86982	Seagrove	65
86983	Ancramdale	65
86984	Saint Boniface	38
86985	Maskinongé	38
86986	Wyalusing	65
86987	Aguadilla	183
86988	Cabo Rojo	183
86989	San German	183
86990	Guayanilla	183
86991	Coamo	183
86992	Salinas	183
86993	Yauco	183
86994	Boyle	38
86995	Donnelly	38
86996	Mclennan	38
86997	Radway	38
86998	Saint Vincent	38
86999	Plamondon	38
87000	Park Hall	65
87001	Leachville	65
87002	Black Oak	65
87003	Portia	65
87004	Smithland	65
87005	Cades	65
87006	East Enterprise	65
87007	Coosada	65
87008	Yerkes	65
87009	Robards	65
87010	Lascassas	65
87011	Pace	65
87012	Starr	65
87013	Saint Bernard	65
87014	Port Sulphur	65
87015	Dry Prong	65
87016	Walls	65
87017	Krotz Springs	65
87018	Pelican	65
87019	Wrigley	65
87020	Bakewell	65
87021	Kilmichael	65
87022	Malcolm	65
87023	Margaret	65
87024	Burlingham	65
87025	Old Fields	65
87026	Lahmansville	65
87027	Killawog	65
87028	Castle Creek	65
87029	Port Crane	65
87030	Sidney Center	65
87031	Stronghurst	65
87032	Santiago	65
87033	Green Isle	65
87034	Nemaha	65
87035	Jolley	65
87036	Otho	65
87037	Lyons Falls	65
87038	Woodgate	65
87039	Minetto	65
87040	Waggoner	65
87041	Walshville	65
87042	Bramwell	65
87043	Montcalm	65
87044	Matoaka	65
87045	Meadow Creek	65
87046	Switchback	65
87047	Lerona	65
87048	Beeson	65
87049	Babbitt	65
87050	Rainelle	65
87051	Jonben	65
87052	Powellton	65
87053	Leopolis	65
87054	Granville Summit	65
87055	Middlebury Center	65
87056	Hagarstown	65
87057	Wales Center	65
87058	Teec Nos Pos	65
87059	Kaibeto	65
87060	Funk	65
87061	Frontier	65
87062	Parker Dam	65
87063	Deedsville	65
87064	Peterman	65
87065	Sanostee	65
87066	Cass	65
87067	Rickman	65
87068	Deloit	65
87069	Biggsville	65
87070	Dorsey	65
87071	Renick	65
87072	Sherburne	65
87073	Lukachukai	65
87074	Tonalea	65
87075	Fulda	65
87076	Molino	65
87077	Lower Peach Tree	65
87078	Huxford	65
87079	Richview	65
87080	Coffeen	65
87081	Fidelity	65
87082	Fort Sumner	65
87083	Lac Etchemin	38
87084	Neelyton	65
87085	Minor Hill	65
87086	Templeton	38
87087	Hudson	38
87088	Saint Jean	38
87089	Como	38
87090	Saint-louis-de-terrebonne	38
87091	Saint-lazare	38
87092	Fancher	65
87093	Central Bridge	65
87094	Howes Cave	65
87095	Sloansville	65
87096	Mc Graw	65
87097	West Eaton	65
87098	Sodus Point	65
87099	Little Deer Isle	65
87100	East Blue Hill	65
87101	West Baldwin	65
87102	East Livermore	65
87103	Middle Falls	65
87104	Novice	65
87105	Marsland	65
87106	Glasco	65
87107	Hopeland	65
87108	Bunola	65
87109	Laurel Bloomery	65
87110	Stowell	65
87111	Cedar Ridge	65
87112	Aguilar	65
87113	Almelund	65
87114	Pritchett	65
87115	Torreon	65
87116	Rociada	65
87117	Buffalo Creek	65
87118	Avera	65
87119	Register	65
87120	Mc Roberts	65
87121	Mc Kenney	65
87122	Richmondville	65
87123	Verner	65
87124	Spanishburg	65
87125	Menahga	65
87126	Clitherall	65
87127	Mallard	65
87128	Leonardville	65
87129	Louann	65
87130	Huttig	65
87131	Skelton	65
87132	East Burke	65
87133	Kanona	65
87134	Rebersburg	65
87135	Wheatcroft	65
87136	Tolu	65
87137	Tiff City	65
87138	Ponca	65
87139	Summers	65
87140	Moodys	65
87141	Hammett	65
87142	Bluebell	65
87143	Lodge Grass	65
87144	Tamworth	65
87145	Savona	65
87146	Frakes	65
87147	Mount Lookout	65
87148	Danese	65
87149	Letohatchee	65
87150	Mc Lain	65
87151	Deweyville	65
87152	Saint Croix	65
87153	Perks	65
87154	Ireland	65
87155	Gordonville	65
87156	Letart	65
87157	Valle Crucis	65
87158	Morris Run	65
87159	Pinsonfork	65
87160	Broadford	65
87161	Silverlake	65
87162	Usk	65
87163	Piercy	65
87164	Longmire	65
87165	Altura	65
87166	Roberta	65
87167	Pilger	65
87168	Eucha	65
87169	Cross Timbers	65
87170	West Louisville	65
87171	Franklin Grove	65
87172	Golden Eagle	65
87173	Ophiem	65
87174	Nolan	65
87175	Belfry	65
87176	Shady Spring	65
87177	Pearisburg	65
87178	Delbarton	65
87179	Glade Hill	65
87180	Switzer	65
87181	Camarma De Esteruelas	64
87182	Cotton Center	65
87183	Brookland	65
87184	Carlotta	65
87185	Pettigrew	65
87186	Poyen	65
87187	Parks	65
87188	Witts Springs	65
87189	Dowling	65
87190	Barryton	65
87191	Crown	65
87192	Muses Mills	65
87193	Yeaddiss	65
87194	Campo Seco	65
87195	Arley	65
87196	Carbon Hill	65
87197	Hartman	65
87198	Ravenden Springs	65
87199	Crump	65
87200	Cadet	65
87201	Moreauville	65
87202	Oldfield	65
87203	Steuben	65
87204	Bay Port	65
87205	Lebam	65
87206	Copalis Crossing	65
87207	Iron Ridge	65
87208	Robert	65
87209	Mikado	65
87210	Bonaventure	38
87211	Amqui	38
87212	Sainte-anne-des-monts	38
87213	Saint-fabien	38
87214	Dalhousie	38
87215	Murdochville	38
87216	New Richmond	38
87217	Les Méchins	38
87218	Lac-au-saumon	38
87219	Port Daniel East	38
87220	Bednesti	38
87221	Fort Saint James	38
87222	Isle Pierre	38
87223	Chief Lake	38
87224	Osoyoos	38
87225	Marwayne	38
87226	Watino	38
87227	Ralston	38
87228	Chrisney	65
87229	Corral	65
87230	Tome	65
87231	Jarales	65
87232	Veguita	65
87233	Esko	65
87234	Greenwald	65
87235	Treynor	65
87236	Letha	65
87237	Keithsburg	65
87238	Toeterville	65
87239	Misenheimer	65
87240	Lando	65
87241	Jacksontown	65
87242	East Spencer	65
87243	Elizaville	65
87244	New Braintree	65
87245	Prudence Island	65
87246	Mount Victoria	65
87247	Neavitt	65
87248	Bivalve	65
87249	Porters Sideling	65
87250	Mollusk	65
87251	Ninde	65
87252	Coinjock	65
87253	Churchton	65
87254	Waterfall	65
87255	Woolford	65
87256	Tignall	65
87257	Ulmer	65
87258	Cave Spring	65
87259	Ila	65
87260	Cooleemee	65
87261	Talmo	65
87262	Kite	65
87263	Trilby	65
87264	Hortense	65
87265	Wedgefield	65
87266	Vaucluse	65
87267	Talbot	65
87268	Pimento	65
87269	West York	65
87270	Stockland	65
87271	Ambia	65
87272	Foosland	65
87273	Emington	65
87274	Blanford	65
87275	Waynetown	65
87276	Bishop Hill	65
87277	Osco	65
87278	Pine Village	65
87279	Milmine	65
87280	Loma Mar	65
87281	Potrero	65
87282	Fawnskin	65
87283	Rollins	65
87284	Napavine	65
87285	Mount Saint Joseph	65
87286	East Waterford	65
87287	Vermont	65
87288	Hanna City	65
87289	Kingston Mines	65
87290	Mountain Pine	65
87291	Proberta	65
87292	Lott	65
87293	Union Pier	65
87294	Neal	65
87295	Pretty Prairie	65
87296	Fred	65
87297	Blocksburg	65
87298	East Arlington	65
87299	Cornish Flat	65
87300	Stendal	65
87301	Hadensville	65
87302	Rock City	65
87303	Letona	65
87304	Smyer	65
87305	Tehuacana	65
87306	Walnut Springs	65
87307	Rule	65
87308	Soldier	65
87309	Byromville	65
87310	Austwell	65
87311	Simms	65
87312	Chireno	65
87313	Hamilton City	65
87314	Lohman	65
87315	Winn	65
87316	Banco	65
87317	Elk Park	65
87318	Strabane	65
87319	Falls Mills	65
87320	Austinville	65
87321	Smallwood	65
87322	Cragsmoor	65
87323	Searles	65
87324	Bar Mills	65
87325	Saint Agatha	65
87326	Chocorua	65
87327	Liberty Mills	65
87328	Martel	65
87329	Pewamo	65
87330	Edcouch	65
87331	Occidental	65
87332	Foss	65
87333	Heidenheimer	65
87334	Albert	65
87335	Beckemeyer	65
87336	Green Harbor	65
87337	Mountainburg	65
87338	Oak City	65
87339	Neches	65
87340	Java Village	65
87341	Henrico	65
87342	Lily Dale	65
87343	East Angus	38
87344	River Valley	38
87345	Saint-lambert-chambly	38
87346	Lebo	65
87347	Lake Saint Peter	38
87348	Nye	65
87349	Nelliston	65
87350	Marsing	65
87351	Virgie	65
87352	Stone	65
87353	Bad Schwalbach	3
87354	Coseley	185
87355	Worcester Park	185
87356	Kew Bridge	185
87357	Kinglassie	185
87358	Krásno	187
87359	Vsetaty	187
87360	Ugrinovci	207
87361	Novi Banovci	207
87362	Dobanovci	207
87363	Vojka	207
87364	Sibbarp	217
87365	Kylstad	168
87366	Heradsbygd	168
87367	Sollimoen	168
87368	Novaya Zavadovka	237
87369	Grebeniki	237
87370	Ferret	218
87371	Vép	92
87372	Celiny	181
87373	Damice	181
87374	Tropy Sztumskie	181
87375	Bad Hall	15
87376	Oberirrach	15
87377	Sankt Johann Im Pongau	15
87378	Barakhty	237
87379	Khotiv	237
87380	Dachi Irpen	237
87381	Kyyiv	237
87382	Kozino	237
87383	Vishenki	237
87384	Nideggen	3
87385	Leinfelden-echterdingen	3
87386	Porz Am Rhein	3
87387	Deichshausen	3
87388	Edemissen	3
87389	Schingen	172
87390	Gietersebrug	172
87391	Bonnen	172
87392	Nieuwerkerk Aan Den Ijssel	172
87393	's-gravendeel	172
87394	Bruckmühl	3
87395	Maxhütte-haidhof	3
87396	Pfeisenham	3
87397	Rottau	3
87398	Berglern	3
87399	Reit Im Winkl	3
87400	Lychen	3
87401	Rutenberg	3
87402	Zaschwitz	3
87403	Lettewitz	3
87404	Randsburg	3
87405	Wenzenbach	3
87406	Achterwehr	3
87407	Holtdorf	3
87408	Beckdorf	3
87409	Keelbek	3
87410	Böelschuby	3
87411	Grevesmühlen	3
87412	Glückstadt	3
87413	Bützow	3
87414	Grevenhagen	3
87415	Lutterstorf	3
87416	Lüchow	3
87417	Blumenthal	3
87418	Rothenkirchen	3
87419	Kemmen	3
87420	Arnsdorf	3
87421	Löbau	3
87422	Kaltenborn	3
87423	Gaulis	3
87424	Mechelgrün	3
87425	Winterstein	3
87426	Kleinfahner	3
87427	Oppurg	3
87428	Hof	3
87429	Zapfendorf	3
87430	Albersrieth	3
87431	Döberein	3
87432	Mitterlind	3
87433	Rheda-wiedenbrück	3
87434	Zwesten	3
87435	Grovern	3
87436	Wagenfeld	3
87437	Dransfeld	3
87438	Erndtebrück	3
87439	Biesenstück	3
87440	Mülheim-kärlich	3
87441	Peterstal	3
87442	Carrières-sous-poissy	71
87443	Bois-colombes	71
87444	Annecy-le-vieux	71
87445	Houtkerque	71
87446	Serruelles	71
87447	Le Saix	71
87448	Échandelys	71
87449	Villefranche-sur-saône	71
87450	La Motte-servolex	71
87451	Paray-le-monial	71
87452	Saint-pol-sur-mer	71
87453	Cresiolan	71
87454	Noeux-les-mines	71
87455	La Renaudie	71
87456	Saint-julien-la-geneste	71
87457	Senaud	71
87458	Le Molard	71
87459	Bourg-de-partie	71
87460	Saint-martin-des-champs	71
87461	Parignac	71
87462	Pont-sainte-maxence	71
87463	La Bosse-de-bretagne	71
87464	Le Sel	71
87465	Guenrouet	71
87466	Sanary-sur-mer	71
87467	Bouc-bel-air	71
87468	Dampierre-sur-salon	71
87469	Saint-meme D'en Bas	71
87470	Ménétréol	71
87471	Le Mesnil-théribus	71
87472	Martaizé	71
87473	Voulême	71
87474	Lesgoudies	71
87475	La Chapelle-gaceline	71
87476	Perran	71
87477	Luxeuil-les-bains	71
87478	Châne	71
87479	Pont-à-mousson	71
87480	Sepmes	71
87481	La Chapelle-montlinard	71
87482	Saint-gaudens	71
87483	Eyrans	71
87484	Laignière	71
87485	Belgeard	71
87486	Kerlesquin	71
87487	Cueilly	71
87488	Avessac	71
87489	La Ferté-bernard	71
87490	La Chapelle-sur-erdre	71
87491	Saint-michel De La Roë	71
87492	Sablé-sur-sarthe	71
87493	Saint-orens-de-gameville	71
87494	Salasc	71
87495	Rosny-sous-bois	71
87496	Pierrefitte-sur-seine	71
87497	Saint-martin-d'heres	71
87498	Vaud	71
87499	Cercier	71
87500	Maizières-lès-metz	71
87501	Ézanville	71
87502	Bugarach	71
87503	Saint-drézéry	71
87504	Saint-rémy-de-provence	71
87505	Villeneuve-lès-avignon	71
87506	Joué-lés-tours	71
87507	Boulogne-sur-mer	71
87508	Pont-de-roide	71
87509	Raon-l'etape	71
87510	Gézier-et Fontelenay	71
87511	Mont-lès-lamarche	71
87512	Jumilhac-le-grand	71
87513	Montpellier-de-médillan	71
87514	Lescardie	71
87515	Bridier	71
87516	Tavant	71
87517	Sarlande	71
87518	Saugon	71
87519	Saint-aubin-de-blaye	71
87520	Saint-ganton	71
87521	Fontenay-le-comte	71
87522	Vieillevigne	71
87523	Bussy-saint-georges	71
87524	Vendémian	71
87525	Quintillan	71
87526	Lagrasse	71
87527	Port-de-bouc	71
87528	Sauzeries Basses	71
87529	L'escale	71
87530	Villeneuve-d'entraunes	71
87531	Lhéry	71
87532	Gauriaguet	71
87533	Torpes	71
87534	Vialot	71
87535	Saint-sulpice-et-cameyrac	71
87536	Caudrot	71
87537	Montauzey	71
87538	La Légue	71
87539	Nérigean	71
87540	Corignac	71
87541	Rossay	71
87542	Gujan-mestras	71
87543	Callen	71
87544	La Verdetterie	71
87545	Uzel	71
87546	Juan-les-pins	71
87547	Montendre	71
87548	Mas-du-bost	71
87549	Jarville-la-malgrange	71
87550	Sainte-geneviève-des-bois	71
87551	Laumont	71
87552	Voisins-le-bretonneux	71
87553	Oost-cappel	71
87554	La Roche-chalais	71
87555	Doulezon	71
87556	Saint-laurent-du-var	71
87557	Sainte-gemme	71
87558	Saint-aubin-des-ormeaux	71
87559	Augan	71
87560	Les Métairies	71
87561	Cournon-d'auvergne	71
87562	Caluire-et-cuire	71
87563	Déville-lès-rouen	71
87564	La Valette-du-var	71
87565	Notre-dame-de-gravenchon	71
87566	La Seyne-sur-mer	71
87567	Saint-raphaël	71
87568	Ecuias	71
87569	Brie-sous-archiac	71
87570	Mantes-la-ville	71
87571	Berchères-sur-vesgre	71
87572	Le Bû	71
87573	Beaumotte	71
87574	Vaulx-en-velin	71
87575	Juif	71
87576	Les Faures	71
87577	Bors	71
87578	Saint-girons-d'aiguevives	71
87579	Saint-michel-l'ecluse-et-leparon	71
87580	Saint-yzan-de-soudiac	71
87581	Saint-martin-d'ary	71
87582	Orbigny	71
87583	Trelan	71
87584	Porcaro	71
87585	Trédion	71
87586	La Rouaudière	71
87587	Pont-pol	71
87588	Malon	71
87589	Ruvigny	71
87590	Corqueux	71
87591	Coudekerque-branche	71
87592	Bry-sur-marne	71
87593	Mézières-en-brenne	71
87594	Cozes	71
87595	Buxeuil	71
87596	Frontenaud	71
87597	Chambois	71
87598	Haute Ville	71
87599	Moëns	71
87600	Vouneuil-sous-biard	71
87601	Villiers-sur-marne	71
87602	La Celle-saint-cloud	71
87603	Availles	71
87604	Londigny	71
87605	Le Montaut	71
87606	Anguyenne	71
87607	Fontaine-le-comte	71
87608	Lévignacq	71
87609	Expiremont	71
87610	Saint-pierre-du-palais	71
87611	Biganon	71
87612	Saint-dizier	71
87613	Ligny-le-ribault	71
87614	Chambeau	71
87615	Chaon	71
87616	La Chapelle-rambaud	71
87617	Saint-thibault	71
87618	Montséret	71
87619	La Suzanne	71
87620	Vercoiran	71
87621	Couédouan	71
87622	Saint-malon	71
87623	Drouges	71
87624	La Roche-sur-yon	71
87625	Pont-saint-esprit	71
87626	Fresnoy-le-grand	71
87627	Auty	71
87628	Vollore-ville	71
87629	Chapeau	71
87630	Jons	71
87631	Pau	71
87632	Bully-les-mines	71
87633	Lanches-saint-hilaire	71
87634	Honnecourt-sur-escaut	71
87635	Montigny-en-gohelle	71
87636	Dunkirk	71
87637	Aire-sur-la-lys	71
87638	Hénin-beaumont	71
87639	Saint-omer	71
87640	Saint-michel-de-rivière	71
87641	Virelade	71
87642	Arbanats	71
87643	Mur-de-sologne	71
87644	Sarroucas	71
87645	Martins	71
87646	Cenon-sur-vienne	71
87647	Mervilliers	71
87648	La Ferté-beauharnais	71
87649	Lésigny	71
87650	Bourron-marlotte	71
87651	Saint-marcel-du-périgord	71
87652	Bédenac	71
87653	Grand-village	71
87654	La Chaud	71
87655	Puyravault	71
87656	Le Port-des-barques	71
87657	Blaignan	71
87658	Gap	71
87659	Cartelègue	71
87660	Vandoeuvre-lès-nancy	71
87661	Château-voué	71
87662	Le Frétay	71
87663	Hombourg-haut	71
87664	Magny-le-hongre	71
87665	Ferrières-en-brie	71
87666	Choisy-le-roi	71
87667	Saint-romain-de-colbosc	71
87668	Le Pont-de-claix	71
87669	Vizille	71
87670	Avesnes-sur-helpe	71
87671	Romilly-sur-seine	71
87672	Roissy-en-brie	71
87673	Clichy-sous-bois	71
87674	Guizengeard	71
87675	Le Pradet	71
87676	Chaumontel	71
87677	Saint-witz	71
87678	Vémars	71
87679	Fleury-les-aubrais	71
87680	Le Petit-pressigny	71
87681	Moyeuvre-grande	71
87682	Erquinghem-lys	71
87683	Saint-andré-lez-lille	71
87684	Verlinghem	71
87685	Saint-Étienne-du-rouvray	71
87686	Nogent-sur-oise	71
87687	La Frandière	71
87688	Clavy	71
87689	L'hermitage	71
87690	Bisrue	71
87691	Vilhosc	71
87692	Blancey	71
87693	La Nouaye	71
87694	Saint-thepault	71
87695	La Fleuriais	71
87696	Gaël	71
87697	Le Foeil	71
87698	Noyal-sous-bazouges	71
87699	Saint-malo-de-phily	71
87700	Ézel	71
87701	Bout De Bas	71
87702	Villers-cotterêts	71
87703	Breil-benoît	71
87704	Sainte-luce-sur-loire	71
87705	La Baule-escoublac	71
87706	Locunolé	71
87707	Moislains	71
87708	Prinçay	71
87709	Vieux-condé	71
87710	Épinay-sous-sénart	71
87711	Galez	71
87712	Haute Cour	71
87713	Saint-philbert-de-bouaine	71
87714	Saint-michel-et-chanveaux	71
87715	La Bruffière	71
87716	Saint-thual	71
87717	Saint-lezer	71
87718	Usillon	71
87719	Arcon	71
87720	Teillay	71
87721	Sainte-colombe	71
87722	La Poissonnière	71
87723	Sion-les-mines	71
87724	Mont-sous-vaudrey	71
87725	Langy	71
87726	La Chapelle-du-châtelard	71
87727	Concoret	71
87728	Morsang-sur-orge	71
87729	Galapagar	64
87730	Illescas	64
87731	Baza	64
87732	San Lorenzo De El Escorial	64
87733	Muros	64
87734	Barbate	64
87735	Sitges	64
87736	La Llagosta	64
87737	Subirats	64
87738	Plejerup	55
87739	Vrå	55
87740	Thurø	55
87741	Toustrup	55
87742	Skovby	55
87743	Tårs	55
87744	Bullerup	55
87745	Fuengirola	64
87746	La Línea	64
87747	Cambrils	64
87748	San Andrés Salou	64
87749	Sueca	64
87750	Castellnou De Seana	64
87751	Úbeda	64
87752	Baeza	64
87753	Certesti	192
87754	Raasiku	66
87755	Väätsa	66
87756	Võisiku	66
87757	Krootuse	66
87758	Järvakandi	66
87759	Sadala	66
87760	Kohila	66
87761	Kose-uuemõisa	66
87762	Kostivere	66
87763	Lelle	66
87764	Koluvere	66
87765	Kurtna	66
87766	Varbola	66
87767	Risti	66
87768	Ravila	66
87769	Ardu	66
87770	Habaja	66
87771	Volgorechensk	193
87772	Dubasari	156
87773	Zapadnyy	156
87774	Tighina	156
87775	Pag	52
87776	Ilijas	28
87777	Bätterkinden	218
87778	Filkesboda	217
87779	Castiglione Delle Stiviere	122
87780	Nordstraum	168
87781	Mossviken	217
87782	Fushë-krujë	2
87783	Nyírpazony	92
87784	Serravalle	199
87785	Sänneshult	217
87786	Safut	126
87787	Millingen Aan De Rijn	172
87788	Wyler	3
87789	Corod	192
87790	Suslonger	193
87791	Medvedevo	193
87792	Beutersitz	3
87793	Casale Minolle	122
87794	Moriago Della Battaglia	122
87795	Caralte	122
87796	Al Habashi	132
87797	Bayrut	132
87798	Aafsadîq	132
87799	Jubayl	132
87800	Dobino	181
87801	Orlovo	193
87802	Biele	181
87803	Kozlika	181
87804	Sielachowskie	181
87805	Borowskie Cibory	181
87806	Barszczówka	181
87807	Majdanpek	207
87808	Despotovac	207
87809	Kac	207
87810	Indija	207
87811	Srbobran	207
87812	Sajkas	207
87813	Batocina	207
87814	Titel	207
87815	Leinach	3
87816	Thüngersheim	3
87817	Güntersleben	3
87818	Bohunovice	187
87819	Brandýs Nad Labem-stará Boleslav	187
87820	Strasice	187
87821	Prosec	187
87822	Palaión Fáliron	78
87823	Néa Málgara	78
87824	Lichtenrade	3
87825	Olbernhau	3
87826	Döbeln	3
87827	Shcherbinka	193
87828	Novonikolskoe	193
87829	Davydovo	193
87830	Rodniki	193
87831	Alby	217
87832	Romakloster	217
87833	Hemse	217
87834	Magnuse	217
87835	Pontével	182
87836	Santo António Da Charneca	182
87837	Porto De Mós	182
87838	Caneças	182
87839	Pardilhó	182
87840	Alcanede	182
87841	Sobralinho	182
87842	Castanheira Do Ribatejo	182
87843	Válega	182
87844	Apelação	182
87845	Alpiarça	182
87846	Saint-prex	218
87847	Kemptthal	218
87848	Buraydah	9
87849	Mecca	9
87850	Kolindrós	78
87851	Hamad Town	19
87852	Opaka	32
87853	Mögeldorf	3
87854	Skogsbolet	217
87855	Hönsa	217
87856	Zeljezno Polje	28
87857	Dragomiresti	192
87858	Cosmesti	192
87859	Tutova	192
87860	Gan	71
87861	Gabat	71
87862	Belair	71
87863	Saint-jean-de-luz	71
87864	Lahourcade	71
87865	Oloron-sainte-marie	71
87866	Roquiague	71
87867	Poey-de-lescar	71
87868	Mazerolles	71
87869	Rébénacq	71
87870	Drjanovo	32
87871	Debelec	32
87872	Trjavna	32
87873	Plackovci	32
87874	Pazardzik	32
87875	Perustica	32
87876	Rila	32
87877	Kubrat	32
87878	Zavet	32
87879	Topolovgrad	32
87880	Simeonovgrad	32
87881	Krivodol	32
87882	Thirtleby	185
87883	Gabelbach	3
87884	Chelsham	185
87885	Balloch	185
87886	Kingskettle	185
87887	Nedelisce	52
87888	Lijevo Zeljezno	52
87889	Klostar Ivanic	52
87890	Krapina	52
87891	Krizevci	52
87892	Donja Selnica	52
87893	Ervenik	52
87894	Slanje	52
87895	Gornja Stubica	52
87896	Bedekovcina	52
87897	Dubravica	52
87898	Bedekovcina Donja	52
87899	Ogulin	52
87900	Bobovica	52
87901	Cilaos	190
87902	Saint-joseph	190
87903	Salazie	190
87904	La Possession	190
87905	Saint-louis	190
87906	Saint-denis	190
87907	Moulézan	71
87908	Roquefort-la-bédoule	71
87909	Allarmont	71
87910	Ouerre	71
87911	Ozerailles	71
87912	Montigny-devant-sassey	71
87913	Le Petit-quevilly	71
87914	Neuilly-plaisance	71
87915	Ormesson-sur-marne	71
87916	Viry-châtillon	71
87917	Longeville-lès-saint-avold	71
87918	Les Baroches	71
87919	Saint-julien-molhesabate	71
87920	Saint-nazaire-le-désert	71
87921	La Royère	71
87922	Saillans	71
87923	Sainte-marie-la-mer	71
87924	Malaucène	71
87925	Lourmarin	71
87926	Plan D'aups	71
87927	Grand Passieu	71
87928	Le Mottier	71
87929	Saint-genis-laval	71
87930	Gillouin	71
87931	Saint-estève	71
87932	Gex	71
87933	Mieurles	71
87934	Verchocq	71
87935	Boisricheux	71
87936	Champton	71
87937	Vigneux-sur-seine	71
87938	La Charce	71
87939	Voluy	71
87940	La Borde	71
87941	Montescot	71
87942	Valliguières	71
87943	Doussard	71
87944	Coucouron	71
87945	Las Bordes	71
87946	Le Pré-saint-gervais	71
87947	Les Roustans	71
87948	Concharbin	71
87949	Saint-laurent-benon	71
87950	Le Petit Voisy	71
87951	Auberives	71
87952	Saint-marcellin	71
87953	Saint-andéol-de-berg	71
87954	Les Gats	71
87955	La Musse	71
87956	Villabon	71
87957	Camblain	71
87958	Preures	71
87959	Villelongue	71
87960	San Giovanni Lupatoto	122
87961	Oiã	182
87962	São Pedro Do Sul	182
87963	Milheirós De Poiares	182
87964	Ferreiros	182
87965	Pinhal	182
87966	Cartaxo	182
87967	Santa Catarina Da Serra	182
87968	Bibiela	181
87969	Komsomolets	193
87970	Plumlov	187
87971	Rollingen	140
87972	Keispelt	140
87973	Gostingen	140
87974	Medingen	140
87975	Bergem	140
87976	Kockelscheuer	140
87977	Gosseldange	140
87978	Fennange	140
87979	Walferdange	140
87980	Kilcullen	97
87981	Bagenalstown	97
87982	Ballaghaderreen	97
87983	Kilcormac	97
87984	Abbeyfeale	97
87985	Rathdrum	97
87986	Charleville	97
87987	Sallins	97
87988	Ballybofey	97
87989	Dolna Banja	32
87990	Kanturk	97
87991	Aglish	97
87992	Monasterevan	97
87993	Carrick-on-suir	97
87994	Keskin	235
87995	Elmadag	235
87996	Banaz	235
87997	Adali	235
87998	Kuzupinari	235
87999	Kaldirim	235
88000	Kalemli	235
88001	Kaslica	235
88002	Gazmaden	235
88003	Of	235
88004	Çubuk	235
88005	Safranbolu	235
88006	Bartin	235
88007	Burdur	235
88008	Hakkari	235
88009	Bucak	235
88010	Imir	235
88011	Tunceli	235
88012	Colakli	235
88013	Tilaasan	235
88014	Kölemehmet	235
88015	Mercimek	235
88016	Carsamba	235
88017	Incegez	235
88018	Cankiri	235
88019	Afyonkarahisar	235
88020	Kovanlik	235
88021	Vimourtalic	235
88022	Gemlik	235
88023	Basibuyuk	235
88024	Ünye	235
88025	Terme	235
88026	Antigone	235
88027	Kesir	235
88028	Mimarsinan	235
88029	Hayrabolu	235
88030	Selimpasa	235
88031	Esenyurt	235
88032	Kumburgaz	235
88033	Kilcock	97
88034	Bailieborough	97
88035	Clane	97
88036	Zulte	17
88037	Wortegem	17
88038	Stabroek	17
88039	Boorsem	17
88040	Novigrad	52
88041	Senj	52
88042	Krk	52
88043	Rab	52
88044	Labin	52
88045	Mala Ucka	52
88046	Boucle-saint Denis	17
88047	Herselt	17
88048	Kortemark	17
88049	Gingelom	17
88050	Messelbroek	17
88051	Mol	17
88052	Sigerfjord	168
88053	Alsvåg	168
88054	Metkovic	52
88055	Ploca	52
88056	Trnovica	52
88057	Korcula	52
88058	Biograd Na Moru	52
88059	Kresici	52
88060	Murter	52
88061	Gospic	52
88062	Banja	52
88063	Kobas	52
88064	Ugljan	52
88065	Grncenik	52
88066	Smokovina	52
88067	Kastel Luksic	52
88068	Orahovica	52
88069	Olenegorsk	193
88070	Kostomuksha	193
88071	Chebsara	193
88072	Cervignano Del Friuli	122
88073	San Ilario	122
88074	Santo Stino Di Livenza	122
88075	Gechingen	3
88076	Bad Sachsa	3
88077	Bad Neuenahr-ahrweiler	3
88078	Bad Laasphe	3
88079	Hünfeld	3
88080	Röppisch	3
88081	Kalscheid	3
88082	Börsborn	3
88083	Sankt Wendel	3
88084	Heilbad Heiligenstadt	3
88085	Niederhatzkofen	3
88086	Bad Essen	3
88087	Welver	3
88088	Eggenstein-leopoldshafen	3
88089	Drensteinfurt	3
88090	Sankt Leon-rot	3
88091	Schieder-schwalenberg	3
88092	Hohenbucko	3
88093	Horstedt	3
88094	Dinkelsbühl	3
88095	Allersfelden	3
88096	Lübben	3
88097	Kavarskas	139
88098	Vilkija	139
88099	Kulautuva	139
88100	Ezerelis	139
88101	Ziezmariai	139
88102	Ariogala	139
88103	Pandelys	139
88104	Subacius	139
88105	Zemaiciu Naumiestis	139
88106	Varniai	139
88107	Astragai	139
88108	Daugai	139
88109	Misayken	139
88110	Priekule	139
88111	Troskunai	139
88112	Akmene	139
88113	Venta	139
88114	Gelgaudiskis	139
88115	Seduva	139
88116	Tyruliai	139
88117	Svanshals	217
88118	Hygnestad	217
88119	Stolparöd	217
88120	Asarum	217
88121	Görbjörnarp	217
88122	Lilla Nyteboda	217
88123	Östanå	217
88124	Breanäs	217
88125	Norje	217
88126	Dunsjö	217
88127	Olovsberg	217
88128	Mölnbo	217
88129	Myra	217
88130	Minnesberg	217
88131	Hedetorpet	217
88132	Usträngsbo	217
88133	Vederhult	217
88134	Kisebast	217
88135	Marten	32
88136	Kaya Makhle	32
88137	Jaunjelgava	135
88138	Kegums	135
88139	Stende	135
88140	Saline	185
88141	Airth	185
88142	Jablanica	32
88143	Hort	92
88144	Ecséd	92
88145	Sajólád	92
88146	Harsány	92
88147	Ónod	92
88148	Gödre	92
88149	Ozora	92
88150	Újkígyós	92
88151	Bosorod	192
88152	Turcinesti	192
88153	Albeni	192
88154	Chiochis	192
88155	Rimetea	192
88156	Petrestii De Jos	192
88157	Poienesti	192
88158	Adunatii-copaceni	192
88159	Medzev	62
88160	Bonizzo	122
88161	Novi Di Modena	122
88162	Veleso	122
88163	San Giovanni In Fiore	122
88164	San Ferdinando Di Puglia	122
88165	Bra	122
88166	Askersundsby	217
88167	San Martino Di Castrozza	122
88168	Rediu	192
88169	Plugari	192
88170	Nojorid	192
88171	Sârbi	192
88172	Dragu	192
88173	Aiton	192
88174	Telega	192
88175	Pestisu Mic	192
88176	Rusca Montana	192
88177	Rasnov	192
88178	Zimandu Nou	192
88179	Mosnita Noua	192
88180	Lelese	192
88181	Bunila	192
88182	Seini	192
88183	Ardusat	192
88184	Drezna	193
88185	San Vito Dei Normanni	122
88186	Santa Maria Capua Vetere	122
88187	San Gennaro Vesuviano	122
88188	San Chirico Raparo	122
88189	San Giuseppe Jato	122
88190	Savignano Sul Rubicone	122
88191	Nyúl	92
88192	Bony	92
88193	Gorbatovka	193
88194	Jegunovce	144
88195	Kamenjane	144
88196	Bogovinje	144
88197	Kocani	144
88198	Melizzano	122
88199	Piano Di Sorrento	122
88200	San Giorgio Del Sannio	122
88201	San Sebastiano Al Vesuvio	122
88202	Rocca Di Fondi	122
88203	Rörstorp	69
88204	Drygsböle	69
88205	Jomalaby	69
88206	Bamböle	69
88207	Tärnbolstad	69
88208	Ringsböle	69
88209	Strömsgärdan	69
88210	Stornäs	69
88211	San Martino Buon Albergo	122
88212	Santa Brígida	64
88213	Carlet	64
88214	Ampurias	64
88215	Rupiá	64
88216	Ullestret	64
88217	El Ejido	64
88218	La Mota	64
88219	Santa María De Camo	64
88220	Santa Cruz De Tenerife	64
88221	San Martín De La Vega	64
88222	Tárrega	64
88223	Villaviciosa De Odón	64
88224	Calpe	64
88225	Torredembarra	64
88226	Ampolla	64
88227	Ametlla Del Mar	64
88228	Páriza	64
88229	Los Barrios	64
88230	Jar	168
88231	Ca Zoia	122
88232	Gan Yavne	121
88233	Makura	121
88234	Sarafand Al-harab	121
88235	Nes Ziyona	121
88236	Ashqelon	121
88237	Castellammare Di Stabia	122
88238	Santa Teresa Di Riva	122
88239	San Giovanni La Punta	122
88240	Qiryat Gat	121
88241	Even Yitshaq	121
88242	Klotyldów	181
88243	Ostrowiec Swietokrzyski	181
88244	Góra Kalwaria	181
88245	Bojary	181
88246	Maliszewo Lynki	181
88247	Wygoda	181
88248	Zambrzyce Nowe	181
88249	Koncewizna	181
88250	Wojtkowice	181
88251	Brückenfelde	181
88252	Lipa Piotrowska	181
88253	Chlebowo Nowe	181
88254	San Lazzaro Di Savena	122
88255	San Giovanni Valdarno	122
88256	Fiugni	122
88257	Klopzow	3
88258	Kattmannskamp	3
88259	Delbrück	3
88260	Lengede	3
88261	Scoppito	122
88262	Castelmenardo	122
88263	Massa Marittima	122
88264	Oberneisen	3
88265	Flacht	3
88266	Theener	3
88267	Surwold	3
88268	Quendorf	3
88269	Gransdorf	3
88270	Saxler	3
88271	Kutzenhausen	3
88272	Schlettach	3
88273	Haimelkofen	3
88274	Bamling	3
88275	Kirchschönbach	3
88276	Hambach	3
88277	Rothhausen	3
88278	Lichtenwald	3
88279	Ebnat	3
88280	Ochsenwang	3
88281	Bad Überkingen	3
88282	Zornheim	3
88283	Neuenhaßlau	3
88284	Feilbingert	3
88285	Flonheim	3
88286	Wahlheimer Hof	3
88287	Altmannsdorf	3
88288	Anderbeck	3
88289	Tangermünde	3
88290	Wenddorf	3
88291	Großheubach	3
88292	Bad Neustadt	3
88293	Bastheim	3
88294	Fuchsstadt	3
88295	San Gregorio Di Catania	122
88296	Melito Di Porto Salvo	122
88297	Giugliano In Campania	122
88298	Potenza Picena	122
88299	Castellammare Del Golfo	122
88300	San Giuseppe Vesuviano	122
88301	San Donaci	122
88302	Novara Di Sicilia	122
88303	Ponzano Di Fermo	122
88304	Virle Piemonte	122
88305	Contrada Della Chiesa	122
88306	Ospedalicchio	122
88307	San Giorgio Ionico	122
88308	Chiusa Palazzo	122
88309	Deggiano	122
88310	Chester-le-street	185
88311	Glenboig	185
88312	Kirkby In Ashfield	185
88313	Felling	185
88314	Belvedere Langhe	122
88315	Great Sankey	185
88316	Triaudet	71
88317	Anglade	71
88318	Vrillant	71
88319	La Celle-saint-avant	71
88320	Villers-patras	71
88321	Flainville	71
88322	Frichemesnil	71
88323	Romain-la-roche	71
88324	Ubéxy	71
88325	Gironcourt-sur-vraine	71
88326	Lahaymeix	71
88327	Le Fouras	71
88328	Saint-germain-le-vasson	71
88329	Ville-sur-yron	71
88330	Vic-sur-aisne	71
88331	Roncovetro	122
88332	Castelfranco Di Sotto	122
88333	San Pancrazio Salentino	122
88334	Bissy-sur-fley	71
88335	Biollet	71
88336	Roche-la-molière	71
88337	Le Fayt	71
88338	Pontigny	71
88339	Corsaint	71
88340	Renage	71
88341	Lassy	71
88342	Sainte-anne	71
88343	Vern-sur-seiche	71
88344	Acquaviva Delle Fonti	122
88345	Terranuova Bracciolini	122
88346	Trunca	122
88347	Nieuw-roden	172
88348	Sotteville-lès-rouen	71
88349	L'ardoise	71
88350	Sermoyer	71
88351	Gros-morne	151
88352	Lamentin	80
88353	Alcaudete	64
88354	Muro De Alcoy	64
88355	Huércal-overa	64
88356	Cullera	64
88357	Adra	64
88358	Alcalá De Los Gazules	64
88359	Alto	64
88360	Gáldar	64
88361	Villacarrillo	64
88362	Balaguer	64
88363	Torres De Segre	64
88364	Abaurrea Alta	64
88365	Urtasun	64
88366	Vidángoz	64
88367	Níjar	64
88368	Meco	64
88369	Villafranca	64
88370	San Miguel De Salinas	64
88371	Teguise	64
88372	Teo	64
88373	San Sebastián De Los Reyes	64
88374	Corro	64
88375	Castelvetro Di Modena	122
88376	Moio Alcantara	122
88377	Hall In Tirol	15
88378	Repenti	71
88379	Latour-bas-elne	71
88380	Cavallaracce	71
88381	Cranves-sales	71
88382	Narrescoux	71
88383	Bernwiller	71
88384	Dax	71
88385	Tilleau	71
88386	Bassy	71
88387	Wierre-effroy	71
88388	Brullioles	71
88389	La Magdeleine	71
88390	Sacriquier	71
88391	Corcelles-lès-cîteaux	71
88392	Valdantena Casalina	122
88393	Borgo A Buggiano	122
88394	San Giovanni In Persiceto	122
88395	Quinto Di Treviso	122
88396	Rottier	71
88397	Charailles	71
88398	Trimoulet	71
88399	Ramonville-saint-agne	71
88400	Dun-le-poëlier	71
88401	Caudebec-lès-elbeuf	71
88402	Bonchamp	71
88403	Saint-erblon	71
88404	Tortebesse	71
88405	Deux-eaux	71
88406	Ainvelle	71
88407	Port-joinville	71
88408	Les-pennes-mirabeau	71
88409	Le Frêne	71
88410	Chazé	71
88411	Breuil-barret	71
88412	Ensigné	71
88413	Thilouze	71
88414	Rocles	71
88415	Le Boissenet	71
88416	Sauvigny-les-bois	71
88417	Schulleredt	15
88418	Mehlweg	3
88419	Zürs	15
88420	Übelbach	15
88421	Velden Am Wörthersee	15
88422	Saint-sébastien-sur-loire	71
88423	Le Gosier	80
88424	Saint-paul	190
88425	Les Trois-bassins	190
88426	Saint-leu	190
88427	Le Moule	80
88428	Petit-bourg	80
88429	Ligny-saint-flochel	71
88430	Les Abymes	80
88431	Crémarest	71
88432	Cabris	71
88433	Saint-michel-de-maurienne	71
88434	Niederbauern	15
88435	Rum	15
88436	Ried Im Zillertal	15
88437	Kaiserwacht	15
88438	Wohlmuthing	15
88439	Dürnstein	15
88440	Sankt Andrä	15
88441	Mitterberghütten	15
88442	Oberhof	15
88443	Groß-enzersdorf	15
88444	Feldkirchen An Der Donau	15
88445	Kochberg	15
88446	Greit	15
88447	Schönenbach Alp	15
88448	Obergänserndorf	15
88449	Veitsch	15
88450	Charnay-lès-mâcon	71
88451	Saint-denis-en-val	71
88452	Legert	172
88453	Hannoversch Münden	3
88454	Katlenburg-lindau	3
88455	Glashütte	3
88456	Kirchbrak	3
88457	Münchenreute	3
88458	Altenriet	3
88459	Dürnau	3
88460	Bierstetten	3
88461	Bachhaupten	3
88462	Hopferbach	3
88463	Nenningen	3
88464	Luditsweiler	3
88465	Gershasen	3
88466	Aub	3
88467	Fechenbach	3
88468	Mömlingen	3
88469	Volkersbrunn	3
88470	Donnersdorf	3
88471	Zell Am Main	3
88472	Hückeswagen	3
88473	Auriac	71
88474	Les Penissiaux	71
88475	Sévigny	71
88476	Damblainville	71
88477	Cabariot	71
88478	Briantes	71
88479	Eil	3
88480	Südlohn	3
88481	Saint-laurent-les-tours	71
88482	Magnac-laval	71
88483	Chaumes-en-brie	71
88484	Saint-rustice	71
88485	Campsas	71
88486	Tracol	71
88487	Minzac	71
88488	Mainroth	3
88489	Rogglfing	3
88490	Rüthen	3
88491	Guécélard	71
88492	Frettemolle	71
88493	Barbefer	71
88494	Cassagne	71
88495	Les Rosiers	71
88496	Saint-thibéry	71
88497	La Mazière-aux-bons-hommes	71
88498	Laviron	71
88499	La Coste	71
88500	Saint-pierre-de-bat	71
88501	Connerré	71
88502	Waldheim	3
88503	Rümmelsheim	3
88504	Laimering	3
88505	Romatsried	3
88506	Lauriano	122
88507	Cortazzone	122
88508	Vester Hassing	55
88509	Ryomgård	55
88510	Neder Vindinge	55
88511	Kirke Såby	55
88512	Fakse Ladeplads	55
88513	Nakke	55
88514	Sønder Felding	55
88515	Stavtrup	55
88516	Allingåbro	55
88517	Nyråd	55
88518	Brejning	55
88519	Nebel	55
88520	Årre	55
88521	Årslev	55
88522	Mårslet	55
88523	Bellinge	55
88524	Langöre	55
88525	Sundby	55
88526	Kås	55
88527	Framlev	55
88528	Lyngby Skov	55
88529	Resen	55
88530	Solrød Strand	55
88531	Brobyværk	55
88532	Kruså	55
88533	North Wootton	185
88534	Peterculter	185
88535	Badlesmere	185
88536	Bagni Di Lucca	122
88537	Póvoa De Lanhoso	182
88538	Freamunde	182
88539	Rebordosa	182
88540	Agriboa	182
88541	Macedo De Cavaleiros	182
88542	Palma Del Río	64
88543	East Hoathly	185
88544	Little Canfield	185
88545	Oak Hangar	185
88546	Padiham	185
88547	Saint Austell	185
88548	New Bedfont	185
88549	Walkern	185
88550	Chew Stoke	185
88551	Botolph Claydon	185
88552	Great Paxton	185
88553	Cauldon	185
88554	Tollerton	185
88555	Tardebigge	185
88556	Burton Fleming	185
88557	High Nibthwaite	185
88558	Cuminestown	185
88559	Deir Hanna	121
88560	Nahalat Reuven	121
88561	Kabul	121
88562	Timrat	121
88563	Migdal Hameq	121
88564	Sheikh Dannun	121
88565	Nein	121
88566	San Nicolas	122
88567	Arnaz	122
88568	Vallicciardi	122
88569	Cineto Romano	122
88570	Collorso	122
88571	Coraci	122
88572	San Marzano Sul Sarno	122
88573	Mola Di Bari	122
88574	Al-riqqah	131
88575	Bining	71
88576	Vernéville	71
88577	Saint-françois-lacroix	71
88578	Oermingen	71
88579	Hunting	71
88580	Niedervisse	71
88581	Assenoncourt	71
88582	Luppy	71
88583	Ärvings	69
88584	Mårtensby	69
88585	Pikkala	69
88586	Navala	69
88587	Lusila	69
88588	Metsämaa	69
88589	Soldatskärret	69
88590	Leppälammi	69
88591	Lassas	69
88592	Kämpbacka	69
88593	Varistorna	69
88594	Lapinkylä	69
88595	Harvs	69
88596	Tauche	3
88597	Jühnsdorf	3
88598	Kojetín	187
88599	Teplá	187
88600	Dolní Bousov	187
88601	Kvasice	187
88602	Dyffryn-castell	185
88603	Chapelton	185
88604	South Zeal	185
88605	Qom	95
88606	Lundin Links	185
88607	Limekilns	185
88608	Torphichen	185
88609	Ubley	185
88610	Inchture	185
88611	Gesten	55
88612	Höje Taastrup	55
88613	Læsø	55
88614	Strøby Egede	55
88615	Lem	55
88616	Toksværd	55
88617	Hostrup	55
88618	Ans	55
88619	Stilling	55
88620	Mørkøv	55
88621	Kirkeby	55
88622	Sønder Thise	55
88623	Lobbes	17
88624	Chapelle-lez-herlaimont	17
88625	Sint-lievens-houtem	17
88626	Lendelede	17
88627	Esneux	17
88628	Nandrin	17
88629	Plancenoit	17
88630	Anhée	17
88631	Sainte-ode	17
88632	Libin	17
88633	Léglise	17
88634	Daverdisse	17
88635	Tellin	17
88636	Saint-ghislain	17
88637	Hensies	17
88638	Péruwelz	17
88639	Beloeil	17
88640	Verlaine	17
88641	Tinlot	17
88642	Tintigny	17
88643	Wellin	17
88644	Vaux-sur-sûre	17
88645	Saint-léger	17
88646	Hotton	17
88647	Habay	17
88648	Houyet	17
88649	Beddgelert	185
88650	West Tofts	185
88651	Waarschoot	17
88652	Borsbeek	17
88653	Ranst	17
88654	Bernissart	17
88655	Moorslede	17
88656	Merbes-le-château	17
88657	Brunehaut	17
88658	Lens	17
88659	Zomergem	17
88660	Braine-le-comte	17
88661	Ath	17
88662	Sviland	168
88663	Flesland	168
88664	Sundvollen	168
88665	Sylling	168
88666	Gjusvik	168
88667	Follebu	168
88668	Flateby	168
88669	Visnes	168
88670	Gjølme	168
88671	Li	168
88672	Gullhaug	168
88673	Hvittingfoss	168
88674	Smestad	168
88675	Ski	168
88676	Nedstrand	168
88677	Søreidgrend	168
88678	Os	168
88679	Mjølkeråen	168
88680	Rausand	168
88681	Bærums Verk	168
88682	Herre	168
88683	Ticengo	122
88684	Cernusco Sul Naviglio	122
88685	Campomolle	122
88686	Concordia Sulla Secchia	122
88687	Moie Di Maiolati	122
88688	San Vito Sullo Iónio	122
88689	Sønder Omme	55
88690	Hov	168
88691	Skånevik	168
88692	Sandeid	168
88693	Fuglevik	168
88694	Brandal	168
88695	Goavkejåkka	168
88696	Honningsvåg	168
88697	Merunjavve	168
88698	Lökstrand	168
88699	Ersfjordbotn	168
88700	Olderbakken	168
88701	Bilta	168
88702	Vassenden	168
88703	Batnfjordsøra	168
88704	Storforshei	168
88705	Reinsvoll	168
88706	Kjækan	168
88707	Lyngseidet	168
88708	Haukønes	168
88709	Bangsund	168
88710	Sparbu	168
88711	Harpefoss	168
88712	Lalm	168
88713	Hundorp	168
88714	Lia	168
88715	Mørland	168
88716	Tovik	168
88717	Stamsund	168
88718	Ballangen	168
88719	Skage	168
88720	Eydehavn	168
88721	Risberget	168
88722	Lørenfallet	168
88723	Ibestad	168
88724	Sorvær	168
88725	Ramsund	168
88726	Evenskjær	168
88727	La Celle-les-bordes	71
88728	Saint-imier	218
88729	Obersiggenthal	218
88730	Oberiberg	218
88731	Stilli	218
88732	Felsenau	218
88733	Künten	218
88734	Carrone	122
88735	San Fele	122
88736	Luovankylä	69
88737	Stålgrinden	69
88738	Österskogen	69
88739	Långängen	69
88740	Aspbäcken	69
88741	Bäckliden	69
88742	Västerbrännan	69
88743	Tevaniemi	69
88744	Levänen	69
88745	Kannuskoski	69
88746	Saaramaa	69
88747	Tiuruniemi	69
88748	Ruomi	69
88749	Ukkolanmäki	69
88750	Hatunen	69
88751	Helkkola	69
88752	Vuottolahti	69
88753	Pirinranta	69
88754	Västinniemi	69
88755	Kosula	69
88756	Riistavesi	69
88757	Suurola	69
88758	Varajärvi	69
88759	Pahtaoja	69
88760	Rajatorppa	69
88761	Kurkijärvi	69
88762	Vuolinen	69
88763	Jäkärlä	69
88764	Alivanhakylä	69
88765	Viirinkylä	69
88766	Maksniemi	69
88767	Junttola	69
88768	Hyrkäs	69
88769	Iitti	69
88770	Rantamäenkylä	69
88771	Maljasalmi	69
88772	Niirala	69
88773	Juurikkamäki	69
88774	Mustinlahti	69
88775	Lautiosaari	69
88776	Etelä-ii	69
88777	Muikku	69
88778	Pyörylä	69
88779	Ahjärvi	69
88780	Pyhälahti	69
88781	Jokijärvi	69
88782	Hilmo	69
88783	Kaipola	69
88784	Vartiala	69
88785	Kulennoinen	69
88786	Ahvensalmi	69
88787	Koirakoski	69
88788	Gammelby	69
88789	Hirvisaari	69
88790	Lahola	69
88791	Alapitkä	69
88792	Karvasalmi	69
88793	Sonka	69
88794	Varejoki	69
88795	Karri	69
88796	Mattinen	69
88797	Kaskö	69
88798	Pederså	69
88799	Kauvatsa	69
88800	Sammaljoki	69
88801	Korvensuu	69
88802	Halkosaari	69
88803	Tegueste	64
88804	Caborrecelle	64
88805	San Pedro Del Arroyo	64
88806	Sóller	64
88807	Santomera	64
88808	San Vicente Del Raspeig	64
88809	Dorfhain	3
88810	Espenscheid	3
88811	Werpeloh	3
88812	Bokelesch	3
88813	Südcoldinne	3
88814	Neu Zittau	3
88815	Kluste	3
88816	Kirchwistedt	3
88817	Cadenberge	3
88818	Castle Bytham	185
88819	Walton-on-trent	185
88820	Morasha	121
88821	Jat	121
88822	Elat	121
88823	Rishon Leziyyon	121
88824	Kafar Kama	121
88825	Iksal	121
88826	Sederot	121
88827	Nordkisa	168
88828	Tolga	168
88829	Otnes	168
88830	Kråkvåg	168
88831	Pavilosta	135
88832	Ligatne	135
88833	Kaikasi	135
88834	Vaidava	135
88835	Balozi	135
88836	Vilaka	135
88837	Auce	135
88838	Suislepa	66
88839	Ääsmäe	66
88840	Roosna-alliku	66
88841	Adavere	66
88842	Olustvere	66
88843	Neundorf	17
88844	Hamoir	17
88845	Silly	17
88846	Manhay	17
88847	Amel	17
88848	Huldenberg	17
88849	Spa	17
88850	Fléron	17
88851	Durbuy	17
88852	Hamois	17
88853	Hem	71
88854	Sheksna	193
88855	Snegiri	193
88856	Radelfingen	218
88857	La Scheulte	218
88858	Gränichen	218
88859	Kvål	168
88860	Vikeså	168
88861	Lyngør	168
88862	Rysstad	168
88863	Byglandsfjord	168
88864	Vegårshei	168
88865	Tveide	168
88866	Roland	168
88867	Mumias	128
88868	Olesa De Montserrat	64
88869	Viladecaballs	64
88870	Roda De Bará	64
88871	Fortiá	64
88872	Puigvert De Lérida	64
88873	Golmés	64
88874	Sant Joan De Les Abadesses	64
88875	Alhama De Granada	64
88876	Colmenarejo	64
88877	El Molar	64
88878	Villarrobledo	64
88879	Berja	64
88880	Macael	64
88881	Huércal De Almería	64
88882	Tacoronte	64
88883	Villanueva De La Serena	64
88884	Ordes	64
88885	Ribadelouro	64
88886	Ametlla De Mar	64
88887	Santa Margarita	64
88888	Sant Feliu De Guíxols	64
88889	Requena	64
88890	Torrijos	64
88891	La Roda	64
88892	Gahusas	64
88893	Sobrón	64
88894	Villaviciosa	64
88895	Canet De Mar	64
88896	Gondomar	64
88897	Fuente Vaqueros	64
88898	Lepe	64
88899	La Herradura	64
88900	Zubia	64
88901	Brent Eleigh	185
88902	Trn	28
88903	Bosanska Gradiska	28
88904	Zijdewind	172
88905	Niederharrern	15
88906	Stadl Hausruck	15
88907	Fort-de-france	151
88908	Ducos	151
88909	Saint-joseph	151
88910	Le François	151
88911	Les Trois-Îlets	151
88912	Le Lorrain	151
88913	Trois Rivières	151
88914	Le Robert	151
88915	Tworkowa	181
88916	Ebbarpsby	217
88917	Torhult	217
88918	Novovasilyevka	237
88919	Theodosia	237
88920	Karach	237
88921	Tolban	237
88922	Latovainio	69
88923	Matku	69
88924	Onigbongbo	166
88925	Shagamu	166
88926	Tosno	193
88927	Yelizavetino	193
88928	Planken	138
88929	Triesenberg	138
88930	Koivuvaara	69
88931	Castlebellingham	97
88932	Tullyallen	97
88933	Horní Slavkov	187
88934	Ustek	187
88935	Ijebu Igbo	166
88936	Saverna	66
88937	Puhja	66
88938	Vastse-kuuste	66
88939	Vilassar De Mar	64
88940	Castellar	64
88941	Guía De Isora	64
88942	Argelaguer	64
88943	Puebla De San Vicente	64
88944	Santovenia De Pisuerga	64
88945	Bellvís	64
88946	Baños De La Encina	64
88947	Lalín	64
88948	Madridejos	64
88949	Suria	64
88950	Casilla De Morales	64
88951	Bell Lloch	64
88952	Caserío Los Caparroses	64
88953	Castellar De La Selva	64
88954	Corbíns	64
88955	La Palma Del Condado	64
88956	Reftinskiy	193
88957	Arrentela	182
88958	Moravský Písek	187
88959	Chërnoye	193
88960	Gärdala	217
88961	Bro	217
88962	Sturefors	217
88963	Grebbeshult	217
88964	Tvååker	217
88965	Skällinge	217
88966	Castlecomer	97
88967	Kreshchënka	237
88968	Rotnes	168
88969	Bolshoy Log	193
88970	Monzón	64
88971	Monistrol	64
88972	San Bartolomé De Tirajana	64
88973	Cártama	64
88974	Hoyo De Manzanares	64
88975	Frechilla De Almazán	64
88976	Cuéllar	64
88977	La Roca	64
88978	Amposta	64
88979	Playa Blanca	64
88980	Esporlas	64
88981	Teulada	64
88982	Matadepera	64
88983	Chipiona	64
88984	Tejado	64
88985	Aguadulce	64
88986	Aller	64
88987	Termens	64
88988	Santa Coloma De Cervelló	64
88989	Arenys De Munt	64
88990	Torre De Las Arcas	64
88991	Ogíjares	64
88992	Humanes	64
88993	Alcanadre	64
88994	Corbera De Llobregat	64
88995	Arguiñano	64
88996	Valencia De Las Torres	64
88997	Llerena	64
88998	Alora	64
88999	Villaluenga	64
89000	Pasajes De San Juan	64
89001	Colonia	64
89002	Saravillo	64
89003	Burgo	64
89004	Sarratillo	64
89005	Arenal	64
89006	Barranco	64
89007	Caserío Moralet	64
89008	Caserío Perales De Milla	64
89009	Cambados	64
89010	Vélez Blanco	64
89011	Caserío La Mata De Bolaimí	64
89012	Las Villas	64
89013	Ponts	64
89014	Busot	64
89015	Cabezó	64
89016	Tagamanent	64
89017	Torelló	64
89018	Icod De Los Vinos	64
89019	Tías	64
89020	Rosas	64
89021	Motilla Del Palancar	64
89022	Fuentelahiguera De Albatages	64
89023	Caviedes	64
89024	Els Monjos	64
89025	Fontanillas	64
89026	Caldas De Malavella	64
89027	Bolarque	64
89028	Riudellots De La Selva	64
89029	Barañáin	64
89030	Taradell	64
89031	Agost	64
89032	Gurb	64
89033	Conil	64
89034	Tolosa	64
89035	Altafulla	64
89036	Langreo	64
89037	Aguilar De La Frontera	64
89038	Los Alcázares	64
89039	Santa Cruz De La Palma	64
89040	Daganzo De Arriba	64
89041	Ciudadela	64
89042	Medina Del Campo	64
89043	Moaña	64
89044	Atios	64
89045	Guadix	64
89046	Porto Cristo	64
89047	Jacarilla	64
89048	Vilabertrán	64
89049	Figueras	64
89050	Castelltersol	64
89051	Asprillas	64
89052	Lois	64
89053	Alcanar	64
89054	Caldas	64
89055	Paiporta	64
89056	Plasencia	64
89057	Cañadajuncosa	64
89058	Vilamacolum	64
89059	Alaró	64
89060	Ponferrada	64
89061	Molinos	64
89062	Cervo	64
89063	Barbastro	64
89064	Reinosa	64
89065	Maliaño	64
89066	Macendo	64
89067	Fabara	64
89068	Miajadas	64
89069	San Pedro Alcántara	64
89070	Luanco	64
89071	Villabuena De Álava	64
89072	Vall-llobrega	64
89073	Las Torres De Cotillas	64
89074	Manises	64
89075	Andújar	64
89076	El Puerto De Santa María	64
89077	Teror	64
89078	Puerto Del Rosario	64
89079	Albox	64
89080	Oropesa	64
89081	Nules	64
89082	Antigua	64
89083	Górliz	64
89084	Cabanillas Del Campo	64
89085	Mandayona	64
89086	Godella	64
89087	Santa Eulalia Del Río	64
89088	San Cristóbal	64
89089	Abrera	64
89090	Los Yébenes	64
89091	Potes	64
89092	San Agustín De Guadalix	64
89093	San Hilario Sacalm	64
89094	Fernán-núñez	64
89095	Béjar	64
89096	Astorga	64
89097	Ingenio	64
89098	Facinas	64
89099	Almogía	64
89100	Mota Del Cuervo	64
89101	Alpicat	64
89102	Begur	64
89103	Camas	64
89104	Tuineje	64
89105	Cofete	64
89106	Capdepera	64
89107	Collado-villalba	64
89108	Ermúa	64
89109	Taboadela	64
89110	La Almunia	64
89111	Ses Salines	64
89112	El Escorial	64
89113	Los Llanos De Aridane	64
89114	Grijota	64
89115	Caserío Huenes	64
89116	Quintanar Del Rey	64
89117	Collbató	64
89118	Valldoreix	64
89119	Sagaró	64
89120	La Bodera	64
89121	Masnou	64
89122	Buenaventura	64
89123	Cabezo De Torres	64
89124	Campanario	64
89125	Sigüenza	64
89126	Fuente Palmera	64
89127	Valverde Del Camino	64
89128	Iniesta	64
89129	Guadalix De La Sierra	64
89130	Godos	64
89131	Cangas	64
89132	Arcos De La Frontera	64
89133	Alp	64
89134	Huesa	64
89135	Pinos Puente	64
89136	Calzada De Calatrava	64
89137	Vallgorguina	64
89138	Labastida	64
89139	Munguía	64
89140	Cariñena	64
89141	Viver	64
89142	Yepes	64
89143	Villafranca De Los Barros	64
89144	Alginet	64
89145	Casa Espartal	64
89146	Cassá De La Selva	64
89147	Porto Colom	64
89148	El Perelló	64
89149	Casavells	64
89150	Yaiza	64
89151	Corralejo	64
89152	Chapinería	64
89153	Arteijo	64
89154	San Pascual	64
89155	Fornells	64
89156	Villar Del Saz De Arcas	64
89157	Campo De Criptana	64
89158	Salobreña	64
89159	Medina Sidonia	64
89160	Leiva	64
89161	Llimiana	64
89162	Alcarras	64
89163	Villanubla	64
89164	Garísoain	64
89165	Cirauqui	64
89166	Villamayor	64
89167	Crossford	185
89168	Coalburn	185
89169	Kirkconnel	185
89170	Aberlady	185
89171	Avonbridge	185
89172	Muirkirk	185
89173	Southery	185
89174	Althorne	185
89175	Gammersgill	185
89176	Heveningham	185
89177	Keld	185
89178	West Chinnock	185
89179	Puxton	185
89180	Saint Agnes	185
89181	Bedingham	185
89182	Tullymurry	185
89183	Turkdean	185
89184	Rhymney	185
89185	Hunmanby	185
89186	Elk	181
89187	Szulbory	181
89188	Krzywiczyny	181
89189	Garzyn	181
89190	Poletyly	181
89191	Ruszczany	181
89192	Brzechowo	181
89193	Strachmin	181
89194	Nowe Miasto Lubawskie	181
89195	Barycz	181
89196	Bukowie Dolne	181
89197	Wojciechowice	181
89198	Grosslassowitz	181
89199	Marktowice Górne	181
89200	Dziewkowice	181
89201	Porabka Uszewska	181
89202	Alt Christburg	181
89203	Lipiec	181
89204	Budzistowo	181
89205	Owczarnia	181
89206	Oledzkie	181
89207	Raszczyce	181
89208	Britsum	172
89209	Cernado	64
89210	Urroz	64
89211	Alfacar	64
89212	Martos	64
89213	Albatarrech	64
89214	Almenara	64
89215	Santiponce	64
89216	San Juan De Aznalfarache	64
89217	Arahal	64
89218	La Beguda Alta	64
89219	Les Fonts	64
89220	Las Caldas	64
89221	Ferroy	64
89222	La Algaba	64
89223	Montijo	64
89224	Cubas	64
89225	Caserío De Montroig	64
89226	Guardaya	64
89227	Mogán	64
89228	Villaveza Del Agua	64
89229	Benavente	64
89230	Montmagastre	64
89231	Tremp	64
89232	Salardú	64
89233	Campíns	64
89234	Borriol	64
89235	Caserío El Borseral	64
89236	Moncada	64
89237	Alameda De La Sagra	64
89238	Esquivias	64
89239	Coín	64
89240	Láchar	64
89241	Borrowash	185
89242	Middelburen	172
89243	Ouderkerk Aan De Amstel	172
89244	Luchtenveld	172
89245	Lakkendrup	55
89246	Nødebo	55
89247	Nørre Nebel	55
89248	Alslev	55
89249	Imeni Sverdlova	193
89250	Niederfeulen	140
89251	Vichten	140
89252	Pettingen	140
89253	Goeblange	140
89254	Asselborn	140
89255	Olovo	28
89256	Gromiljak	28
89257	Careva Cuprija	28
89258	Breza	28
89259	Gradacac	28
89260	Ede	217
89261	Tjärnelund	217
89262	Sjövesta	217
89263	Voxäng	217
89264	Strömvik	217
89265	Saint-roman	71
89266	Syam	71
89267	Kohtla-nõmme	66
89268	Capel Ystradffin	185
89269	Fagersanna	217
89270	Skäverud	217
89271	Undenäs	217
89272	Hultåsen	217
89273	Hjo	217
89274	Le Tampon	190
89275	Entre-deux	190
89276	Saint-pierre	190
89277	Kokhma	193
89278	Hulrugered	217
89279	Böskestorp	217
89280	Axelstorp	217
89281	Mdina	149
89282	Njivetine	28
89283	Oppershofen	3
89284	Kärna	217
89285	Ust-nera	193
89286	Balmullo	185
89287	Saint Andrews	185
89288	Sacalaz	192
89289	Sânandrei	192
89290	Vigneux-de-bretagne	71
89291	La Belinais	71
89292	Peslan	71
89293	Beocin	207
89294	Rumenka	207
89295	Kovacica	207
89296	Edsberg	217
89297	Kalamákion	78
89298	Dromore	185
89299	Kilmore	185
89300	Melívoia	78
89301	Leynar	108
89302	Skálabotnur	108
89303	Skáli	108
89304	Bormla	149
89305	Salperton	185
89306	An Najaf	96
89307	Mamurras	2
89308	Friedrichswalde	3
89309	Angermünde	3
89310	Buda	187
89311	Loo	66
89312	Donje Gredice	52
89313	Bracigovo	32
89314	Sadovo	32
89315	Lochmaddy	185
89316	Luskentyre	185
89317	Sainte-luce	151
89318	Prêcheur	151
89319	Sainte-anne	80
89320	Capesterre-belle-eau	80
89321	Bouillante	80
89322	Saint-françois	80
89323	Sainte-rose	80
89324	Chenon	71
89325	Basse-terre	80
89326	Le Lindois	71
89327	Vitrac-saint-vincent	71
89328	Saint-sulpice-de-ruffec	71
89329	Maisonnay	71
89330	La Grande Anse	80
89331	Saint-laurent-la-conche	71
89332	La Faye	71
89333	Baie Mahault	80
89334	Saint-claude	80
89335	Baie-mahault	80
89336	Sainte-marie	190
89337	Uchon	71
89338	Saline	190
89339	Montromant	71
89340	Vieux Coise	71
89341	Saint Gilles	190
89342	Salt-en-donzy	71
89343	Bras-panon	190
89344	Ferus	71
89345	Cayenne	83
89346	Macouria	83
89347	Kourou	83
89348	Nonnenhorn	3
89349	Kafr Silwan	132
89350	Pervoye Maya	193
89351	Nikolskoye	193
89352	Celadna	187
89353	Forserum	217
89354	Smålands Anneberg	217
89355	Thívai	78
89356	Karácsond	92
89357	Kisköre	92
89358	Östorp	217
89359	Bäreberg	217
89360	Almetorp	217
89361	Llanfaelog	185
89362	Njutånger	217
89363	Mo	168
89364	Mumford	75
89365	Koforidua	75
89366	Tekpanya	75
89367	Rosinedal	217
89368	Vägsele	217
89369	Aba	166
89370	Mushin	166
89371	Ota	166
89372	Calvatone	122
89373	Broadford	185
89374	Inndyr	168
89375	Oberbergkirchen	3
89376	Fideris	218
89377	Tétange	140
89378	Goetzingen	140
89379	Oberanven	140
89380	Blaschette	140
89381	Hagen	140
89382	Itzig	140
89383	Prettange	140
89384	Crauthem	140
89385	Oetrange	140
89386	Schrassig	140
89387	Oberarnbach	3
89388	La Malonie	71
89389	Cabrerets	71
89390	Perrigny-sur-l'ognon	71
89391	Meyenheim	71
89392	Bolsenheim	71
89393	Camps	71
89394	Préblaine	71
89395	Argenton-sur-creuse	71
89396	Meusnes	71
89397	Porto-vecchio	71
89398	Issoncourt	71
89399	Mont-de-lans	71
89400	Granès	71
89401	Collobrières	71
89402	Burrel	2
89403	Fier	2
89404	Shëngjin	2
89405	Nadvirna	237
89406	Prigorod Trukhanov Ostrov	237
89407	Pistsovo	193
89408	Rippweiler	140
89409	Nospelt	140
89410	Karnaukhovka	237
89411	Makarovskaya Buda	237
89412	Nis	207
89413	Slobozia	156
89414	Bogoslovka	193
89415	Csengod	92
89416	Nucet	192
89417	Maneciu	192
89418	Valea Viilor	192
89419	Mironeasa	192
89420	Berevoesti	192
89421	Valea Lunga	192
89422	Poenarii-burchi	192
89423	Ciocanesti	192
89424	Cimislia	156
89425	Mishovka	156
89426	Sieu-magherus	192
89427	Varsolt	192
89428	Moisei	192
89429	Tritenii De Jos	192
89430	Recea Cristur	192
89431	Balta Doamnei	192
89432	Butimanu	192
89433	Fântânele	192
89434	Tinosu	192
89435	Tamasi	192
89436	Sotanga	192
89437	Szentistván	92
89438	Alattyán	92
89439	Alsózsolca	92
89440	Ecser	92
89441	Ujronafo	92
89442	Jánoshida	92
89443	Mátraterenye	92
89444	Demjén	92
89445	Domoszló	92
89446	Jászszentandrás	92
89447	Szentmártonkáta	92
89448	Újszilvás	92
89449	Környe	92
89450	Hernád	92
89451	Cachovice	187
89452	Diyarb Najm	58
89453	Beni Suef	58
89454	Fiskerton Ferry	185
89455	Wommersom	17
89456	Moerbeke	17
89457	Rottingdean	185
89458	Colpetrazzo	122
89459	Bribano	122
89460	Lei	122
89461	Popesti-leordeni	192
89462	Victor Vlad Delamarina	192
89463	Sârbeni	192
89464	Ticleni	192
89465	Pietroasa	192
89466	Portpatrick	185
89467	Overtown	185
89468	New Cumnock	185
89469	Newbrough	185
89470	Catrine	185
89471	Kincardine	185
89472	Sankt Moritz	218
89473	Bex	218
89474	Lens	218
89475	Risch	218
89476	Riddes	218
89477	Bagnes	218
89478	Grône	218
89479	Chalais	218
89480	Mynyddislwyn	185
89481	Grassington	185
89482	Inverbervie	185
89483	Blairhall	185
89484	Cleland	185
89485	Buchlyvie	185
89486	East Wemyss	185
89487	Edzell	185
89488	Marston Montgomery	185
89489	Freuchie	185
89490	Earls Croome	185
89491	Muker	185
89492	Peover	185
89493	Gresford	185
89494	Framilode	185
89495	Waltham Saint Lawrence	185
89496	Colinsburgh	185
89497	Norleywood	185
89498	Conlig	185
89499	Micklefield	185
89500	Waldershare	185
89501	Drighlington	185
89502	Hatfield Heath	185
89503	Lickey End	185
89504	Ifton Heath	185
89505	Greenisland	185
89506	Llangarren	185
89507	Rosthwaite	185
89508	Welney	185
89509	Bardenfleth	3
89510	Saint Ive	185
89511	Little Habton	185
89512	Shearsby	185
89513	Denholme	185
89514	Johnshaven	185
89515	Eyrarbakki	102
89516	Neumark	181
89517	Kelshall	185
89518	Dolgellau	185
89519	Dailly	185
89520	Kingseat	185
89521	Elie	185
89522	Carstairs	185
89523	Kingsteignton	185
89524	Kennoway	185
89525	Cairneyhill	185
89526	Torphins	185
89527	Ballingry	185
89528	Crossgates	185
89529	Dalrymple	185
89530	Friockheim	185
89531	Stonegrave	185
89532	Patna	185
89533	Bolts Burn	185
89534	Stewarton	185
89535	Chollerford	185
89536	Kulinge	217
89537	Kolsva	217
89538	Kállósemjén	92
89539	Nagydorog	92
89540	Zuienkerke	17
89541	Oudenburg	17
89542	Zepperen	17
89543	Heers	17
89544	Meeuwen	17
89545	Strijtem	17
89546	Oedelem	17
89547	Galmaarden	17
89548	Gruitrode	17
89549	Leuth	17
89550	Koekelare	17
89551	Oostduinkerke	17
89552	De Panne	17
89553	Impe	17
89554	Serskamp	17
89555	Bavegem	17
89556	Koningshooikt	17
89557	Hulste	17
89558	Alveringem	17
89559	Langevåg	168
89560	Etne	168
89561	Rubbestadneset	168
89562	Sandve	168
89563	Pollestad	168
89564	Foldrøyhamn	168
89565	Åna-sira	168
89566	Hellvik	168
89567	Skoppum	168
89568	Roa	168
89569	Håvik	168
89570	Uggdal	168
89571	Reistad	168
89572	Tyniec Maly	181
89573	Lagoda	181
89574	Williton	185
89575	Niel	17
89576	Braives	17
89577	Bierbeek	17
89578	Châtelet	17
89579	Tiszapüspöki	92
89580	Bergeforsen	217
89581	Bjuråker	217
89582	Kyrsta	217
89583	Lea	185
89584	Saint Cleer	185
89585	West Kilbride	185
89586	Farmboro	185
89587	Trobajo Del Camino	64
89588	Santa Marta De Tormes	64
89589	La Orbada	64
89590	Villaescusa	64
89591	Parada De Rubiales	64
89592	Toro	64
89593	Norrgima	217
89594	Röbäck	217
89595	Capo D'orlando	122
89596	Larkollen	168
89597	Skjærhollen	168
89598	Asseim	168
89599	Uva	193
89600	Shaami-yurt	193
89601	Great Munden	185
89602	Mytholm	185
89603	Tarrant Gunville	185
89604	New Mills	185
89605	Brome	185
89606	Syresham	185
89607	Holme Upon Spalding Moor	185
89608	Backo Petrovo Selo	207
89609	Drobeta-turnu Severin	192
89610	Simian	192
89611	Priseaca	192
89612	Potcoava	192
89613	Poboru	192
89614	Glavile	192
89615	Ciomagesti	192
89616	Motaeni	192
89617	Kaldbak	108
89618	Vatra Dornei	192
89619	Nehoiu	192
89620	Acatari	192
89621	Lapus	192
89622	Berzovia	192
89623	Slanic-moldova	192
89624	Bogdana	192
89625	Darmanesti	192
89626	Gavojdia	192
89627	Orbeni	192
89628	Tatarasti	192
89629	Hârlau	192
89630	Buhusi	192
89631	Constantin Daicoviciu	192
89632	Câmpulung Moldovenesc	192
89633	Bradeni	192
89634	Viisoara	192
89635	Danes	192
89636	Ivesti	192
89637	Hajdubagos	92
89638	Tiszaalpár	92
89639	Zomba	92
89640	Mezofalva	92
89641	Jaszkarajeno	92
89642	Kótaj	92
89643	Szálka	92
89644	Mihályi	92
89645	Sály	92
89646	Recsk	92
89647	Újhartyán	92
89648	Szentkirály	92
89649	Andornaktálya	92
89650	Bük	92
89651	Városföld	92
89652	Táborfalva	92
89653	Nyékládháza	92
89654	Rákóczifalva	92
89655	Mezokeresztes	92
89656	Tápióság	92
89657	Megyaszó	92
89658	Ják	92
89659	Nagycserkesz	92
89660	Döbrököz	92
89661	Öttevény	92
89662	Kozármisleny	92
89663	Tolcsva	92
89664	Ceglédbercel	92
89665	Harta	92
89666	Bárcaimajor	92
89667	Hejobaba	92
89668	Bogács	92
89669	Lengyeltóti	92
89670	Máriapócs	92
89671	Akasztó	92
89672	Csávoly	92
89673	Nemesnádudvar	92
89674	Saus	64
89675	Celrá	64
89676	San Juan De Mollet	64
89677	Camallera	64
89678	Fournival	71
89679	La Palud	71
89680	Notre-dame-de-londres	71
89681	Saint-paul-lès-dax	71
89682	Bommes	71
89683	Pouzay	71
89684	Juicq	71
89685	Le Coudonneau	71
89686	Manneville-la-goupil	71
89687	Loubeyrat	71
89688	Mourioux	71
89689	Kivérion	78
89690	Áyios Athanásios	78
89691	Profítis Ilías	78
89692	Ottery Saint Mary	185
89693	Tullaghoge	185
89694	Bledlow	185
89695	Chalfont Saint Giles	185
89696	Crowhurst	185
89697	Herne	17
89698	Breitenschützing	15
89699	Zelking	15
89700	Zdounky	187
89701	Doksy	187
89702	Snejbjerg	55
89703	Dlusken	181
89704	Friederikenhain	181
89705	Maslice	181
89706	Klecina	181
89707	Szczepankowice	181
89708	Steigen	168
89709	Gilja	168
89710	Årøysund	168
89711	Slevik	168
89712	Selbekken	168
89713	Sidi Qasim	150
89714	Ouin L'spraye	150
89715	Bir Jdid	150
89716	El Mahizate	150
89717	En Nkhilo	150
89718	Dar El Caïd	150
89719	Taza	150
89720	Sefrou	150
89721	Sbaït	150
89722	Cherif	150
89723	Asfi	150
89724	Refojos De Basto	182
89725	Valpaços	182
89726	Sátão	182
89727	Nazaré	182
89728	Soure	182
89729	Ferrel	182
89730	Aljubarrota	182
89731	Campo Grande	182
89732	Darque	182
89733	Marinhais	182
89734	Malveira	182
89735	Pai Penela	182
89736	Alcafozes	182
89737	Alcains	182
89738	Lamego	182
89739	Cainha	182
89740	Topo	182
89741	Capelas	182
89742	Fenais Da Luz	182
89743	Arazede	182
89744	Cércio	182
89745	Bexiga	182
89746	Sobreira	182
89747	Fajã Dos Cúberes	182
89748	São Miguel De Machede	182
89749	Fonte Fria	182
89750	Bichis	192
89751	Glimboca	192
89752	Stejaru	192
89753	Piatra Olt	192
89754	Fârliug	192
89755	Otelu	192
89756	Ileanda	192
89757	Juvela	69
89758	Köyrä	69
89759	Auttoinen	69
89760	Stremming	69
89761	Saarikylät	69
89762	Korvajärvi	69
89763	Perkiömäki	69
89764	Höytee	69
89765	Siitama	69
89766	Hyytiälä	69
89767	Eväjärvi	69
89768	Järvenkylä	69
89769	Akaa	69
89770	Hautamäki	69
89771	Ludza	135
89772	Aizpute	135
89773	Grobina	135
89774	Lapmezciems	135
89775	Vilani	135
89776	Dagda	135
89777	Kraslava	135
89778	Lemzeri	135
89779	Brezhi	135
89780	Kesterciems	135
89781	Krape	135
89782	(( Salas ))	135
89783	Skrunda	135
89784	Durbe	135
89785	Geiselberg	3
89786	Sauga	66
89787	Saint Clement	185
89788	Hannusas	69
89789	Blidsberg	217
89790	Loucna Nad Desnou	187
89791	Betten	218
89792	Emperador	64
89793	Mislata	64
89794	Mas De Flors	64
89795	Alacuás	64
89796	Alcora	64
89797	Albal	64
89798	Almusafes	64
89799	Mocofar	64
89800	El Puig	64
89801	Puerto De Sagunto	64
89802	Asselt	172
89803	Wijnvoorden	172
89804	't Harde	172
89805	Neerbeek	172
89806	Putbroek	172
89807	Den Hoorn	172
89808	Anlo	172
89809	Korhorn	172
89810	Erm	172
89811	Terband	172
89812	Spijkerboor	172
89813	Krimpen Aan De Lek	172
89814	Nijetrijne	172
89815	Ens	172
89816	Wateren	172
89817	Bois-le-duc	172
89818	Österyttermark	69
89819	Sarvijoki	69
89820	Harja	69
89821	Mamrelund	69
89822	Hynninen	69
89823	Luhtala	69
89824	Hukkala	69
89825	Ylikantola	69
89826	Holtendorf	3
89827	AsagÄ± Lefkara	42
89828	Livadia	42
89829	Tammiste	66
89830	Dolaszewo	181
89831	Yakhroma	193
89832	Lizzano In Belvedere	122
89833	San Vito Al Tagliamento	122
89834	Herekli	235
89835	Dinar	235
89836	Niksar	235
89837	Nevsehir	235
89838	Kizilli	235
89839	Dereli	235
89840	Camili	235
89841	Kadirli	235
89842	Osmaniye	235
89843	Ceyhan	235
89844	Hombur	235
89845	Siirt	235
89846	Oltu	235
89847	Van	235
89848	Bagacik	235
89849	Çermik	235
89850	Karabas	235
89851	Ergani	235
89852	Görele	235
89853	Besikduzu	235
89854	Bafra	235
89855	Bâlâpeçenek	235
89856	Gumushane	235
89857	Inegol	235
89858	Büyükbakkal	235
89859	Küçükbakkal	235
89860	Kayapinar	235
89861	Kazimpasa	235
89862	Karagöl	235
89863	Kirsehir	235
89864	Gozpinar	235
89865	Ardahan	235
89866	Avci	235
89867	Celâliye	235
89868	Sapmaz	235
89869	Sidons	235
89870	Keçili	235
89871	Eskil	235
89872	Gumusyaka	235
89873	Karamürsel	235
89874	Islahiye	235
89875	Dörtyol	235
89876	Inapihoyugu	235
89877	Olukkonagi	235
89878	Cakiroren	235
89879	Birecik	235
89880	Dogankent	235
89881	Narli	235
89882	Stora Kilane	217
89883	Lundåkra	217
89884	Börstorp	217
89885	Arnemark	217
89886	Bottnaryd	217
89887	Blåsmark	217
89888	Kallersebo	217
89889	Götzendorf An Der Leitha	15
89890	Neumitterndorf	15
89891	Hart-oberberg	15
89892	Parod	121
89893	Miedziana Góra	181
89894	Galow	181
89895	Sitrah	19
89896	Chetma	10
89897	Wahran	10
89898	Gradistea	192
89899	Sohatu	192
89900	Rábagyarmat	92
89901	Buissière	71
89902	Bavois	218
89903	Würenlingen	218
89904	Feldkirchen Bei Graz	15
89905	Kehlsdorf	15
89906	Kleinriedenthal	15
89907	Upphärad	217
89908	Löfviken	217
89909	Lövberget	217
89910	Ruona	217
89911	Kvibille	217
89912	Ryssbält	217
89913	Hovsäter	217
89914	Lur	217
89915	Karböle	217
89916	Härklätten	217
89917	Håltane	217
89918	Amfrebo	217
89919	Amböke	217
89920	Malmberget	217
89921	Vipparp	217
89922	Övre Västerås	217
89923	Harrseleforsen	217
89924	Grönviken	217
89925	Nyvik	217
89926	Öja	217
89927	Fudal	217
89928	Sannum	217
89929	Landsnora	217
89930	Borgahage	217
89931	Bälinge	217
89932	Övernuttö	217
89933	Sprötslinge	217
89934	Sockenträsk	217
89935	Keräsjänkkä	217
89936	Hedenäset	217
89937	Korpikåby	217
89938	Värns	217
89939	Tufängen	217
89940	Vintjärn	217
89941	Långfäbodarna	217
89942	Stäme	217
89943	Beckomberga	217
89944	Påarp	217
89945	Klåveröd	217
89946	Risekatslösa	217
89947	Klippebygget	217
89948	Glommen	217
89949	Norra Vram	217
89950	Rösa	217
89951	Norraby	217
89952	Glumslöv	217
89953	Västra Derome	217
89954	Öjersjö	217
89955	Huddungeby	217
89956	Tuntorpet	217
89957	Kalvänge	217
89958	Södra Tansbodarna Fäbod	217
89959	Lerkulan	217
89960	Eksund	217
89961	Falktorpet	217
89962	Rockneby	217
89963	Stugbyn	217
89964	Ålem	217
89965	Söderåkra	217
89966	Stora Vångerslät	217
89967	Påryd	217
89968	Forsån	217
89969	Binböle	217
89970	Späcksjön	217
89971	Ramsele	217
89972	Akmarsbruk	217
89973	Mjövattnet	217
89974	Resele	217
89975	Östmarkum	217
89976	Mörtsjö	217
89977	Klovsta	217
89978	Sörtjärn	217
89979	Fålasjö	217
89980	Nedansjö	217
89981	Lövsjö	217
89982	Docksta	217
89983	Håkansboda	217
89984	Gyttorp	217
89985	Västra Öskevik	217
89986	Torpa	217
89987	Norsebäck	217
89988	Randviken	217
89989	Finåker	217
89990	Gunnarsrud	217
89991	Svensboda	217
89992	Kårberg	217
89993	Södra Bergsäng	217
89994	Norrbäck	217
89995	Norrhult	217
89996	Stenhestra	217
89997	Svinaberga	217
89998	Stavhult	217
89999	Horgeboda	217
90000	Västorp	217
90001	Hornbetan	217
90002	Gäfvunda	217
90003	Lödöse	217
90004	Sjuntorp	217
90005	Utö	217
90006	Norra Vallösa	217
90007	Ullstorp	217
90008	Kårarp	217
90009	Öre Löberg	217
90010	Skäppsjöbodarna	217
90011	Getskär	217
90012	Borrby	217
90013	Halsebo	217
90014	Tingetorp	217
90015	Nabbelund	217
90016	Nilivaara	217
90017	Vesterbyn	217
90018	Hillersjö	217
90019	Äsphult	217
90020	Siggaskog	217
90021	Valnäs	217
90022	Finnån	217
90023	Gräsbäcken	217
90024	Lerot	217
90025	Slommehagen	217
90026	Svanesund	217
90027	Gunnarsbo	217
90028	Ysane	217
90029	Kyrkhult	217
90030	Kiaby	217
90031	Friggatofta	217
90032	Möllehusen	217
90033	Nyteboda	217
90034	Bräkne-hoby	217
90035	Nygårds	217
90036	Östra Kalhult	217
90037	Vadened	217
90038	Dånhult	217
90039	Solvestad	217
90040	Väderum	217
90041	Mossända	217
90042	Loftahammar	217
90043	Bersbo	217
90044	Ålberga	217
90045	Svalsta	217
90046	Karlslund	217
90047	Nävekvarn	217
90048	Storsjö	217
90049	Ringstad	217
90050	Arnebyn	217
90051	Björkhult	217
90052	Mollaryd	217
90053	Övre Kärr	217
90054	Olofstorp	217
90055	Ale	217
90056	Salmis	217
90057	Strömfors	217
90058	Radnaure	217
90059	Sangis	217
90060	Tobacka	217
90061	Grubban	217
90062	Yttersmark	217
90063	Pålänge	217
90064	Tväråliden	217
90065	Rödålund	217
90066	Granås	217
90067	Harphult	217
90068	Tämta	217
90069	Jakobsbyn	217
90070	Grinstad	217
90071	Gullongebyn	217
90072	Södra Mosshult	217
90073	Sagersta	217
90074	Böckelshöjden	217
90075	Matsbo	217
90076	Löfåsen	217
90077	Gärdåssälen	217
90078	Norrbysjön	217
90079	Stranderäng	217
90080	Kullsgård	217
90081	Bjursjön	217
90082	Grimsö	217
90083	Bysätra	217
90084	Strömsnäsbruk	217
90085	Grecksåsar	217
90086	Lungstorp	217
90087	Ringestena	217
90088	Ed	217
90089	Degerön	217
90090	Fållen	217
90091	Virestad	217
90092	Algustorp	217
90093	Albo	217
90094	Fänestad	217
90095	Ökvattnet	217
90096	Siljansnäs	217
90097	Gällingsbo	217
90098	Svenseröd	217
90099	Slumsvik	217
90100	Hålabo	217
90101	Ekåsen	217
90102	Nässkogen	217
90103	Svartåna	217
90104	Norra Näs	217
90105	Långsta	217
90106	Tallberg	217
90107	Nyhammar	217
90108	Sollerön	217
90109	Lindal	217
90110	Halna	217
90111	Råbacken	217
90112	Häggås	217
90113	Strandal	217
90114	Hedvik	217
90115	Hälsinglund	217
90116	Västanå	217
90117	Älfsund	217
90118	Östanbäck	217
90119	Annsjötorp	217
90120	Kalfhaga	217
90121	Gideå	217
90122	Flugge	217
90123	Blixbo	217
90124	Kläggeröd	217
90125	Järle	217
90126	Bullerbo	217
90127	Nyhemmanet	217
90128	Bollstabruk	217
90129	Järkvissle	217
90130	Bollsta	217
90131	Kvarnbacken	217
90132	Åkroken	217
90133	Hyndtjärn	217
90134	Kräbbleboda	217
90135	Åttonträsk	217
90136	Ingarp	217
90137	Mosshult	217
90138	Stora Ellringe	217
90139	Ekebo	217
90140	Lövö	217
90141	Sodak	217
90142	Skålö	217
90143	Snöåbyn	217
90144	Dala-floda	217
90145	Sigfridstorp	217
90146	Ljungbyholm	217
90147	Strandkärr	217
90148	Skogstorpet	217
90149	Blackstad	217
90150	Sofiedal	217
90151	Signestorp	217
90152	Aplared	217
90153	Gualöv	217
90154	Nordansjö	217
90155	Bruntbo	217
90156	Ankarsrum	217
90157	Medby	217
90158	Polhem	217
90159	Nuolpen	217
90160	Gubböle	217
90161	Rökå	217
90162	Sunnerå	217
90163	Kungsböle	217
90164	Brattland	217
90165	Grista	217
90166	Mårhult	217
90167	Torared	217
90168	Granstorp	217
90169	Ransbysäter	217
90170	Stensviken	217
90171	Kainulasjärvi	217
90172	Koskullskulle	217
90173	Nattavaara	217
90174	Bleket	217
90175	Hedåsen	217
90176	Deje	217
90177	Myckengräs	217
90178	Etelhem	217
90179	Horndal	217
90180	Villboda	217
90181	Vimo	217
90182	Kallkällhult	217
90183	Långbacka	217
90184	Tomta	217
90185	Torpshammar	217
90186	Ramsjö	217
90187	Västanäng	217
90188	Björsarf	217
90189	Korpåsen	217
90190	Lilla Haberga	217
90191	Simmelsberga	217
90192	Högsma	217
90193	Duvhult	217
90194	Hästveda	217
90195	Vånga	217
90196	Ubbarp	217
90197	Stora Bölö	217
90198	Öjemåla	217
90199	Tveta	217
90200	Valhalla	217
90201	Blacksta	217
90202	Tandfors	217
90203	Hietaniemi	217
90204	Porsi	217
90205	Vassmolösa	217
90206	Käckelbäcksmon	217
90207	Österflo	217
90208	Östergraninge	217
90209	Klysna	217
90210	Mässeberg	217
90211	Norrahammar	217
90212	Flahult	217
90213	Broddhult	217
90214	Kolarmora	217
90215	Edånger	217
90216	Mädan	217
90217	Ervalla	217
90218	Lahälla	217
90219	Attorp	217
90220	Lönsboda	217
90221	Falkvik	217
90222	Melsträsk	217
90223	Risögrund	217
90224	Vuppio	217
90225	Holmliden	217
90226	Degersjö	217
90227	Högfors	217
90228	Kil	217
90229	Åleby	217
90230	Grafva	217
90231	Humsjön	217
90232	Kungstorp	217
90233	Gösunda	217
90234	Sebäng	217
90235	Gallsäter	217
90236	Tobo	217
90237	Postboda	217
90238	Ersnäs	217
90239	Våmhus	217
90240	Graninge	217
90241	Västeråsen	217
90242	Undrom	217
90243	Sudok	217
90244	Harads	217
90245	Avafors	217
90246	Bjurånäs	217
90247	Granberg	217
90248	Mellbystrand	217
90249	Marieholm	217
90250	Önnarp	217
90251	Frittorp	217
90252	Åsebro	217
90253	Stockenäs	217
90254	Lillsjö	217
90255	Dalarö	217
90256	Olsbenning	217
90257	Ekfännsberget	217
90258	Lerboda	217
90259	Vistheden	217
90260	Mårdsbodarna	217
90261	Mårdsundsbodarna	217
90262	Risby	217
90263	Kläringe	217
90264	Järlebo	217
90265	Komstad	217
90266	Binninge	217
90267	Björnås	217
90268	Plingshult	217
90269	Skogaby	217
90270	Jursta	217
90271	Olsäter	217
90272	Gersheden	217
90273	Norra Butorp	217
90274	Kylås	217
90275	Fryebo	217
90276	Kappeled	217
90277	Tranhult	217
90278	Stora Vrem	217
90279	Baggälfve	217
90280	Skån	217
90281	Remman	217
90282	Fångö	217
90283	Havberg	217
90284	Aleksandrovskaya	193
90285	Attert	17
90286	Ferrières	17
90287	Bertrix	17
90288	Boussu	17
90289	Rumillies	17
90290	Martelange	17
90291	Kortenaken	17
90292	Colfontaine	17
90293	Dour	17
90294	Sirault	17
90295	Étalle	17
90296	Fauvillers	17
90297	Wichelen	17
90298	Chastre	17
90299	Tenneville	17
90300	Strépy-bracquegnies	17
90301	Profondeville	17
90302	Roesterberg	17
90303	Bredene	17
90304	Ostend	17
90305	Doische	17
90306	Ohey	17
90307	Beauraing	17
90308	Ichtegem	17
90309	Houthulst	17
90310	Court-saint-Étienne	17
90311	Stavele	17
90312	Westende	17
90313	Jalhay	17
90314	Woesten	17
90315	Burst	17
90316	Comblain-au-pont	17
90317	Mellet	17
90318	Incourt	17
90319	Zandbergen	17
90320	Voorde	17
90321	Flobecq	17
90322	Sombreffe	17
90323	Wadelincourt	17
90324	Huy	17
90325	Éghezée	17
90326	Pointe-à-pitre	80
90327	La Trinité	151
90328	Le Vauclin	151
90329	Lamongerie	71
90330	Saint-martin-de-la-mer	71
90331	Le Galet	80
90332	Pressy	71
90333	La Chapelle-sous-uchon	71
90334	Sainte-suzanne	190
90335	Cormeilles-en-parisis	71
90336	Cormenier	71
90337	Bråsstorp	217
90338	Åsen	217
90339	Saltnes	108
90340	Skopun	108
90341	Kose	66
90342	Guiche	71
90343	Espanès	71
90344	Dieupentale	71
90345	Saint-affrique	71
90346	Mairie De Saint-dizier	71
90347	Caunay	71
90348	Tonnay-charente	71
90349	Nachamps	71
90350	Gaujacq	71
90351	Gimous	71
90352	Espinas	71
90353	Fenayrols	71
90354	Courneix	71
90355	La Barde	71
90356	Salignac-sur-charente	71
90357	Saint-hilaire-les-courbes	71
90358	Reilhac	71
90359	Saint-gelven	71
90360	Quelneuc	71
90361	Montreuil-le-henri	71
90362	Grand-luce	71
90363	Monterrein	71
90364	Réminiac	71
90365	Bussy-albieu	71
90366	Montour	71
90367	Le Boissy	71
90368	Muel	71
90369	Meslan	71
90370	Guilliers	71
90371	Villesauge	71
90372	Trébel	71
90373	Saint-onen-la-chapelle	71
90374	Frossay	71
90375	Penhoat	71
90376	La Chapelle-aux Filtsméens	71
90377	Trégourez	71
90378	Langoëlan	71
90379	Le-val-ès-lan	71
90380	Rocomps	71
90381	Rest-louët	71
90382	Remigny	71
90383	La Barriais	71
90384	Saint-germain-sur-sèves	71
90385	Sainte-croix-de-caderle	71
90386	Liouc	71
90387	Durfort	71
90388	Charantonnay	71
90389	Croutet	71
90390	Le Mont-dore	71
90391	Orléat	71
90392	Saint-maigner	71
90393	Le Fau	71
90394	Chiusa	71
90395	Alleins	71
90396	Ghisoni	71
90397	Canaglia	71
90398	Vignale	71
90399	Saumane-de-vaucluse	71
90400	Tattone	71
90401	Renaison	71
90402	Saint-sauveur-en-diois	71
90403	Balbigny	71
90404	Saint-michel-sur-rhône	71
90405	Tassin-la-demi-lune	71
90406	Lupé	71
90407	Colognac	71
90408	Coste Chaude	71
90409	Bouzons	71
90410	Saint-gervais-d'auvergne	71
90411	Boutaresse	71
90412	Heume	71
90413	Dienne	71
90414	Courbanges	71
90415	Banson	71
90416	Montchamp	71
90417	La Sauvatte	71
90418	Egliseneuve-d'entraigues	71
90419	Orto	71
90420	Pastricciola	71
90421	Cristinacce	71
90422	Piedicorte-di-bozio	71
90423	Caporalino	71
90424	Muracciole	71
90425	Saint-mihiel	71
90426	Agnin	71
90427	Saint-laurent-du-plan	71
90428	Asnois	71
90429	Trémargat	71
90430	Peyrat-la-nonière	71
90431	Troche	71
90432	Laché	71
90433	Sadirac	71
90434	Labastide-saint-pierre	71
90435	Panjas	71
90436	Saint-félix-de-lodez	71
90437	L'horme	71
90438	Clavette	71
90439	Urcy	71
90440	Égrefin	71
90441	Faye-sur-ardin	71
90442	Pasques	71
90443	Yversay	71
90444	Lapan	71
90445	Décines-charpieu	71
90446	Piedicroce	71
90447	La Farge	71
90448	Sainte-croix	71
90449	Villiers-le-bel	71
90450	Landsbro	217
90451	Redkino	193
90452	Milín	187
90453	Jereiba	126
90454	Saint-genis-pouilly	71
90455	Arkhipo-osipovka	193
90456	Homdrom	168
90457	Folkestad	168
90458	Gvarv	168
90459	Straumen	168
90460	Miland	168
90461	Vråliosen	168
90462	Palol	64
90463	Arroyo Del Ojanco	64
90464	Pliego	64
90465	Sapeira	64
90466	Toral De Los Vados	64
90467	Jaca	64
90468	Sopelana	64
90469	Monforte De Lemos	64
90470	Oleiros	64
90471	Vilches	64
90472	Valverde Del Júcar	64
90473	Guardamar Del Segura	64
90474	Manzanares El Real	64
90475	Tarazona	64
90476	Gallur	64
90477	Urdiales	64
90478	La Cuesta	64
90479	Malgrat De Mar	64
90480	Barrio Los Montoyos	64
90481	Griñón	64
90482	Hormilla	64
90483	Bolaños De Calatrava	64
90484	Tarancón	64
90485	Caserío El Grao	64
90486	Monóvar	64
90487	Carballino	64
90488	Laracha	64
90489	Cotes	64
90490	Agüimes	64
90491	Paterna De La Rivera	64
90492	Grisén	64
90493	Villafranca De Córdoba	64
90494	Estercuel	64
90495	Casa La Virgen Del Campo	64
90496	Castellón De La Plana	64
90497	Caserío Valdetablas	64
90498	Guia	64
90499	El Berrón	64
90500	Torredonjimeno	64
90501	Aceuchal	64
90502	Vilaseca	64
90503	Almodóvar Del Pinar	64
90504	Son Servera	64
90505	Llissá De Vall	64
90506	San Vicente De La Barquera	64
90507	Tricio	64
90508	Madremaña	64
90509	Benicasim	64
90510	San Pedro Del Pinatar	64
90511	Torroella De Montgrí	64
90512	Las Quintanillas	64
90513	Caserío La Venteta	64
90514	Mocejón	64
90515	El Arenal	64
90516	El Coll	64
90517	Jafre	64
90518	Mairena Del Alcor	64
90519	Cuevas De Almudén	64
90520	Santa Pau	64
90521	Tahús	64
90522	Pinoso	64
90523	Caserío De Seriñá	64
90524	Montnegre	64
90525	Playa De Aro	64
90526	Luchente	64
90527	Miánegas	64
90528	Belmonte De Tajo	64
90529	Llambillas	64
90530	Caserío Monnegre De Arriba	64
90531	Escucha	64
90532	Torre De Arcas	64
90533	Alcoletge	64
90534	Alcocebre	64
90535	Piquín	64
90536	Tineo	64
90537	Calatayud	64
90538	Tejina	64
90539	Escalona Del Alberche	64
90540	Sarratella	64
90541	Arroyomolinos	64
90542	Cabrils	64
90543	Villavieja	64
90544	Hellín	64
90545	Estartit	64
90546	Valles De Palenzuela	64
90547	Rincón De Soto	64
90548	Puebla Del Caramiñal	64
90549	Santa Comba	64
90550	Somo	64
90551	Cabra	64
90552	Albí	64
90553	Melarde	64
90554	Moral De Calatrava	64
90555	San Ciprián Dels Alls	64
90556	La Cañada	64
90557	Villagarcía De Arosa	64
90558	Piera	64
90559	Masía Táfol	64
90560	Trives	64
90561	Foz	64
90562	Calasparra	64
90563	Jorel	64
90564	Camproviín	64
90565	Cabo De Palos	64
90566	Milagro	64
90567	Costur	64
90568	Laviana	64
90569	Casas Santiago	64
90570	Illora	64
90571	Lourdes	64
90572	Carrer Del Mar	64
90573	Santovenia	64
90574	Pedrajas De San Esteban	64
90575	Ausejo	64
90576	Balenyá	64
90577	Valdecarpinteros	64
90578	Ibarra	64
90579	Villores	64
90580	Mos	64
90581	La Grajuela	64
90582	Manilva	64
90583	Garrigás	64
90584	Orriols	64
90585	Tuixent	64
90586	Biar	64
90587	Casas Teix	64
90588	Torrenueva	64
90589	Ullá	64
90590	Redondela	64
90591	El Pedroso	64
90592	Alguazas	64
90593	Azuara	64
90594	Villanueva De Gómez	64
90595	Caserío Los Curiales	64
90596	Nambroca	64
90597	Pano Polemidia	42
90598	Ypsonas	42
90599	Yerovasa	42
90600	Camarenilla	64
90601	Las Ventas De Retamosa	64
90602	Cabezarrubias Del Puerto	64
90603	Rute	64
90604	Bédar	64
90605	La Huelga	64
90606	Sorbas	64
90607	Aguasantas	64
90608	Villalar De Los Comuneros	64
90609	Ares	64
90610	Villanueva De Alcolea	64
90611	Donostia-san Sebastián	64
90612	Sudanell	64
90613	Ribadavia	64
90614	Medreguer	64
90615	La Oliva	64
90616	Esponellá	64
90617	Armentón De Arriba	64
90618	Fene	64
90619	Falset	64
90620	Torralbilla	64
90621	Puebla De Alfindén	64
90622	Manzanares	64
90623	Mas De Isidro	64
90624	Aldea Del Fresno	64
90625	Morata De Tajuña	64
90626	Santullán	64
90627	Seo De Urgel	64
90628	Vilanova De Segriá	64
90629	Torrelles	64
90630	Tudela De Duero	64
90631	Perlunes	64
90632	El Fresno	64
90633	Tomares	64
90634	Llagostera	64
90635	Caserío Daimés	64
90636	Marlofa	64
90637	Pedrola	64
90638	Pallejá	64
90639	Ayamonte	64
90640	Iznájar	64
90641	Alcublas	64
90642	Aguas De Busot	64
90643	La Llacuna	64
90644	Trapiche	64
90645	Saint-gratien	71
90646	Lunezay	71
90647	Vergonnes	71
90648	Saint-paul-le-gaultier	71
90649	Saint-mars-la-jaille	71
90650	Parigné-le-pôlin	71
90651	Cozvoalet	71
90652	Saint-abraham	71
90653	Tréveller	71
90654	Kergrist-moëlou	71
90655	Availles-sur-seiche	71
90656	Plounevez-quintin	71
90657	Kerouer	71
90658	Bonen	71
90659	Laz	71
90660	Bléruais	71
90661	Le Bouffay	71
90662	Les Girandes	71
90663	La Tacherie	71
90664	Saint-efflam	71
90665	Le Chalonge	71
90666	Le Gouvello	71
90667	Saint-régent	71
90668	Le Canée	71
90669	Chassillé	71
90670	Campénéac	71
90671	La Billiaye	71
90672	Nothéret	71
90673	Saint-germain-de-coulamer	71
90674	Les Églisottes-et-chalaures	71
90675	Le Puch	71
90676	Castelnau-de-montmiral	71
90677	Cadeillan	71
90678	Queaux	71
90679	Moncontour-de-poitou	71
90680	Mainsat	71
90681	La Salvetat	71
90682	Thémines	71
90683	Cratentour	71
90684	Cherbonnières	71
90685	Quincerot	71
90686	Chassey-lès-montbozon	71
90687	Saules	71
90688	Avenheim	71
90689	Marainville	71
90690	Flavignerot	71
90691	Maison Aux Moines	71
90692	Villars-frémoy	71
90693	Hirtzbach	71
90694	Puessans	71
90695	Labry	71
90696	Viménil	71
90697	Montmelard	71
90698	Simonsbath	185
90699	Le Vivier	71
90700	Tessonnière	71
90701	Flamarens	71
90702	Massac-séran	71
90703	Saint-yrieix-la-perche	71
90704	Le Pin-saint-denis	71
90705	Montalembert	71
90706	Verneuil-moustiers	71
90707	Fressines	71
90708	Pliboux	71
90709	Serreslous-arribans	71
90710	Valady	71
90711	Thors	71
90712	Les Pinganauds	71
90713	Saint-cassien	71
90714	Lascaux	71
90715	Saubion	71
90716	Missery	71
90717	Beurizot	71
90718	Heudicourt	71
90719	Frontenard	71
90720	Turley	71
90721	Bretonvillers	71
90722	Franay	71
90723	Villargoix	71
90724	Mesvres	71
90725	Vaudreching	71
90726	Euvezin	71
90727	Béchamps	71
90728	Conthil	71
90729	Foville	71
90730	Nantey	71
90731	Neuves-maisons	71
90732	Savilly	71
90733	Bâlot	71
90734	Abbans-dessous	71
90735	Bessey-lès-citeaux	71
90736	La Sommette	71
90737	Treigny	71
90738	Lessard-en-bresse	71
90739	Aubepierre	71
90740	Vaux-lès-prés	71
90741	Ruffey-lès-Échirey	71
90742	Cuiseaux	71
90743	Rigny	71
90744	Pierrefontaine-lès-blamont	71
90745	Mervans	71
90746	Saint-gand	71
90747	Les Pideaux	71
90748	Gilley	71
90749	La Fay	71
90750	Charentois	71
90751	Maison-neuve	71
90752	Évette	71
90753	Thouez	71
90754	Bulcy	71
90755	Routelle	71
90756	Montachon	71
90757	Cheveroux	71
90758	Bief Du Fourg	71
90759	Trucy-sur-yonne	71
90760	Blanchefontaine	71
90761	Gy	71
90762	Crésancey	71
90763	Vitreux	71
90764	Les Malmaisons	71
90765	Rigney	71
90766	Ray	71
90767	Grand Vallée	71
90768	Hermerswiller	71
90769	Kienheim	71
90770	Spincourt	71
90771	Les Souillats	71
90772	Bierry-les-belles-fontaines	71
90773	Osthoffen	71
90774	Treuscoat	71
90775	Séglien	71
90776	Le Plessix	71
90777	Silfiac	71
90778	Quellec	71
90779	Le Nirenec	71
90780	Noyal-sur-vilaine	71
90781	Le Quiliou	71
90782	Huelgoat	71
90783	Kerangal	71
90784	Kervoroguet	71
90785	Coazeuzen	71
90786	Le Nenvez	71
90787	Les Ponts-de-cé	71
90788	Sermaise	71
90789	Moisdon-la-rivière	71
90790	Saint-germain-des-prés	71
90791	Mouzeil	71
90792	Yvignac	71
90793	Squivit-pella	71
90794	Kerouzac'h	71
90795	Plélauff	71
90796	Plougar	71
90797	Le Cloître	71
90798	Saint-hubert	71
90799	Langonnet	71
90800	Narcy	71
90801	Maneroch	71
90802	Portivi	71
90803	Treffrin	71
90804	Carhaix-plouguer	71
90805	Puceul	71
90806	La Croix-jarry	71
90807	Vézières	71
90808	Penmarc'h	71
90809	Le Caroff	71
90810	Le Stang	71
90811	Plouguernével	71
90812	Le Doulven	71
90813	Kerdourch	71
90814	Laigné	71
90815	Nalliers	71
90816	Saint-ferréol	71
90817	Chamarande	71
90818	Bourg-des-comptes	71
90819	Cires-lès-mello	71
90820	Basses Vallées	71
90821	Leucate-plage	71
90822	Rouez	71
90823	Morville	71
90824	Fresse	71
90825	Jaunay-clan	71
90826	Choisel	71
90827	Saint-quentin-fallavier	71
90828	Balan	71
90829	Théméricourt	71
90830	Villemolaque	71
90831	Chateauneuf-d'ore	71
90832	Moyemont	71
90833	Mireval	71
90834	Saint-chaptes	71
90835	Les Fourniers	71
90836	Verneuil-sur-vienne	71
90837	Baratier	71
90838	Orvilliers	71
90839	Les Blins	71
90840	Montoire-sur-le-loir	71
90841	Luttange	71
90842	Saint-julien-en-genevois	71
90843	Cox	71
90844	Onzain	71
90845	Nesles-la-vallée	71
90846	Blaisy-bas	71
90847	Briel	172
90848	Brandeburen	172
90849	Siegerswolde	172
90850	Yakuplu	235
90851	La Bañeza	64
90852	Cómpeta	64
90853	Porto	64
90854	Grindleton	185
90855	Péguilhan	71
90856	Heinis	172
90857	Nieuw-amsterdam	172
90858	Geeserveld	172
90859	Salantai	139
90860	Zambana	122
90861	Isolabona	122
90862	Cellino San Marco	122
90863	Tavernole Sul Mella	122
90864	Appiano Gentile	122
90865	Pagliaga	122
90866	L'aquila	122
90867	Quarto D'altino	122
90868	Kraddsele	217
90869	Lycksaberg	217
90870	Rågoliden	217
90871	Hemavan	217
90872	Slussfors	217
90873	Sappetsele	217
90874	Aronsjö	217
90875	Innifällan	217
90876	Siksjönäs	217
90877	Västra Nästansjö	217
90878	Ajaur	217
90879	Öfverklinten	217
90880	Östra Sjulsmark	217
90881	Lillåkällen	217
90882	Risträsk	217
90883	Forsvick	217
90884	Blaikliden	217
90885	Hornsby	217
90886	Rundvik	217
90887	Essert	71
90888	Riedwihr	71
90889	Cervières	71
90890	Bussière	71
90891	Valaire	71
90892	Les Montils	71
90893	Danzé	71
90894	Dierrey-saint-julien	71
90895	Monistrol-sur-loire	71
90896	Belleville-sur-saône	71
90897	Sauxillanges	71
90898	Ney	71
90899	La Porcherie	71
90900	Oppuurs	17
90901	Malderen	17
90902	Brussegem	17
90903	Beervelde	17
90904	As	17
90905	Waasmunster	17
90906	Helchteren	17
90907	Cova Da Piedade	182
90908	Ferreira Do Alentejo	182
90909	Candoso	182
90910	Charneca De Caparica	182
90911	Armação De Pêra	182
90912	Alhadas	182
90913	Amora	182
90914	Alhos Vedros	182
90915	Juniyah	132
90916	Coln Saint Denis	185
90917	Marzalengo	122
90918	Grivita	192
90919	Lugones	64
90920	Kremze	187
90921	Dalheim	140
90922	Obenheim	71
90923	Potoci	28
90924	Pusztavám	92
90925	Mionica	28
90926	Söderala	217
90927	Sandarne	217
90928	Ljusne	217
90929	Stråtjära	217
90930	Bag	92
90931	Tápiószentmárton	92
90932	Kóka	92
90933	Tóalmás	92
90934	The Hyde	185
90935	Zlonice	187
90936	Zbysov	187
90937	Broadwoodwidger	185
90938	Sivry-courtry	71
90939	Aïne Trid	10
90940	Tébessa	10
90941	Boufarik	10
90942	Svoge	32
90943	Porto Recanati	122
90944	San Salvatore Telesino	122
90945	Vilpiano	122
90946	Colere	122
90947	San Vito Al Torre	122
90948	Mommio	122
90949	Saracinesco	122
90950	San Cassiano	122
90951	Claverdon	185
90952	Lusk	97
90953	Baguley	185
90954	Evercreech	185
90955	Moulton Chapel	185
90956	Strensham	185
90957	Saint Peters	185
90958	Vratnica	144
90959	Kommunarka	193
90960	Aden	245
90961	Vaulammi	69
90962	Sätterstad	217
90963	Sezimovo Ústí	187
90964	Vinca	207
90965	Belovo	32
90966	Wem	185
90967	Fleury-mérogis	71
90968	Montrevaux	71
90969	Les Poipes	71
90970	Villevielle	71
90971	Thorame-haute	71
90972	Lurs	71
90973	Soleilhas	71
90974	Pierre-bénite	71
90975	Puget-rostang	71
90976	Villemur-sur-tarn	71
90977	Dieulivol	71
90978	Labastide-saint-georges	71
90979	Garganvillar	71
90980	Varen	71
90981	Recoules-prévinquières	71
90982	Chablard	71
90983	Lacanau-océan	71
90984	Le Porge	71
90985	Saint-antoine-du-queyret	71
90986	Bazac	71
90987	Saint-christoly-de-blaye	71
90988	Mauves-sur-loire	71
90989	Saint-maurice-de-laurençanne	71
90990	Campbon	71
90991	Les Pelis	71
90992	La Croix	71
90993	Plélan-le-grand	71
90994	Caéro	71
90995	Kerandraon	71
90996	Saint-raoul	71
90997	Bréal-sous-montfort	71
90998	La Villio-tréal	71
90999	Vieux-vy-sur-couesnon	71
91000	Goascadien	71
91001	Lieuron	71
91002	Longaulnay	71
91003	La Valotte	71
91004	Rochefort-en-terre	71
91005	La Saudrais	71
91006	Dachstein	71
91007	Wilwisheim	71
91008	Viriville	71
91009	La Bretagne	71
91010	Saint-mandrier-sur-mer	71
91011	Vulaines-sur-seine	71
91012	Graye-et-charnay	71
91013	Badon Petit	71
91014	Vauvrille	71
91015	Villette-d'anthon	71
91016	La Cour Girault	71
91017	Feings	71
91018	Marciges	71
91019	Trailus	71
91020	Chazelet	71
91021	Courmelles	71
91022	Charensat	71
91023	Douchy-les-mines	71
91024	Aulnoye-aymeries	71
91025	Neuville-en-ferrain	71
91026	Petit Quercamps	71
91027	Aubers	71
91028	Blangy-sur-ternoise	71
91029	Quesnoy-sur-deûle	71
91030	Tootsi	66
91031	Pisisaare	66
91032	Nagyvenyim	92
91033	Csengele	92
91034	Deszk	92
91035	Öskü	92
91036	Tát	92
91037	Vác	92
91038	Leigh-on-sea	185
91039	Bodelwyddan	185
91040	Sævareid	168
91041	Hardbakke	168
91042	Herøysund	168
91043	Nemencine	139
91044	Târgu-frumos	192
91045	Lungani	192
91046	Cateasca	192
91047	Gotse Delchev	32
91048	Jakoruda	32
91049	Dobric	32
91050	Al Masna`	212
91051	Jubb Jannin	132
91052	Darayya	212
91053	Kludno	181
91054	Gozdków	181
91055	Usowicze	181
91056	Oberulsham	3
91057	Udenheim	3
91058	Brunsbüttel	3
91059	Hexton	185
91060	Huopanankoski	69
91061	Pahkakylä	69
91062	Sarjakylä	69
91063	Mattinmäki	69
91064	Salamajärvi	69
91065	Huopana	69
91066	Juusola	69
91067	Koivuoja	69
91068	Tynkä	69
91069	Tyngänkylä	69
91070	Köröstarcsa	92
91071	Körösladány	92
91072	Tiszaeszlár	92
91073	Belturbet	97
91074	Cootehill	97
91075	Cahir	97
91076	Alabino	193
91077	Rzeplin	181
91078	Swidnica Polska	181
91079	Asperup	55
91080	Lintrup	55
91081	Kondoros	92
91082	Rimóc	92
91083	Tar	92
91084	Jobbágyi	92
91085	Pusztaföldvár	92
91086	Galgamácsa	92
91087	Pápateszér	92
91088	Csorvás	92
91089	Nennesmo	217
91090	Köpstad	217
91091	Härestorp	217
91092	Mossebo	217
91093	Mjärhult	217
91094	Sännås	217
91095	Kulltorp	217
91096	Broaryd	217
91097	Väset	217
91098	Norra Törås	217
91099	Abraq Khaitan	131
91100	Yli	168
91101	Tyristrand	168
91102	Noresund	168
91103	Frisvoll	168
91104	Godec	32
91105	Dragovo	32
91106	Stykkishólmur	102
91107	Løding	168
91108	Engan	168
91109	Røsvik	168
91110	Grossmutschen	15
91111	Tiszakeszi	92
91112	Bercel	92
91113	Peruc	187
91114	Bargen	172
91115	Razumnoye	193
91116	Ayle	185
91117	Egginton	185
91118	Braughing	185
91119	Pyworthy	185
91120	Kingswear	185
91121	North Tawton	185
91122	Warcop	185
91123	Exford	185
91124	Tarrant Hinton	185
91125	Highampton	185
91126	Slapton	185
91127	Bulkworthy	185
91128	Gunnislake	185
91129	Vila Viçosa	182
91130	Freixial	182
91131	Fajã Da Caldeira De Santo Cristo	182
91132	Serzedo	182
91133	Vila Nova De Famalicão	182
91134	São Bartolomeu De Messines	182
91135	Reguengos De Monsaraz	182
91136	Figueiró	182
91137	Serzedelo	182
91138	Vila Nova De Cerveira	182
91139	Arga De São João	182
91140	Ponte De Lima	182
91141	Ameixeda	182
91142	Lorvão	182
91143	Laranjeiro	182
91144	Arganil	182
91145	Almargem Do Bispo	182
91146	Alcácer Do Sal	182
91147	Santiago Do Cacém	182
91148	Grândola	182
91149	Aljustrel	182
91150	Vila Nova Da Baronia	182
91151	Moncarapacho	182
91152	Vila Verde	182
91153	Caranguejeira	182
91154	Almeirim	182
91155	Campo Maior	182
91156	Pataias	182
91157	Roldán	64
91158	Navalmoral De La Mata	64
91159	Don Álvaro	64
91160	Pozuelo De Tábara	64
91161	Drgicz	181
91162	Olszewnica Stara	181
91163	Wyciaze	181
91164	Radostowo	181
91165	Kokoszczyn	181
91166	Nemezka	181
91167	Brus	181
91168	Kraftborn	181
91169	Rzedziwciowice	181
91170	Swaffham Bulbeck	185
91171	Heveadorp	172
91172	Tavrichanka	193
91173	Sellack	185
91174	Leckhampstead	185
91175	Cutcombe	185
91176	Cutsdean	185
91177	Sede Warburg	121
91178	Rishon Letsiyon	121
91179	Buqayq	9
91180	Sprokkelbosch	172
91181	Uiteinde	172
91182	Beernem	17
91183	Schoondijke	172
91184	Nieuwesluis	172
91185	Krasnoye Selo	193
91186	Tofrida	217
91187	Södertörns Villastad	217
91188	Uppgränna	217
91189	Gällstaö	217
91190	Skataudden	217
91191	Bollmora	217
91192	Ghislarengo	122
91193	Guiting Power	185
91194	Korning	55
91195	Baldone	135
91196	Döberitz	3
91197	Korsvegen	168
91198	Eggkleiva	168
91199	Storås	168
91200	Botngard	168
91201	Å	168
91202	Hestvika	168
91203	Dumistan	19
91204	Verkhnyaya Salda	193
91205	Tsementnyy	193
91206	Nevyansk	193
91207	Ryönä	69
91208	Samborzec	181
91209	Kríni	78
91210	Karpenísion	78
91211	Vithult	217
91212	Landboarp	217
91213	Pinseque	64
91214	Caserío Poyato	64
91215	Guardiola	64
91216	Balleen Bridge	97
91217	Albelda De Iregua	64
91218	Bogashevo	193
91219	Qostanay	127
91220	Petropavl	127
91221	Kasymbek	127
91222	Belousovka	127
91223	Khar'kovalkovka	127
91224	Buriton	185
91225	`ezbet `ali `abd El-magid Shabât	58
91226	Toyohara	193
91227	Heponiitty	69
91228	Drombom	69
91229	Dedovsk	193
91230	Huwarah	175
91231	Ikire	166
91232	Åkerby	217
91233	Lëtki	237
91234	Osivtsy	237
91235	Belgorodka	237
91236	Charvona Sloboda	237
91237	Petropavlovskaya Borshchagovka	237
91238	Parcauti	237
91239	Pinchuki	237
91240	Selishche	237
91241	Petushkov	237
91242	Bolshaya Kardashinka	237
91243	Kapitanovo	237
91244	Teplogorsk	237
91245	Chuguyev	237
91246	Gassendorf	237
91247	Bor	193
91248	Vacha	193
91249	Frasin	192
91250	Zlatna	192
91251	Gataia	192
91252	Branistea	192
91253	Petrovaradin	207
91254	Håstenslöv	217
91255	Kobryn	25
91256	Belolesye	25
91257	Navahrudak	25
91258	Slonim	25
91259	Gryada	25
91260	Sharylino	25
91261	Barsuchina	25
91262	Klimova	25
91263	Selyuty	25
91264	Zlobin	25
91265	Dedov Kurgan	25
91266	Ischolnyany	25
91267	Shchenets	25
91268	Hrodna	25
91269	Grebeneva	25
91270	Vilchitsy	25
91271	Zabavy	25
91272	Jejnarowicze	25
91273	Sheybakpol	25
91274	Gribovets	25
91275	Dosovichi	25
91276	Girmontovtse	25
91277	Borisov	25
91278	Salihorsk	25
91279	Norra Lagnö	217
91280	Awirs	17
91281	Saive	17
91282	Kaltensondheim	3
91283	Berriozar	64
91284	Alfaro	64
91285	Corella	64
91286	Funes	64
91287	Lardero	64
91288	La Azucarera	64
91289	Hoog-duurswoude	172
91290	Soldatskiy	240
91291	Kähölä	69
91292	Haillicourt	71
91293	Marles-les-mines	71
91294	Les Pionniers	71
91295	Calonne-ricouart	71
91296	Léday	71
91297	Nieuwe-niedorp	172
91298	Santpoort-zuid	172
91299	Broek Op Langedijk	172
91300	Krabbendam	172
91301	Driehuizen	172
91302	Sijbekarspel	172
91303	Tradigist Dorf	15
91304	Eckartsau	15
91305	Pömmerstall	15
91306	Innerfahrafeld	15
91307	Manhartsbrunn	15
91308	Großweikersdorf	15
91309	Weidenaurote	15
91310	Waidhofen An Der Thaya	15
91311	Fuchsberg	15
91312	Oberwolfsbach	15
91313	Dietmannsdorf An Der Wild	15
91314	Siglufjörður	102
91315	Hólar	102
91316	Sauðárkrókur	102
91317	Sainghin-en-mélantois	71
91318	Fromenteau	71
91319	Saint-germain-lès-arpajon	71
91320	Saint-fons	71
91321	Conflans-sainte-honorine	71
91322	L'union	71
91323	Saint-pierre-des-corps	71
91324	Carbon-blanc	71
91325	Migné-auxances	71
91326	Allouis	71
91327	Martignas-sur-jalle	71
91328	Longecourt-en-plaine	71
91329	Truchtersheim	71
91330	Wiwersheim	71
91331	Le Blanc-mesnil	71
91332	Marchais	71
91333	L'isle-adam	71
91334	Jammaira	71
91335	Limeil-brévannes	71
91336	Puiseux-en-france	71
91337	Reitwiller	71
91338	Mesnil-esnard	71
91339	Neuvran	71
91340	Saint-jean-de-braye	71
91341	Sainte-foy-lès-lyon	71
91342	Bas Amarines	71
91343	Misérieux	71
91344	Neuville-sur-saône	71
91345	Albigny-sur-saone	71
91346	Bois-d'arcy	71
91347	Neuvy-en-beauce	71
91348	Jouy-le-moutier	71
91349	Marly-la-ville	71
91350	Valmondois	71
91351	Marcy-l'etoile	71
91352	Maransin	71
91353	Les Barnouins	71
91354	Mont Hémel	71
91355	Les Pellas	71
91356	Magny-les-hameaux	71
91357	Limony	71
91358	Cépet	71
91359	Brette	71
91360	Cersot	71
91361	Saint-thurin	71
91362	Villenave-d'ornon	71
91363	La Maladrerie	71
91364	Montlouis-sur-loire	71
91365	Saint-ismier	71
91366	Pinsaguel	71
91367	Roquebrune-cap-martin	71
91368	Grand-fort-philippe	71
91369	Cezay	71
91370	Grésolles	71
91371	La Carillière	71
91372	Nanteuil-lès-meaux	71
91373	Saint-laurent-blangy	71
91374	Bailly-romainvilliers	71
91375	Saint-thibault-des-vignes	71
91376	Vieux-charmont	71
91377	Desnes	71
91378	Saint-aunès	71
91379	Villennes-sur-seine	71
91380	Mandres-les-roses	71
91381	Grande Cabane	71
91382	Herlies	71
91383	Salomé	71
91384	Buxerolles	71
91385	Bon-encontre	71
91386	Brouvilliers	71
91387	Salency	71
91388	La Barraudière	71
91389	Montigny-les-jongleurs	71
91390	Notre-dame-de-bondeville	71
91391	Gresollette	71
91392	Auvers-sur-oise	71
91393	Cappelle-la-grande	71
91394	Messon	71
91395	Estreux	71
91396	Saint-didier-au-mont-d'or	71
91397	Stetten	71
91398	Changy	71
91399	Mornay-berry	71
91400	Ménétreau	71
91401	Village-neuf	71
91402	Noisy-le-roi	71
91403	Doudrac	71
91404	Saint-memmie	71
91405	Bar-lès-buzancy	71
91406	Sainte-reine	71
91407	Vérel	71
91408	Saint-priest-en-jarez	71
91409	Charvieu	71
91410	Pont-de-chéruy	71
91411	Noyelles-sous-lens	71
91412	Liancourt	71
91413	Rantigny	71
91414	Fitz-james	71
91415	Noyelles-sous-bellonne	71
91416	Vitry-en-artois	71
91417	La Guaiserie	71
91418	Dampmart	71
91419	Quincy-sous-sénart	71
91420	Vauchelles-lès-domart	71
91421	Orry-la-ville	71
91422	Lapra	71
91423	Crupies	71
91424	Saint-quentin-la-chabanne	71
91425	Sarrazac	71
91426	Piégon	71
91427	Biches	71
91428	Ayat	71
91429	La Croux	71
91430	Posanges	71
91431	Auvilliers	71
91432	Pierrelaigue	71
91433	Menetou-salon	71
91434	Saint-jurson	71
91435	Les Brûlés	71
91436	Fargoulas	71
91437	Perthes-en-gâtinais	71
91438	Génonville	71
91439	Séderon	71
91440	Saint-paul-le-jeune	71
91441	Mérasville	71
91442	Le Petit Vaullier	71
91443	Charroux	71
91444	Puy-guillaume	71
91445	Cheignieu	71
91446	Marigny-le-châtel	71
91447	Sourcieux-les-mines	71
91448	Remaugies	71
91449	Petit Viopis	71
91450	La Renonfeyre	71
91451	Clérieux	71
91452	Alby-sur-chéran	71
91453	La Teste-de-buch	71
91454	Pouilly-sous-charlieu	71
91455	Effeuillers	71
91456	Carcen-ponson	71
91457	Châteauneuf-du-pape	71
91458	Lestomble	71
91459	Meyrié	71
91460	Culhat	71
91461	L'aunoy	71
91462	Mancieulles	71
91463	Marnans	71
91464	Dracy-lès-couches	71
91465	Jouaville	71
91466	Ballersdorf	71
91467	Arvillers	71
91468	Wattebléry	71
91469	Saint-molf	71
91470	Le Brunet	71
91471	La Salle-et-chapelle-aubry	71
91472	Toulouse-le-château	71
91473	Togny-aux-boeufs	71
91474	Verneuil-sur-indre	71
91475	Selles	71
91476	Blandouet	71
91477	Saint-philbert-de-grand-lieu	71
91478	La Noue Peguille	71
91479	La Brardière	71
91480	Beaufort-en-vallée	71
91481	Le Quesnel	71
91482	Le Cuillery	71
91483	Les Besses	71
91484	Boussey	71
91485	La Cadrie	71
91486	La-chapelle-bâton	71
91487	Grand Chalier	71
91488	Le Martroi	71
91489	Antully	71
91490	Mauvron	71
91491	Thuret	71
91492	Petit-tenquin	71
91493	Rosiers-de-juillac	71
91494	Lamotte-beuvron	71
91495	Gesnes-en-argonne	71
91496	Les Tétards	71
91497	La Bréviande	71
91498	Jouques	71
91499	Saint-urbain	71
91500	Mousseaux-lès-bray	71
91501	Chaux-la-lotière	71
91502	Sainte-suzanne	71
91503	Cabourg	71
91504	Grand Guichy	71
91505	Torcy-en-valois	71
91506	La Pignolière	71
91507	Gain	71
91508	Gandelu	71
91509	Manthelan	71
91510	Chambourg-sur-indre	71
91511	Dampierre-sur-avre	71
91512	Dun-sur-auron	71
91513	Teyran	71
91514	Bouzy	71
91515	La Chapelle-thouarault	71
91516	Salin-de-giraud	71
91517	Pardailhan	71
91518	Sennely	71
91519	La Riclais	71
91520	Versigny	71
91521	La Foye	71
91522	Goudargues	71
91523	Chasué	71
91524	Vacquiers	71
91525	Bouloc	71
91526	Sainte-anastasie-sur-issole	71
91527	Vienne-en-val	71
91528	Sérigny	71
91529	Saint-léon	71
91530	Saint-amadou	71
91531	Saint-martory	71
91532	Bas Charens	71
91533	Lisle-sur-tarn	71
91534	Villematier	71
91535	Beaumont-de-lomagne	71
91536	Saint-romain-sur-cher	71
91537	Cérilly	71
91538	Gagnac-sur-cère	71
91539	Les Légers	71
91540	Bormes-les-mimosas	71
91541	Belguiral	71
91542	Baudinard	71
91543	Brinon	71
91544	Saint-jory	71
91545	Usson	71
91546	Aize	71
91547	Claveiselles	71
91548	Saint-broing	71
91549	Flosaille	71
91550	Siaugues-saint-romain	71
91551	Ambérieux-en-dombes	71
91552	Motteux	71
91553	Sussey	71
91554	Plancher-bas	71
91555	Devesset	71
91556	Jouy-le-potier	71
91557	Lugny-champagne	71
91558	Le Liège	71
91559	Port-lesney	71
91560	Bonboillon	71
91561	Cour-cheverny	71
91562	Chancey	71
91563	Montcombroux-les-mines	71
91564	Ebrington	185
91565	Ropley	185
91566	Thorncombe	185
91567	Saint-marcel-en-dombes	71
91568	Cemboing	71
91569	Montauban-de-bretagne	71
91570	Courtivron	71
91571	Alligny-en-morvan	71
91572	Saint-vincent	71
91573	Grande Poisse	71
91574	La Grange Au Rouge	71
91575	Tourrette-levens	71
91576	Bercis	71
91577	Vers-sous-sellières	71
91578	Dejointe	71
91579	Vitry-le-croisé	71
91580	Le Souchet	71
91581	Chalindrey	71
91582	Chaptelat	71
91583	Calès	71
91584	Lisacq	71
91585	Écuillé	71
91586	Bressol	71
91587	Les Ruches	71
91588	Allemont	71
91589	Peyrolles	71
91590	Verdun-sur-garonne	71
91591	Recusset	71
91592	Saint-laurent-des-bois	71
91593	Targon	71
91594	Sail	71
91595	Lucenay-le-duc	71
91596	Sauvain	71
91597	Arconcey	71
91598	La Fage	71
91599	Metz-tessy	71
91600	Pompertuzat	71
91601	Arzay	71
91602	Le Cossoul	71
91603	Le Chayla	71
91604	Faye De Port	71
91605	Aussac	71
91606	Armix	71
91607	Charnizay	71
91608	Samois-sur-seine	71
91609	Guignes	71
91610	Saint-estèphe	71
91611	Marcilloles	71
91612	Lapalud	71
91613	Marthod	71
91614	Saint-agnin	71
91615	Villiers-le-sec	71
91616	Douville	71
91617	Lucy-sur-yonne	71
91618	Machault	71
91619	Saint-christol-lès-alès	71
91620	Jussy-le-chaudrier	71
91621	Les Fourches	71
91622	La Juge	71
91623	Berthenonville	71
91624	Goifieux	71
91625	Longboué	71
91626	Les Ormeaux	71
91627	Cartas	71
91628	Saint-flovier	71
91629	Menetoy	71
91630	Diennes-aubigny	71
91631	Bourbon-lancy	71
91632	Saint-racho	71
91633	Théziers	71
91634	Chaffaud	71
91635	Grèzes	71
91636	Angles	71
91637	Pesselière	71
91638	Pellet	71
91639	Longes	71
91640	Buffard	71
91641	Sénarmont	71
91642	Azières	71
91643	Saint-andré-de-sangonis	71
91644	Voyer	71
91645	Pinols	71
91646	Triel-sur-seine	71
91647	Fressonnet	71
91648	Omblèze	71
91649	Bellegarde-en-marche	71
91650	La Bessière	71
91651	Le Castellard	71
91652	Saint-mathurin-léobazel	71
91653	Épuisay	71
91654	La Frileuse	71
91655	Gerrots	71
91656	Parentis-en-born	71
91657	Tancarville	71
91658	Saint-barthélemy-de-beaurepaire	71
91659	Mionnay	71
91660	Coulangé	71
91661	Listrac-médoc	71
91662	Boissailles	71
91663	Jarménil	71
91664	Saint-sandoux	71
91665	Saint-pardoux	71
91666	Razac	71
91667	Le Poët-célard	71
91668	Succieu	71
91669	Médière	71
91670	Montvrin	71
91671	Condal	71
91672	Barbaliche	71
91673	Marolles-en-hurepoix	71
91674	Pellouailles-les-vignes	71
91675	Le Muratel	71
91676	Bessat	71
91677	Le Fouy	71
91678	Gouville-sur-mer	71
91679	Saffré	71
91680	Chamborigaud	71
91681	Landevieille	71
91682	La Chartre	71
91683	Le Vieux-bourg	71
91684	Lucet	71
91685	Bonnoeil	71
91686	La Mulotais	71
91687	Saint-quentin-sur-le-homme	71
91688	Aubord	71
91689	Villepreuvoir	71
91690	Les Bordes	71
91691	Fraillicourt	71
91692	Vandenesse-en-auxois	71
91693	La Cinardière	71
91694	Sarry	71
91695	Pougues-les-eaux	71
91696	Marcolès	71
91697	Longecourt-lès-culètre	71
91698	Azé	71
91699	Montdardier	71
91700	Villeberne	71
91701	Le Brugeaud	71
91702	Saint-léger-des-vignes	71
91703	Mas-saintes-puelles	71
91704	Ormeaux	71
91705	Grange-l'eveque	71
91706	Chaulgnes	71
91707	Feuilla	71
91708	Saint-sigismond-de-clermont	71
91709	Bédarieux	71
91710	Bagard	71
91711	La Rairie	71
91712	La Noue	71
91713	Saint-chely-d'apcher	71
91714	Le Massufret	71
91715	Saint-cyr-sur-loire	71
91716	Roquemaure	71
91717	Montireau	71
91718	Silvéréal	71
91719	L'aumone	71
91720	Saint-seriès	71
91721	Tavel	71
91722	Aubigny-sur-nère	71
91723	Feins	71
91724	Le Nouveau Trait	71
91725	Vrillon	71
91726	Vinon	71
91727	Flipou	71
91728	Nonancourt	71
91729	Saint-sylvain	71
91730	Saint-nicolas-de-sommaire	71
91731	Saussan	71
91732	Spuis	71
91733	Vaudevant	71
91734	Saint-carreuc	71
91735	Vitray-sous-brézolles	71
91736	Puttelange	71
91737	Courson	71
91738	Verny	71
91739	Moutiers-en-beauce	71
91740	Saint-jean-de-soudain	71
91741	Épincy	71
91742	Quintenas	71
91743	Saint-laurent-de-terregatte	71
91744	La Bathie	71
91745	Sore	71
91746	Florémont	71
91747	Bouzanville	71
91748	Vinets	71
91749	Saint-savin-de-blay	71
91750	Grand Bornand	71
91751	Lay-saint-christophe	71
91752	Saint Jean-de Vaulx	71
91753	Laneuveville-en-saulnois	71
91754	Marchampt	71
91755	Villandraut	71
91756	Feissal	71
91757	Villejoie	71
91758	La Coquille	71
91759	Martigny-les-bains	71
91760	Dauendorf	71
91761	Saint-anne-saint-priest	71
91762	Épineuse	71
91763	Théding	71
91764	Pessade	71
91765	Mazerier	71
91766	Denonville	71
91767	Nettancourt	71
91768	Lachaux	71
91769	Roquebrun	71
91770	Bertholon	71
91771	Soliers	71
91772	Carsac-aillac	71
91773	Brenoux	71
91774	Le Queux	71
91775	Vialard	71
91776	Lestour	71
91777	Le Bray	71
91778	Chastannel	71
91779	Annoire	71
91780	Le Bois De Raveau	71
91781	Dun	71
91782	Prenois	71
91783	Authiou	71
91784	Honville	71
91785	Murlin	71
91786	Cervon	71
91787	Champlemy	71
91788	Amigny	71
91789	Thoisy-le-désert	71
91790	Villouxel	71
91791	Saint-philibert	71
91792	Haute-goulaine	71
91793	Simon-la-vineuse	71
91794	La Regrippière	71
91795	Villars-et-villenotte	71
91796	Marcigny-sous-thil	71
91797	Wismes	71
91798	Vernassal	71
91799	Le Fanc	71
91800	Le Canadel	71
91801	Saint-jeannet	71
91802	Les Petits Camps	71
91803	Monsols	71
91804	Saint-pierre-roche	71
91805	Balady	71
91806	Saint-martin-d'uriage	71
91807	Pont-du-casse	71
91808	Bezouce	71
91809	Storckensohn	71
91810	Roybon	71
91811	Orchaise	71
91812	Seyches	71
91813	Chevillard	71
91814	La Franconnière	71
91815	Fougeires	71
91816	Saxel	71
91817	Sambin	71
91818	Périllos	71
91819	Bardenac	71
91820	Morêtel-de-mailles	71
91821	Gignez	71
91822	Les Brunets	71
91823	Québriac	71
91824	La Ribière	71
91825	L'isle-sur-la-sorgue	71
91826	Lauris	71
91827	Bréal-sous-vitré	71
91828	Saint-médard-sur-ille	71
91829	Tresboeuf	71
91830	Boismé	71
91831	Renolphie	71
91832	Cézac	71
91833	Onesse-et-laharie	71
91834	Le Bez	71
91835	Conilhac-de-la-montagne	71
91836	Thil	71
91837	Beyssenac	71
91838	Beaupuy	71
91839	Monclar-d'agenais	71
91840	La Chabassière	71
91841	Clans	71
91842	Sioniac	71
91843	Labastide-du-temple	71
91844	Noisseville	71
91845	Noé	71
91846	Bazordan	71
91847	Labastide-saint-sernin	71
91848	La Valade	71
91849	Montberon	71
91850	Riom-ès-montagnes	71
91851	Azoudange	71
91852	Hurtigheim	71
91853	La Mazère	71
91854	Crastes	71
91855	Lussan-adeilhac	71
91856	La Coucourde	71
91857	Orcet	71
91858	Nambsheim	71
91859	Chevinay	71
91860	Bionville-sur-nied	71
91861	Chamblat	71
91862	Rochefort-samson	71
91863	Peltre	71
91864	Colombier-saugnieu	71
91865	Chambéon	71
91866	Ginals	71
91867	Corveissiat	71
91868	Saulzet-le-froid	71
91869	Ménérol	71
91870	Desges	71
91871	Magny-en-vexin	71
91872	Louville-la-chenard	71
91873	Le Falgoux	71
91874	Aurouse	71
91875	Sars-poteries	71
91876	La Prunerette	71
91877	La Folie Herbault	71
91878	Saint-trivier-sur-moignans	71
91879	Milly-la-forêt	71
91880	Châtillon-sur-chalaronne	71
91881	Champmotteux	71
91882	Cerny	71
91883	Rang-du-fliers	71
91884	Bloxworth	185
91885	Ratho	185
91886	Kinghorn	185
91887	Ceres	185
91888	Dunsfold	185
91889	Castle Acre	185
91890	Tarrant Monkton	185
91891	Shilton	185
91892	Céglie Messápica	122
91893	Poggio Santa Cecilia	122
91894	Raiu	122
91895	Draughton	185
91896	Malga Del Palazzo	122
91897	Boveglio	122
91898	Dossalto	122
91899	Masi Del Monte	122
91900	Viù	122
91901	San Michele Al Tagliamento	122
91902	Inner Sulden	122
91903	Casa Fiumicello	122
91904	San Biagio Platani	122
91905	San Pio Delle Camere	122
91906	Salice Salentino	122
91907	Sant'ambrogio Di Valpolicella	122
91908	Monteroni Di Lecce	122
91909	Sambiase Catanzaro	122
91910	Marcetelli	122
91911	Militello In Val Di Catania	122
91912	Costano	122
91913	Crocetta Del Montello	122
91914	Roccamontepiano	122
91915	Dordives	71
91916	Saint-paul-de-tartas	71
91917	La Pras	71
91918	Jullieux	71
91919	Bonnard	71
91920	Alaise	71
91921	Les Joubins	71
91922	Nizerolle	71
91923	Sury-en-vaux	71
91924	Lalleu	71
91925	Corvol-l'orgueilleux	71
91926	Cuges-les-pins	71
91927	Aubigné-racan	71
91928	La Rongère	71
91929	Gâcogne	71
91930	Velleclaire	71
91931	Villy-le-bois	71
91932	Bislée	71
91933	Momerstroff	71
91934	Herny	71
91935	Notre-dame-de-comiers	71
91936	Courtisols	71
91937	Belrupt	71
91938	Veigy-foncenex	71
91939	Vérosvres	71
91940	Nod	71
91941	Autoreille	71
91942	Les Montaigu	71
91943	Épineuil	71
91944	La Brûlée	71
91945	Esquéhéries	71
91946	Ancier	71
91947	Artaix	71
91948	Sabres	71
91949	Moudet	71
91950	Cratère	71
91951	Saugnac-muret	71
91952	Les Gorges	71
91953	Bourriot-bergonce	71
91954	Ancizes-comps	71
91955	Jaillans	71
91956	Cublaisé	71
91957	Lanouaille	71
91958	Bourdel	71
91959	La Gratte	71
91960	Artas	71
91961	Senneçay	71
91962	Léré	71
91963	Beauregard-vendon	71
91964	La Cornetterie	71
91965	Jouars	71
91966	Le Mousseau	71
91967	Chadet	71
91968	Asnins	71
91969	Boissy-sous-saint-yon	71
91970	Saint-arnoult-en-yvelines	71
91971	Chaux-lès-passavant	71
91972	Saint-savin	71
91973	La Palisse	71
91974	Germignonville	71
91975	Bertric	71
91976	Louzouer	71
91977	Bouteyras	71
91978	Les Gérots	71
91979	Bucy-le-roi	71
91980	Sauret-besserve	71
91981	Raloy	71
91982	Les Lavis	71
91983	Charbuy	71
91984	Le Beauchot	71
91985	Rempnat	71
91986	Arnouville-lès-mantes	71
91987	Saint-mathurin	71
91988	Flée	71
91989	Bombon	71
91990	Concremiers	71
91991	Chastenay	71
91992	Mouliets	71
91993	Lutz	71
91994	Nannay	71
91995	Moitron	71
91996	Puybegon	71
91997	Fresnoy-en-bassigny	71
91998	Les Clots	71
91999	Magny-la-campagne	71
92000	Saint-léomer	71
92001	Maubois	71
92002	Oulins	71
92003	Neuvy-sur-barangeon	71
92004	Ripière	71
92005	Chaise-dieu	71
92006	Parnay	71
92007	Le Grand-quevilly	71
92008	Les Graillots	71
92009	Old Leake	185
92010	West Tisted	185
92011	Great Barrow	185
92012	Timble	185
92013	Eastleach	185
92014	Almondbank	185
92015	Kentford	185
92016	Heythrop	185
92017	Knaresdale	185
92018	Rye	185
92019	Marston Moretaine	185
92020	New Deer	185
92021	Swineshead	185
92022	Greetland	185
92023	Lorton	185
92024	Birdbrook	185
92025	Upper Norwood	185
92026	Abbots Bromley	185
92027	Westerhaar-vriezenveensewijk	172
92028	Geelbroek	172
92029	Bulbucata	192
92030	Faurei	192
92031	Frumusita	192
92032	Cauas	192
92033	Chislaz	192
92034	Ghindari	192
92035	Baru	192
92036	Vulcan	192
92037	Perieti	192
92038	Lespezi	192
92039	Halchiu	192
92040	Tureni	192
92041	Salard	192
92042	Ghiroda	192
92043	Basarabi	192
92044	Tuzla	192
92045	Cornatelu	192
92046	Balasesti	192
92047	Vitanesti	192
92048	Ghimpati	192
92049	Motoseni	192
92050	Nadrag	192
92051	Valeni	192
92052	Draganesti-olt	192
92053	Cicarlau	192
92054	Darova	192
92055	Stiuca	192
92056	Ruginoasa	192
92057	Sarasau	192
92058	Techirghiol	192
92059	Paucisoara	192
92060	Glodeni	192
92061	Targusor	192
92062	Urdari	192
92063	Barbatesti	192
92064	Karkur	121
92065	Scarcroft	185
92066	`ein Hashofet	121
92067	Elyashiv	121
92068	Kefar Vitkin	121
92069	Neu Wietze	3
92070	Trennewurth	3
92071	Deinste	3
92072	Braake	3
92073	Casas De Haro	64
92074	Rivolta D'adda	122
92075	Sciolze	122
92076	Alà Dei Sardi	122
92077	Casale Ponte Galeria	122
92078	Penna San Giovanni	122
92079	Pizzago	122
92080	Pellizzano	122
92081	San Floreano	122
92082	Massicelle	122
92083	Casamaina	122
92084	Viserano	122
92085	Nieuw-vossemeer	172
92086	Zorgvlied	172
92087	Barsbeek	172
92088	Budel-dorplein	172
92089	Tonnekreek	172
92090	Zedde	172
92091	Ghil	172
92092	Akmarijp	172
92093	Nol	217
92094	Älgered	217
92095	Baggböle	217
92096	Kisträsk	217
92097	Církvice	187
92098	Ellerker	185
92099	Everingham	185
92100	Kirby Underdale	185
92101	Budy	181
92102	Nery	181
92103	Chojny	181
92104	Modlica	181
92105	Ciasne	181
92106	Dabrowa Arciechowska	181
92107	Dolki	181
92108	Borowskie Gziki	181
92109	Henryków	181
92110	Zielkowice	181
92111	Stara Strebieszew	181
92112	Mierzaczka Mala	181
92113	Olechow Duzy	181
92114	Couillet	17
92115	Ad Dahya'	9
92116	Vaaluvirta	69
92117	Raikuu	69
92118	Luotajärvi	69
92119	Åminne	69
92120	Val'ppu	69
92121	Sjösäng	69
92122	Ekerö	69
92123	Popesti	192
92124	Marca	192
92125	Baia-sprie	192
92126	Cuzaplac	192
92127	Strugari	192
92128	Ighiu	192
92129	Poiana Sibiului	192
92130	Banesti	192
92131	Vanatori	192
92132	Pucioasa	192
92133	Greci	192
92134	Salciile	192
92135	Fartanesti	192
92136	Grateley	185
92137	Corhampton	185
92138	Guilden Morden	185
92139	Six Mile Bottom	185
92140	Wix	185
92141	Yanworth	185
92142	Westbury On Severn	185
92143	Cheswardine	185
92144	Collingbourne Ducis	185
92145	Chilcompton	185
92146	Yoxall	185
92147	Croscombe	185
92148	Longom	168
92149	Hansnes	168
92150	Oltedal	168
92151	Moi	168
92152	Robøle	168
92153	Ådalsbruk	168
92154	Vister	168
92155	Sørvågen	168
92156	Sauhamn	168
92157	Gorne Kielpino	181
92158	Kaczki	181
92159	Kolbuszowa Górna	181
92160	Zawodzie	181
92161	Kamionna	181
92162	Klecie	181
92163	Dolna Gwoznica	181
92164	Helusz	181
92165	Drohobyczka	181
92166	Woliczka	181
92167	Majdna	181
92168	Lubno	181
92169	Poreby Kupienskie	181
92170	Zacinki	181
92171	Majan	181
92172	Khorfakan	60
92173	Mouchedune	71
92174	Arbonne	71
92175	Vaudoy-en-brie	71
92176	La Vialle	71
92177	Grafaudeix	71
92178	Les Chevariers	71
92179	La Rodde	71
92180	Les Mayons	71
92181	Mallemoisson	71
92182	Présilly	71
92183	Oriol	71
92184	Pouzol	71
92185	Youx	71
92186	Chanterelle	71
92187	Les Guiols	71
92188	Les Riaux	71
92189	Esves	71
92190	Touquettes	71
92191	Saint-sever-calvados	71
92192	Le Ménil-scelleur	71
92193	Maulnes	71
92194	Saint-agnan	71
92195	Viessoix	71
92196	Saint-pierre-du-mesnil	71
92197	Isigny-sur-mer	71
92198	Bonnefoi	71
92199	Quettehou	71
92200	Tourville-en-auge	71
92201	Saint-martin-d'ecublei	71
92202	Villers-sur-mer	71
92203	Méry-corbon	71
92204	Villers-canivet	71
92205	Condé-sur-noireau	71
92206	Auberville	71
92207	Annebault	71
92208	Villers-en-ouche	71
92209	Le Mesnil-au-grain	71
92210	Familly	71
92211	Tournebou	71
92212	Ouilly	71
92213	Combray	71
92214	Fresney-le-puceux	71
92215	Les Ailes Blanches	71
92216	Courménil	71
92217	Champosoult	71
92218	Biéville-en-auge	71
92219	Jurques	71
92220	Brouay	71
92221	Romprey	71
92222	Groote Oever	172
92223	Poederoijen	172
92224	Zuidermeer	172
92225	Schoterzijl	172
92226	De Gaasten	172
92227	Zwartenberg	172
92228	Nieuw-buinen	172
92229	Eefsele	172
92230	Sint Hubert	172
92231	Hersztupowo	181
92232	Templewo	181
92233	Slotwinka	181
92234	Waski Smiarowe	181
92235	Dabrowka Kujawska	181
92236	Baalborn	3
92237	Gröditz	3
92238	Straberg	3
92239	Kefar Truman	121
92240	Tirat Yehuda	121
92241	Zurit	121
92242	Dimona	121
92243	Qadima	121
92244	Kefar Tavor	121
92245	Timmenhagen	181
92246	Biezdziedza	181
92247	Dziwiszów	181
92248	Ukta	181
92249	Droszków	181
92250	Sledziowa Huta	181
92251	Dunkowice	181
92252	Malerzowice Wielkie	181
92253	Jastrzebice	181
92254	Dubie	181
92255	Dugo Selo	52
92256	Palancani	52
92257	Grancari	52
92258	Ivanic-grad	52
92259	Donja Kupcina	52
92260	Lepoglava	52
92261	Ludbreg	52
92262	Zlatar	52
92263	Gracac	52
92264	Kaludrica	52
92265	Dugi Rat	52
92266	Zirje	52
92267	Donji Dolac	52
92268	Fazana	52
92269	Hrvatini	52
92270	Vicani	52
92271	Santalezi	52
92272	Porozina	52
92273	Vela Voda	52
92274	Njivice	52
92275	Cavle	52
92276	Cres	52
92277	Butoniga	52
92278	Bakar	52
92279	Batlug	52
92280	Nedescina	52
92281	Businia	52
92282	Gradac	52
92283	Lapovci	52
92284	Gundinci	52
92285	Svetoblazje	52
92286	Spacva	52
92287	Virovitica	52
92288	Ivankovo	52
92289	Resetari	52
92290	Vucevci	52
92291	Nova Gradiska	52
92292	Seroa	182
92293	Salreu	182
92294	Algueirão	182
92295	Trafaria	182
92296	Glasow	3
92297	Mönchsdeggingen	3
92298	Gerpinnes	17
92299	Zonnebeke	17
92300	Mesen	17
92301	Hastière	17
92302	Alagón	64
92303	Emtervik	217
92304	Östmarken	217
92305	Jasionów	181
92306	Filipy	181
92307	Malczkowo	181
92308	Krzywa Góra	181
92309	Szalowa	181
92310	Chudowola	181
92311	Wegielce	181
92312	Kruszewo	181
92313	Ceków Kolonia	181
92314	Hel	181
92315	Loughlinstown	97
92316	Ballymagorry	185
92317	Doagh	185
92318	Butterlope	185
92319	Bourbach-le-bas	71
92320	Hangenbieten	71
92321	Guewenheim	71
92322	Tomakulla	217
92323	Grézac	71
92324	Kohlgrube	15
92325	Haag Am Hausruck	15
92326	Gura Vitioarei	192
92327	Prigorodnyy	193
92328	Grankulla	69
92329	Shadrinsk	193
92330	Kargapolye	193
92331	Castiglion Fiorentino	122
92332	Skerries	97
92333	Donabate	97
92334	Duloe	185
92335	Haali	69
92336	Meisala	69
92337	Pöylä	69
92338	Mussaari	69
92339	Kallmusnäs	69
92340	Jukkasjärvi	217
92341	Svappavaara	217
92342	Vittangi	217
92343	Kangos	217
92344	Tärendö	217
92345	Korpilombolo	217
92346	Masugnsbyn	217
92347	Glinik Charzewski	181
92348	Wegierka	181
92349	Filipów	181
92350	Oborniki Slaskie	181
92351	Marklowice Gorne	181
92352	Parcelacja	181
92353	Debionek	181
92354	Belecin Stary	181
92355	Miedzyles	181
92356	Ostra Góra	181
92357	Soulaire-et-bourg	71
92358	Chalvignac	71
92359	Riencourt-lès-cagnicourt	71
92360	Puymirol	71
92361	Luçay-le-libre	71
92362	Sillé-le-guillaume	71
92363	Les Archers	71
92364	Saint-pons	71
92365	Priche	71
92366	Les Beauxpins	71
92367	Bunleix	71
92368	Lauzach	71
92369	Saint-Étienne-en-coglès	71
92370	Le Quennec	71
92371	Le Fruguel	71
92372	Kervouzerien	71
92373	Montceaux-l'etoile	71
92374	Saint-jean-de-villenard	71
92375	Coat Forne	71
92376	Saint-léry	71
92377	Le Cours	71
92378	Erdeven	71
92379	Chambéria	71
92380	Saint Fageau	71
92381	La Motte-ternant	71
92382	Villiers-couture	71
92383	Étriac	71
92384	Le Querrois	71
92385	Rillans	71
92386	Lanans	71
92387	Bellevesvre	71
92388	Charrin	71
92389	Villars-dompierre	71
92390	Sergines	71
92391	Villedieu-les-poëles	71
92392	Héricourt-en-caux	71
92393	La Roussellerie	71
92394	Doissin	71
92395	Saint-coudan	71
92396	Ollières	71
92397	Nervieux	71
92398	Manigod	71
92399	Clomot	71
92400	La Rochefoulques	71
92401	Menez-cam	71
92402	Saint-sulpice-de-royan	71
92403	Montbouton	71
92404	Anjoutey	71
92405	Les Charretiers	71
92406	Vulmis	71
92407	Le Bourdeix	71
92408	Sauvimont	71
92409	Labatut	71
92410	Ménestérol	71
92411	Toy-viam	71
92412	Châtre	71
92413	La Hamonais	71
92414	Braine	71
92415	Saint-pui	71
92416	Saint-myon	71
92417	Boullay	71
92418	Varanne	71
92419	Prasville	71
92420	Calasima	71
92421	Biozat	71
92422	Ondes	71
92423	La Tremblère	71
92424	Crachier	71
92425	Poëzat	71
92426	Villerêt	71
92427	Estival	71
92428	Grosbois-en-montagne	71
92429	Foncine-le-haut	71
92430	Châteauvilain	71
92431	Villeherviers	71
92432	Plaineffe	71
92433	La Fallée	71
92434	Nay	71
92435	Tourmi	71
92436	Rioux-martin	71
92437	Vensac	71
92438	Fargues-de-langon	71
92439	Sainte-christophe-de-double	71
92440	Les Audrans	71
92441	Lussan	71
92442	Keruzoc	71
92443	Nizon	71
92444	Chepoix	71
92445	Combre	71
92446	Briollay	71
92447	La Petite Rivière	71
92448	Lestrédiec	71
92449	Moustriziac	71
92450	Barret-le-haut	71
92451	Balogna	71
92452	Sézéria	71
92453	Vauzelle	71
92454	Saint-Étienne-lardeyrol	71
92455	Saint-denis-combarnazat	71
92456	Le Moumier	71
92457	Caixas	71
92458	Torreilles	71
92459	Villelongue-de-la-salanque	71
92460	Sainte-marie-plage	71
92461	Miscon	71
92462	Haimps	71
92463	Malleys	71
92464	Évenos	71
92465	Varages	71
92466	Vaunaveys	71
92467	Les Boucholeurs	71
92468	Saint-seurin-de-palenne	71
92469	Raissac-d'aude	71
92470	Fitou	71
92471	Martres	71
92472	Rillé	71
92473	Chanveaux	71
92474	Saint-vincent-sur-graon	71
92475	La Baudonnière	71
92476	La Chauvellière	71
92477	La Roche-blanche	71
92478	La Chapelle-saint-laud	71
92479	Saint-philbert-du-pont-charrault	71
92480	Soulaires	71
92481	Montreuil-sur-loir	71
92482	Courupt	71
92483	Moulines	71
92484	Saint-jorioz	71
92485	Blacé	71
92486	Bourguignon-lès-conflans	71
92487	Étoges	71
92488	Bergères-sous-montmirail	71
92489	Clamanges	71
92490	Nonneville	71
92491	Moyenvic	71
92492	Champmillon	71
92493	Clussais	71
92494	Vaux-en Couhé	71
92495	Chavenat	71
92496	Pleuville	71
92497	Brachy	71
92498	Saint-martin-de-boscherville	71
92499	Les Croppes	71
92500	Fugeret	71
92501	Saint-lions	71
92502	Énaux	71
92503	Coudoux	71
92504	Le Valdahon-du-bas	71
92505	Aubigny-lès-sombernon	71
92506	Jailly-les-moulins	71
92507	Broons	71
92508	Lilaudière	71
92509	Pilvernier	71
92510	Moriers	71
92511	La Marolle-en-sologne	71
92512	Fos	71
92513	Barcarès-de-saint-laurent	71
92514	Montpeyroux	71
92515	Villegly	71
92516	Martin-camp	71
92517	Saint-Étienne-du-bois	71
92518	Auragne	71
92519	Saint-lys	71
92520	La Vergne	71
92521	Izon	71
92522	Maillas	71
92523	Bergonce	71
92524	Droitaumont	71
92525	Boersch	71
92526	Bielowicko	181
92527	Dobrogostów	181
92528	Bagna	181
92529	Gorka Koscielnicka	181
92530	Chrzastowa Mata	181
92531	Poldemin	181
92532	Sada	64
92533	Albeos	64
92534	Sadurnín	64
92535	Riveira	64
92536	Boiro	64
92537	Alnö	217
92538	Hulja	66
92539	Kiviõli	66
92540	Pancesti	192
92541	Tartasesti	192
92542	Souskiou	42
92543	Xylophagou	42
92544	Portglenone	185
92545	Styrzyniec	181
92546	Pstragowa Dolna	181
92547	Boguchwalowice	181
92548	Petkowo Wielkie	181
92549	Janczewo Wielkie	181
92550	Peiczyce	181
92551	Goszczyna	181
92552	Swietousc	181
92553	Zbrza	181
92554	Czudowice	181
92555	Simnas	139
92556	Korinós	78
92557	Néa Mikhanióna	78
92558	Skavåsen	217
92559	Södra Sandnäs	217
92560	La Sarraz	218
92561	Artiguelouve	71
92562	Brittnau	218
92563	Souto Da Carpalhosa	182
92564	Fungalvaz	182
92565	Davlekanovo	193
92566	Lierneux	17
92567	Gryttered	217
92568	Kröserud	217
92569	Vinterhålet	217
92570	Gares	122
92571	Llosa De Ranes	64
92572	Bösteshult	217
92573	Småland	168
92574	Stengårdshult	217
92575	Entrambosríos	64
92576	Villarta	64
92577	Alborge	64
92578	Hueto Abajo	64
92579	Begues	64
92580	Portonovo	64
92581	Viana De Cega	64
92582	Olszów Górny	181
92583	Podlasek	181
92584	Nienowice	181
92585	Karczyce	181
92586	Porosinki	181
92587	Wierchomla Wielka	181
92588	Orlikowo	181
92589	Vässby	217
92590	Illesäter	217
92591	Södra Kärr	217
92592	Ölsremma	217
92593	Podelsatz	3
92594	Elm	218
92595	Ville	17
92596	Paliseul	17
92597	Sprimont	17
92598	Havelange	17
92599	Herbeumont	17
92600	Ville-sur-haine	17
92601	Butgenbach	17
92602	Marchin	17
92603	Älfängen	217
92604	Plombo	217
92605	Holmared	217
92606	Skänstad	217
92607	Vasared	217
92608	Arkelstorp	217
92609	Rögnaröd	217
92610	Hässelby Strand	217
92611	Darzo	122
92612	Mettet	17
92613	Cerfontaine	17
92614	Antoing	17
92615	Molenbaix	17
92616	Rumes	17
92617	Theux	17
92618	Gouvy	17
92619	Pepinster	17
92620	Tilff	17
92621	Bonlez	17
92622	Le Faubourg	17
92623	Wépion	17
92624	Habay-la-neuve	17
92625	Gesves	17
92626	Sobreda	182
92627	Barca Da Amieira	182
92628	Lettensau	15
92629	Monte San Giovanni Campano	122
92630	Thienbüttel	3
92631	Auhof	3
92632	Eckfeld	3
92633	Faulenfürst	3
92634	Pieve Torina	122
92635	Pellescritta	122
92636	Fornaci Di Barga	122
92637	Castiglione Della Pescaia	122
92638	Ponte Molino Baffoni	122
92639	Katy Czernickie	181
92640	Zlochowice	181
92641	Szonowice	181
92642	Jaroniów	181
92643	Wity	181
92644	Lgota	181
92645	Baarwiese	181
92646	Karakule	181
92647	Pikulice	181
92648	Grabiny	181
92649	Bakonczyce	181
92650	Sesga	64
92651	Vilanova De Prades	64
92652	Mailly-le-camp	71
92653	Guéreins	71
92654	Saint-nabord	71
92655	Tourteron	71
92656	Blagny	71
92657	Sainte-menehould	71
92658	Hargicourt	71
92659	Domart-sur-la-luce	71
92660	Braches	71
92661	Douilly	71
92662	Andechy	71
92663	Ailly-sur-noye	71
92664	Dammard	71
92665	Gratibus	71
92666	Tilques	71
92667	Mons-en-pévèle	71
92668	Bergères-lès-vertus	71
92669	Brienne-le-château	71
92670	Écury	71
92671	Chaussoy-Épagny	71
92672	Herzeele	71
92673	Polincove	71
92674	Sarrant	71
92675	Marigny-chemereau	71
92676	Saint-sorlin-de-cônac	71
92677	Surin	71
92678	Sommières-du-clain	71
92679	Denguin	71
92680	Rions	71
92681	Moustey	71
92682	Layrac	71
92683	Saint-auvent	71
92684	Ambleville	71
92685	Laloeuf	71
92686	Saint-bonnet-elvert	71
92687	Disac	71
92688	Sousmoulins	71
92689	Meilhards	71
92690	Saint-georges-du-bois	71
92691	Agris	71
92692	Rivedoux	71
92693	La Chapelle-pouilloux	71
92694	Ronsenac	71
92695	Saint-priest-les-vergnas	71
92696	Pouillé	71
92697	Saint-chamant	71
92698	Champagne-lureau	71
92699	Saujon	71
92700	Mérigon	71
92701	Cazaux-savès	71
92702	Sainte-soline	71
92703	Arraincourt	71
92704	Languimberg	71
92705	Bligny-le-sec	71
92706	Villegaudin	71
92707	Sauvigney-lès-angirey	71
92708	Bonnencontre	71
92709	Domèvre-en-haye	71
92710	Saint-benoît-la-chipotte	71
92711	Cormarin	71
92712	Baume-les-dames	71
92713	Saint-florentin	71
92714	Salonnes	71
92715	Biffontaine	71
92716	Badonvilliers	71
92717	Saint-didier-en-bresse	71
92718	Aubigny-en-plaine	71
92719	Vincelles	71
92720	Terrans	71
92721	Mont-lès-seurre	71
92722	Ménil-la-horgne	71
92723	Juvrecourt	71
92724	Ligny	71
92725	Charmois	71
92726	Augy	71
92727	Les Chabossières	71
92728	Choussy	71
92729	La Cheminandais	71
92730	Bas Trémillo	71
92731	Kerdutal-le-roi	71
92732	Pommerit-le-vicomte	71
92733	Lennon	71
92734	La Chapelle-bouexic	71
92735	Kerdudal	71
92736	Kerbesquer	71
92737	Bouzillé	71
92738	Meigné-le-vicomte	71
92739	Bouchamps-lès-craon	71
92740	La Sasserie	71
92741	Le Boupère	71
92742	Aviré	71
92743	Chemiré-en-charnie	71
92744	Landemont	71
92745	Carantec	71
92746	Treflec'h	71
92747	Kerbene	71
92748	Gouézec	71
92749	Plescop	71
92750	Saint-modez	71
92751	Loutehel	71
92752	La Telhaie	71
92753	Pleyben	71
92754	Trémellé	71
92755	Plonévez-du-faou	71
92756	Tréogan	71
92757	Pontvallain	71
92758	La Birochere	71
92759	Levaré	71
92760	Pont-saint-martin	71
92761	Fromentine	71
92762	Saint-léger-en-charnie	71
92763	Pleugueneuc	71
92764	Pluméliau	71
92765	Le Samedy	71
92766	Saint-ségal	71
92767	Île-tudy	71
92768	Bois-de-la-roche	71
92769	Roudouallec	71
92770	Boutihiry	71
92771	Bain-de-bretagne	71
92772	Lommerange	71
92773	Girovillers	71
92774	Lochère	71
92775	Étivey	71
92776	Chaume-lès-baigneux	71
92777	Kappelkinger	71
92778	Ligny-en-barrois	71
92779	Furdenheim	71
92780	Rohr	71
92781	Cult	71
92782	Semur-en-auxios	71
92783	Chevannay	71
92784	Crosey-le-petit	71
92785	Schlierbach	71
92786	Demangevelle	71
92787	Fontoy	71
92788	Housséville	71
92789	Charigny	71
92790	Chevroux	71
92791	Commecy	71
92792	Uzelle	71
92793	Behren-lès-forbach	71
92794	Puttigny	71
92795	Blegny	71
92796	Touillon	71
92797	Arboras	71
92798	Cocurès	71
92799	Riou-d'ourgeas	71
92800	Saint-martin-d'entraunes	71
92801	Nollieux	71
92802	Saint-priest-sous-aixe	71
92803	La Basse Verrerie	71
92804	Vizzavone	71
92805	Casamácciol	71
92806	Saint-auban	71
92807	Le Mayel	71
92808	La Garde-freinet	71
92809	Pajanello	71
92810	Moustiers	71
92811	Ruisseauville	71
92812	Genvry	71
92813	Fescamps	71
92814	Verbiesles	71
92815	Beaunay	71
92816	La Gorgue	71
92817	Odival	71
92818	Aulnay-aux-planches	71
92819	Arconville	71
92820	Montagny-sainte-félicité	71
92821	Lugy	71
92822	Arcis-sur-aube	71
92823	Sogny-aux-moulins	71
92824	Meurville	71
92825	Lachapelle-en-blaisy	71
92826	Morains-le-petit	71
92827	Villeseneux	71
92828	Ledringhem	71
92829	Le Grand Mailly	71
92830	Voué	71
92831	Lassigny	71
92832	Verlieu	71
92833	Varreddes	71
92834	Malkowice	181
92835	Radzewo	181
92836	Wituchowo	181
92837	Kolonia Piatek Maly	181
92838	Leitersdorf	181
92839	Nowy Golebin	181
92840	Podla Gora	181
92841	Kazala Nowa	181
92842	Grudzielec	181
92843	Lgów	181
92844	Srodka	181
92845	Grandpuits	71
92846	Guercheville	71
92847	Lichiat	71
92848	Loizé	71
92849	Paizay-le-chapt	71
92850	Montesquieu-volvestre	71
92851	Les Eglises-d'argenteuil	71
92852	Bardos	71
92853	Estibeaux	71
92854	Vinax	71
92855	Latillé	71
92856	Lavellade	71
92857	Saint-médard	71
92858	Arnac-pompadour	71
92859	Yviers	71
92860	Oeyregave	71
92861	Cuguron	71
92862	Bocognano	71
92863	Vivario	71
92864	Sauve	71
92865	Cézas	71
92866	Saint-appolinard	71
92867	Sury-le-comtal	71
92868	Noceta	71
92869	Monthieux	71
92870	Puimoisson	71
92871	Molezon	71
92872	Rezza	71
92873	Bouvesse	71
92874	Prades-le-lez	71
92875	Les Crevents	71
92876	Versailleux	71
92877	Macé	71
92878	Saint-anastase	71
92879	Saint-rémy	71
92880	Le Mesnil-raoult	71
92881	Placy-montaigu	71
92882	Fraissinet	71
92883	Varaize	71
92884	Le Pestour	71
92885	Gimeux	71
92886	Saint-hilaire-luc	71
92887	Authon	71
92888	Benon	71
92889	Bougneau	71
92890	Belot	71
92891	Angoisse	71
92892	Saint-barbant	71
92893	Saint-laurent-de-la-barrière	71
92894	Maisonnais	71
92895	Saint-cyr-du-doret	71
92896	Charras	71
92897	Dompierre-sur-mer	71
92898	Millac	71
92899	Sainte-féréole	71
92900	Verteuil-sur-charente	71
92901	Lubey	71
92902	Perrigny-sur-armançon	71
92903	Châtellenot	71
92904	Repaix	71
92905	Fresne-saint-mamès	71
92906	Thenissey	71
92907	Le Chassin	71
92908	Panges	71
92909	Goutte-noire Grande	71
92910	Talon	71
92911	Montureux-et-prantigny	71
92912	Lubécourt	71
92913	Escalles	71
92914	Condé-sur-marne	71
92915	Villiers-sur-yonne	71
92916	Saint-martin-boulogne	71
92917	Bourg-fidèle	71
92918	Germinon	71
92919	Sept-saulx	71
92920	Mareil-sur-mauldre	71
92921	Saint-bonnet-près-orcival	71
92922	Châteauneuf-les-bains	71
92923	Saint-maixant	71
92924	Saint-alyre-d'arlanc	71
92925	Rocbaron	71
92926	Montclar	71
92927	La Blegnière	71
92928	Sainte-consorce	71
92929	Cruscades	71
92930	La Colle-saint-michel	71
92931	Les Barres	71
92932	Blénod-lès-pont-à-mousson	71
92933	Cugnet	71
92934	Forcelles	71
92935	Boën	71
92936	Durance	71
92937	Ensoulesse	71
92938	Ceilloux	71
92939	Tréveneuc	71
92940	Loisey	71
92941	Léran	71
92942	Obrnice	187
92943	Smrzovka	187
92944	Bílovice Nad Svitavou	187
92945	Horni Benesov	187
92946	Tlucna	187
92947	Probostov	187
92948	Tuchlovice	187
92949	Östra Karaby	217
92950	Vivhult	217
92951	Billeberga	217
92952	Hågeryd	217
92953	Skrzeszewo	181
92954	Noskowo	181
92955	Reblino	181
92956	Lokciowe	181
92957	Vietzig	181
92958	Role	181
92959	Hundeberg	181
92960	Cisewo	181
92961	Dobojewo	181
92962	Tyn	181
92963	Degow	181
92964	Colle Val D'elsa	122
92965	Cava De' Tirreni	122
92966	Órmos Korthíou	78
92967	Kouvarás	78
92968	Gázion	78
92969	Theodóriana	78
92970	Prámanta	78
92971	Santurce	64
92972	Deba	64
92973	Hauptmannsdorf	15
92974	Raith	15
92975	Unterbruckmoos	15
92976	Rosenstatt	15
92977	Oberkapelln	15
92978	Hüttau	15
92979	Yam	193
92980	Firsanovka	193
92981	Clemency	140
92982	Kopstal	140
92983	Agarak	12
92984	Niedergallmig	15
92985	Huben Über Längenfeld	15
92986	Overyata	193
92987	Kill	97
92988	Nadziejow	181
92989	Kup	181
92990	Zlinice	181
92991	Królowe	181
92992	Ksiezyce	181
92993	Zuzela	181
92994	Danstedt	3
92995	Grünhainichen	3
92996	Hunsdorf	140
92997	Michelau	140
92998	Cruchten	140
92999	Welscheid	140
93000	Altlinster	140
93001	Heffingen	140
93002	Moutfort	140
93003	Nether Whitacre	185
93004	Tafers	218
93005	Provadija	32
93006	Lundsbrunn	217
93007	Tumleberg	217
93008	Sunträlje	217
93009	Jung	217
93010	Madliena	135
93011	Machico	182
93012	San Felice Sul Panaro	122
93013	Tärnaby	217
93014	Fåglevik	217
93015	Storsien	217
93016	Öfvre Ullerud	217
93017	Högåsen	217
93018	Övre Bondestad	217
93019	Tolita	217
93020	Torestad	217
93021	Nitta	217
93022	Farneby	217
93023	Olstorp	217
93024	Brattfors	217
93025	Kumbaska	32
93026	Pordim	32
93027	Lovec	32
93028	Kermen	32
93029	Oyo	166
93030	Alovera	64
93031	Surp	64
93032	La Granadella	64
93033	Chirivel	64
93034	Cortijada Los Cazaminches	64
93035	Cortijada El Campico	64
93036	Anocíbar	64
93037	Beinza-labayen	64
93038	Berbinzana	64
93039	Nogarejas	64
93040	Medina De Ríoseco	64
93041	Pamiatkowo	181
93042	Niemaszchleba	181
93043	Bytom Odrzanski	181
93044	Imielenko	181
93045	Skórka	181
93046	Karolin	181
93047	Radów	181
93048	Yátor	64
93049	Fårösund	217
93050	Näsviken	217
93051	Blädinge	217
93052	Jättendal	217
93053	Lunnom	217
93054	Cherdakly	193
93055	Staryy Oskol	193
93056	Korocha	193
93057	Ellinikón	78
93058	Krithiá	78
93059	Khalástra	78
93060	Kipséli	78
93061	Loutrós	78
93062	Ayía Marína	78
93063	Salamís	78
93064	Arménion	78
93065	Vrontoú	78
93066	Ptolemais	78
93067	Hambergen	3
93068	Ugoda	181
93069	Wislina	181
93070	Panewnik	181
93071	Verkhnebakanskiy	193
93072	Anapskaya	193
93073	Saratovskaya	193
93074	Goryachiy Klyuch	193
93075	Zhirnovsk	193
93076	Dzhubga	193
93077	Sandim	182
93078	Fiais Da Telha	182
93079	Monção	182
93080	Abraveses	182
93081	Santa Bárbara De Nexe	182
93082	Kraszew	181
93083	Malczyn	181
93084	Piskornia Duza	181
93085	Sæbøvik	168
93086	Vikane	168
93087	Hatlestrand	168
93088	Skarvatun	168
93089	Dimmelsvik	168
93090	Annino	193
93091	Sövik	168
93092	Hjelset	168
93093	Midsund	168
93094	Kleive	168
93095	Sandshamn	168
93096	Kvamsøy	168
93097	Rovde	168
93098	Holenatle	168
93099	Tornes	168
93100	Jaurat Esh Sham`a	175
93101	Ramin	175
93102	Al Atrun	175
93103	Rhoose	185
93104	Cranwich	185
93105	Manorhamilton	97
93106	Heinävaara	69
93107	Puromäki	69
93108	Agnesberg	217
93109	Osice	181
93110	Bysewo	181
93111	Nowy Miedzylez	181
93112	Wiczlino	181
93113	Ingvaldstorp	217
93114	Hanviken	217
93115	Farstanäset	217
93116	Fröbygårda	217
93117	Eskelsbo	217
93118	Tranum	217
93119	Götbrunna	217
93120	Zagruszany	181
93121	Niewodnica Margilewska	181
93122	Konopki Pokrzywnica	181
93123	Kapice Lipniki	181
93124	Kropiwnica-kiernozki	181
93125	Chomice	181
93126	Klewinowo	181
93127	Rogówek	181
93128	Piotrowo Trojany	181
93129	Horodniany	181
93130	Rzedziany	181
93131	Chlebiotki	181
93132	Soce	181
93133	Zelazki	181
93134	Rozdzin	181
93135	Dalków	181
93136	Giemzów	181
93137	Imielnik Nowe	181
93138	Milin	181
93139	Slomkow Mokry	181
93140	Antoniew Sikawa	181
93141	Laznow-kolonia	181
93142	Kolonia Zalesie	181
93143	Kamieniec Wroctawski	181
93144	Zerniki Wroctawskie	181
93145	Klein Nädlitz	181
93146	Hundsfeld	181
93147	Magnice	181
93148	Deutsch Lissa	181
93149	Damianowice	181
93150	Gadow Maly	181
93151	Jerzmanowo	181
93152	Jarkowice	181
93153	Brzezia Laka	181
93154	Wola Ranizowska	181
93155	Altenrode	181
93156	Nowa Wies Kacka	181
93157	Przewrotne	181
93158	Krzyszlalowice	181
93159	Mnichowice	181
93160	Rakoszyce	181
93161	Märzdorf	181
93162	Mystki	181
93163	Goloqlowy	181
93164	Gorzuchów	181
93165	Pasikurowice	181
93166	Rekow	181
93167	Wroclaw Pracze	181
93168	Gradziszów	181
93169	Smólsk	181
93170	Banachy	181
93171	Szeliga	181
93172	Bagno	181
93173	Gaj Gruszczanski	181
93174	Kotliny	181
93175	Celinki	181
93176	Opole Lubelskie	181
93177	Boiska	181
93178	Kozinki	181
93179	Gwarek	181
93180	Skronska	181
93181	Wierzchowie	181
93182	Mszana Górna	181
93183	Hebdzie	181
93184	Klokoczyn	181
93185	Salapaptowka	181
93186	Krasieniec Nowy	181
93187	Zarzyce Wielkie	181
93188	Roszkowice	181
93189	Wapienica Dolna	181
93190	Danielowice	181
93191	Praszczyki	181
93192	Mlodziejowice	181
93193	Oporów	181
93194	Zachowice	181
93195	Kruhel Wielki	181
93196	Hopowo	181
93197	Lamki	181
93198	Miniewicze	181
93199	Otrzep	181
93200	Skwarne	181
93201	Cekanowo	181
93202	Seden Wielki	181
93203	Bronowo Kmiecie A	181
93204	Zdziar Maly	181
93205	Linne	181
93206	Gromin	181
93207	Blichowo	181
93208	Zukowo Strusie	181
93209	Villarrubia De Los Ojos	64
93210	Navas De Oro	64
93211	Alcover	64
93212	La Requejada	64
93213	Lena	64
93214	Asadur	64
93215	Chumillas	64
93216	Alquería Olleros	64
93217	Estepa	64
93218	Tameiga	64
93219	Dosbarrios	64
93220	Fortanate	64
93221	La Carlota	64
93222	Aceca	64
93223	Valmojado	64
93224	Cortijada El Mayordomo	64
93225	Noja	64
93226	Casas De Las Cañadas	64
93227	Cabañas De La Sagra	64
93228	Gran Tarajal	64
93229	La Merca	64
93230	L'hospitalet De Llobregat	64
93231	Caserío Masada De La Solana	64
93232	Riudecols	64
93233	Torregrosa	64
93234	Val De San García	64
93235	Pedrezuela	64
93236	Riaza	64
93237	La Carolina	64
93238	Usagre	64
93239	Sanlúcar De Barrameda	64
93240	Vallarta De Bureba	64
93241	Peramola	64
93242	Vall De Uxó	64
93243	Becerril De La Sierra	64
93244	Trubia	64
93245	Palomar De Arroyos	64
93246	Pozo De Guadalajara	64
93247	Peralveche	64
93248	Bordils	64
93249	Candás	64
93250	Franciach	64
93251	La Mojonera	64
93252	Miravet	64
93253	Margarida	64
93254	Puente-genil	64
93255	Güeñes	64
93256	Caserío Tángel	64
93257	Oliete	64
93258	Estrada	64
93259	Las Mesas	64
93260	Maracena	64
93261	Caserío Cuesta Blanca	64
93262	Caserío Los Puchos	64
93263	Alcocéber	64
93264	Benavent De Lérida	64
93265	Mojácar	64
93266	Cotillo	64
93267	Llanos De La Concepción	64
93268	Caserío Masada De Valredonda	64
93269	Cartaya	64
93270	Benimagrell	64
93271	Hozabejas	64
93272	Castilforte	64
93273	Lajares	64
93274	Curtis	64
93275	Parlabá	64
93276	Báscara	64
93277	Vergel	64
93278	Santa Pellaya	64
93279	Figueiredo	64
93280	Nigrán	64
93281	Arenas De San Pedro	64
93282	Agullana	64
93283	La Bolla	64
93284	Vilatenim	64
93285	Almagro	64
93286	Villar Del Pozo	64
93287	Tarajalejo	64
93288	Puebla De Vallbona	64
93289	Guadarrama	64
93290	Nerpio	64
93291	Madrigueras	64
93292	La Mata De Los Olmos	64
93293	San Sebastián De La Gomera	64
93294	Bustarviejo	64
93295	Capellades	64
93296	La Puebla Del Duc	64
93297	Tona	64
93298	La Palma De Ebro	64
93299	Miralcamp	64
93300	Boecillo	64
93301	Barrio Torrenostra	64
93302	Villablino	64
93303	Casa Blanca	64
93304	Caserío La Rapella	64
93305	Colmenar Del Arroyo	64
93306	Mercurín	64
93307	Benicolet	64
93308	Sariñena	64
93309	Cortijada Fuentezuelas	64
93310	Caserío Ventas De Poyo	64
93311	Tres Alquerías	64
93312	Figueiroá	64
93313	Cigales	64
93314	Haría	64
93315	Suances	64
93316	Fuentes De Ebro	64
93317	Llavería	64
93318	San Mamés De Meruelo	64
93319	Viator	64
93320	Antas	64
93321	La Pobla	64
93322	Villafranca Del Bierzo	64
93323	Zahara	64
93324	Benisa	64
93325	Torreblanca	64
93326	Trelle	64
93327	Cortegada	64
93328	Revilla De Collazos	64
93329	María De Huerva	64
93330	Plasencia De Jalón	64
93331	San Marcos	64
93332	San Miguel De Fluviá	64
93333	Puntallana	64
93334	Villamiel De Toledo	64
93335	Caserío De Mironcillo	64
93336	Bedoña	64
93337	Galve	64
93338	Bronimierz Maly	181
93339	Lowin	181
93340	Poniatów	181
93341	Omiecin	181
93342	Stryjów	181
93343	Dojazdów	181
93344	Schmolz	181
93345	Magán	64
93346	La Marina	64
93347	Navardún	64
93348	Alforja	64
93349	Los Santos De La Humosa	64
93350	Ares Del Maestre	64
93351	Miñanes	64
93352	Albir	64
93353	El Médano	64
93354	Villarta De San Juan	64
93355	Sonseca	64
93356	Barrio Peñacerrada	64
93357	Ajofrín	64
93358	Arévalo	64
93359	Ablitas	64
93360	Poleñino	64
93361	Talamanca De Jarama	64
93362	Cala Ratjada	64
93363	Pals	64
93364	Fonalleras	64
93365	Caserío Torre De La Sal	64
93366	Mas De La Lloma	64
93367	Maside	64
93368	Castilblanco	64
93369	Arjona	64
93370	Mazagón	64
93371	Cariño	64
93372	Pino Del Río	64
93373	Horcajo De Santiago	64
93374	Berga	64
93375	Torreserona	64
93376	Orós Alto	64
93377	Sanlúcar La Mayor	64
93378	Los Llanos	64
93379	Utebo	64
93380	Librilla	64
93381	Benimallunt	64
93382	Navia	64
93383	Cerezo De Abajo	64
93384	Rojales	64
93385	Estación De Vadollano	64
93386	Castellví De Rosanés	64
93387	Plegamans	64
93388	Mojados	64
93389	San Pedro Pescador	64
93390	Caserío Tonñá	64
93391	Petra	64
93392	Padul	64
93393	Biscarri	64
93394	Corbera	64
93395	Jaraicejo	64
93396	Villanueva De La Sierra	64
93397	Villar De Plasencia	64
93398	Femés	64
93399	Castillo Del Romeral	64
93400	Esglayeta	64
93401	Tiebas	64
93402	San Cristóbal De La Laguna	64
93403	Salvatierra	64
93404	Castejon	64
93405	Gaucín	64
93406	Rinlo	64
93407	Renedo De La Vega	64
93408	Pradoalvar	64
93409	El Franco	64
93410	Fortuna	64
93411	El Pueyo De Araguás	64
93412	Viñaspre	64
93413	Pineda	64
93414	Moslares De La Vega	64
93415	Alayor	64
93416	Dab Borowy	181
93417	Kholm	181
93418	Alella	64
93419	Mataelpino	64
93420	Caserío Vilers	64
93421	Guatiza	64
93422	San Pedro De Alcántara	64
93423	Bétera	64
93424	Pego	64
93425	Noya	64
93426	Benijófar	64
93427	Pobla De La Granadella	64
93428	Villarmeriel	64
93429	La Rápita	64
93430	Pobleta De Bellvehí	64
93431	Fuenteguinaldo	64
93432	Abusejo	64
93433	Jaraiz De La Vera	64
93434	Santa Eulalia	64
93435	Ibarrola	64
93436	Armentera	64
93437	Millás	64
93438	Pobla De Montornés	64
93439	Foixá	64
93440	Caserío Font-calent	64
93441	Puerto De Santiago	64
93442	Aliaga	64
93443	Celanova	64
93444	Sils	64
93445	Trespaderne	64
93446	Cervera	64
93447	San Ciprián De Lladó	64
93448	Puigcerdá	64
93449	Santiago Del Teide	64
93450	Calandari	64
93451	Ancho	64
93452	Oliana	64
93453	Porrera	64
93454	Alberite	64
93455	Santa Coloma De Gramanet	64
93456	Tauste	64
93457	Sancibrián	64
93458	Haro	64
93459	Gualba	64
93460	Alborache	64
93461	Hornachos	64
93462	Gallinero De Arcallana	64
93463	Guareña	64
93464	Méntrida	64
93465	Ezcaray	64
93466	Casetas	64
93467	Punta Umbría	64
93468	Villanueva De Bogas	64
93469	Trasalva	64
93470	Benahavís	64
93471	Águilas	64
93472	Lentomil	64
93473	Mariola	64
93474	Torre Del Campo	64
93475	Casas Ranera	64
93476	Sort	64
93477	Los Abrigos	64
93478	Monfarracinos	64
93479	Jerez De Los Caballeros	64
93480	San Juan De La Rambla	64
93481	Serrada	64
93482	Gójar	64
93483	Arafo	64
93484	Boixols	64
93485	Luzás	64
93486	Aznalcázar	64
93487	Gualchos	64
93488	Caserío Secano	64
93489	Mondújar	64
93490	Boernerowo	181
93491	Kucice	181
93492	Gac	181
93493	Cabanes	64
93494	Puebla Tornesa	64
93495	Nuevo Baztán	64
93496	Subijana De Álava	64
93497	Revenga	64
93498	Tejadilla	64
93499	Grisaleña	64
93500	Torrelameo	64
93501	Barrillos De Las Arrimadas	64
93502	Rossell	64
93503	Mudrián	64
93504	Urriales	64
93505	Narcué	64
93506	Lladairo	64
93507	Gavilanes	64
93508	Torreperogil	64
93509	Cortijada Las Cabreras	64
93510	Fondarella	64
93511	Pitarque	64
93512	Barrio Las Fábricas	64
93513	Quise	64
93514	Weyersdorf	15
93515	Elçili	235
93516	Zdziarzec	181
93517	Gnojnik	181
93518	Houlbec-gros Thiel	71
93519	Wielmoza	181
93520	Kolonia Zlamany Most	181
93521	Drumnaha	97
93522	Rathkeale	97
93523	Newcastle	97
93524	Clogher	97
93525	Templemore	97
93526	Killaloe	97
93527	Aghabog	97
93528	Coachford	97
93529	Kilkee	97
93530	Lettermore	97
93531	Glencullin Lower	97
93532	Løjt Kirkeby	55
93533	Brønden	55
93534	Frauenkirch	218
93535	Niederscherli	218
93536	Courroux	218
93537	Brzezina	181
93538	Mieczków	181
93539	Sady Górne	181
93540	Bronimierz	181
93541	Rojewo	181
93542	Polskie Lakie	181
93543	Lipienko	181
93544	Kamlarka	181
93545	Cisiny	181
93546	Hazerswoude-rijndijk	172
93547	Koudekerk Aan Den Rijn	172
93548	's-graveland	172
93549	Nichtevecht	172
93550	Løgten	55
93551	Ulkestrup	55
93552	Kjölseng	55
93553	Bunhausen	181
93554	Pelnik	181
93555	Grieslienen	181
93556	Inulec	181
93557	Jachówka	181
93558	Zmiennica	181
93559	Krzywiecka Wola	181
93560	Samlack	181
93561	Lipowo	181
93562	Gaj	181
93563	Zywawoda Stara	181
93564	Klausen	181
93565	Østermarie	55
93566	Kvissel	55
93567	Hvessinge	55
93568	Ærøskøbing	55
93569	Gjellerup Kirkeby	55
93570	Øster Assels	55
93571	Grauballe	55
93572	Martofte	55
93573	Ernzen	140
93574	Schoenfels	140
93575	Reckange	140
93576	Grosbous	140
93577	Ehlange	140
93578	Larochette	140
93579	Beringen	140
93580	Michelbouch	140
93581	Boevange	140
93582	Brouch	140
93583	Oberfeulen	140
93584	Buschdorf	140
93585	Warken	140
93586	Gonderange	140
93587	Schoos	140
93588	Huncherange	140
93589	Limpach	140
93590	Pontpierre	140
93591	Marienthal	140
93592	Kimle	92
93593	Szany	92
93594	Kóny	92
93595	Gyorzamoly	92
93596	Bakonyszentlászló	92
93597	Bodajk	92
93598	Mány	92
93599	Kocs	92
93600	Szedres	92
93601	Pereszteg	92
93602	Nova	92
93603	Gutorfölde	92
93604	Terézmajor	92
93605	Olaszliszka	92
93606	Lepsény	92
93607	Fertod	92
93608	Kópháza	92
93609	Kosd	92
93610	Balatonszabadi	92
93611	Szentliszló	92
93612	Hogyesz	92
93613	Konyár	92
93614	Sirok	92
93615	Szihalom	92
93616	Sajóvámos	92
93617	Farmos	92
93618	Gesztely	92
93619	Adács	92
93620	Hallennes	71
93621	Saint-julien-d'oddes	71
93622	Ingrannes	71
93623	Montchaude	71
93624	Loos-en-gohelle	71
93625	Barby	71
93626	Biache-saint-vaast	71
93627	Cosne-sur-loire	71
93628	Beaugerai	71
93629	Beaupin	71
93630	Chézeaux	71
93631	Lynck	71
93632	Beaussar	71
93633	Salon-la-tour	71
93634	Châtillon-sur-cher	71
93635	Chêne Gautier	71
93636	Puy-malsignat	71
93637	La Cévrie	71
93638	Dhuison	71
93639	Buc	71
93640	La Juiverie	71
93641	Arcoules	71
93642	Brunstatt	71
93643	Bettborn	71
93644	Chériennes	71
93645	Chaumargeais	71
93646	Belleville-sur-vie	71
93647	Mouilleron-le-captif	71
93648	Tignieu-jameyzieu	71
93649	't Veld	172
93650	Sint Maartensvlotbrug	172
93651	't Zand	172
93652	Hem	172
93653	Eenigenburg	172
93654	Petah Tiqwa	121
93655	Petah Tiqva	121
93656	Timmorim	121
93657	Kiryat Tivon	121
93658	Rosh Pinna	121
93659	Zefat	121
93660	Gan Hayyim	121
93661	Pardes Hanna	121
93662	Hosen	121
93663	Nordiyya	121
93664	Beersheba	121
93665	Al Qubeiba	121
93666	Nahashon	121
93667	Sajur	121
93668	Kefar Weradim	121
93669	Qiryat Motzkin	121
93670	Rhovot	121
93671	Kalsdorf Bei Graz	15
93672	Caserío Las Saladas	64
93673	Alrewas	185
93674	Easingwold	185
93675	Minffordd	185
93676	Mileham	185
93677	Blaenau-ffestiniog	185
93678	Marfagones	64
93679	Prado Del Rey	64
93680	Villamuelas	64
93681	Ciudad-rodrigo	64
93682	Brandilanes	64
93683	Caserío Las Canteras	64
93684	Fürstenau	3
93685	Andervenne Oberdorf	3
93686	Wollingst	3
93687	Sandbostel	3
93688	Ostland	3
93689	Ahlhorn	3
93690	Friedrichsfehn	3
93691	Barschlüte	3
93692	Rönnebeck	3
93693	Warfleth	3
93694	Sprockhof	3
93695	Dingelbe	3
93696	Grethem	3
93697	Coldewei	3
93698	Häuslingen	3
93699	Brookseite	3
93700	Eicklingen	3
93701	Hinte	3
93702	Victorbur	3
93703	Ayenwolde	3
93704	Altgaude	3
93705	Langeoog	3
93706	Simonswolde	3
93707	Bösinghausen	3
93708	Adenbüttel	3
93709	Kukate	3
93710	Leestahl	3
93711	Wiedelah	3
93712	Weddel	3
93713	Pommoissel	3
93714	Zernien	3
93715	Leiferde	3
93716	Clenze	3
93717	Bevenrode	3
93718	Meine	3
93719	Warxbüttel	3
93720	Darlaten	3
93721	Eckardtsheim	3
93722	Voltlage	3
93723	Stemshorn	3
93724	Balkum	3
93725	Westerholte	3
93726	Brockum	3
93727	Huede	3
93728	Reiningen	3
93729	Felsberg	3
93730	Fuldabrück	3
93731	Alheim	3
93732	Grifte	3
93733	Rodebach	3
93734	Eimelrod	3
93735	Hövet	3
93736	Negast	3
93737	Windebrak	3
93738	Groß Kussewitz	3
93739	Kühlungsborn	3
93740	Warnemünde	3
93741	Rövershagen	3
93742	Willershagen	3
93743	Franzburg	3
93744	Gransebieth	3
93745	Broderstorf	3
93746	Leplow	3
93747	Banzkow	3
93748	Blowatz	3
93749	Dannhusen	3
93750	Crivitz	3
93751	Demern	3
93752	Krakow Am See	3
93753	Karrenzin	3
93754	Rondeshagen	3
93755	Mönkhagen	3
93756	Puttgarden	3
93757	Bannesdorf	3
93758	Ritzerau	3
93759	Schiphorst	3
93760	Duvensee	3
93761	Ludwigsaue	3
93762	Lütjensee	3
93763	Laboe	3
93764	Hollingstedt	3
93765	Schwabstedt	3
93766	Ramstedt	3
93767	Elsdorf-westermühlen	3
93768	Bunsoh	3
93769	Breiholz	3
93770	Brunsholm	3
93771	Tetenbüll	3
93772	Österborstel	3
93773	Wrohm	3
93774	Emkendorf	3
93775	Travenhorst	3
93776	Schierensee	3
93777	Techelsdorf	3
93778	Rendswühren	3
93779	Köllingbek	3
93780	Ohrsee	3
93781	Vierhöfen	3
93782	Langeln	3
93783	Nordhackstedt	3
93784	Niebüll	3
93785	Lürschau	3
93786	Christiansheide	3
93787	Klappholz	3
93788	Riesbriek	3
93789	Oster Efkebüll	3
93790	Weseby	3
93791	Büttjebüll	3
93792	Kollerup	3
93793	Klintum	3
93794	Hörupfeld	3
93795	Tarp	3
93796	Mohrkirchwesterholz	3
93797	Boltoft	3
93798	Gotteskoog	3
93799	Fedderswarf	3
93800	Bargum	3
93801	Sörupholz	3
93802	Südwesthörn	3
93803	Drelsdorfer Osterfeld	3
93804	Westre	3
93805	Utersum	3
93806	Addebüll	3
93807	Steinbergkirche	3
93808	Bollingstedt	3
93809	Gammellund	3
93810	Ülsby	3
93811	Wyk Auf Föhr	3
93812	Ladelund	3
93813	Bredstedt	3
93814	Loheide	3
93815	Lexgaard	3
93816	Kleinenkoogsdeich	3
93817	Wyk	3
93818	Möllmark	3
93819	Galmsbüll	3
93820	Torsballig	3
93821	Maasbüll	3
93822	Sylt-ost	3
93823	Lindholm	3
93824	Schardebüll	3
93825	Norder Waygaard	3
93826	Tüßling	3
93827	Peterskirchen	3
93828	Grabenstätt	3
93829	Unterneukirchen	3
93830	Chieming	3
93831	Breitbrunn	3
93832	Poxau	3
93833	Atting	3
93834	Mariakirchen	3
93835	Kemauthen	3
93836	Kleinmünchen	3
93837	Bad Höhenstadt	3
93838	Mitterrohrbach	3
93839	Obertrennbach	3
93840	Gottfrieding	3
93841	Mauth	3
93842	Kößlarn	3
93843	Bad Griesbach	3
93844	Eisenbernreut	3
93845	Fürstenzell	3
93846	Mallersdorf	3
93847	Alteglofsheim	3
93848	Brennberg	3
93849	Nittendorf	3
93850	Guteneck	3
93851	Zeitlarn	3
93852	Altenhammer	3
93853	Deuerling	3
93854	Langquaid	3
93855	Ursulapoppenricht	3
93856	Hagengrub	3
93857	Schiederhof	3
93858	Vorderau	3
93859	Bernhardswald	3
93860	Hagelstadt	3
93861	Böbrach	3
93862	Etzelhof	3
93863	Mattenkofen	3
93864	Kirchenlamitz	3
93865	Ködelberg	3
93866	Obernankau	3
93867	Kohlhütte	3
93868	Schwarzenbach Am Wald	3
93869	Rosenbühl	3
93870	Ratzenhof	3
93871	Gößweinstein	3
93872	Goldbrunn	3
93873	Erbendorf	3
93874	Haupertsreuth	3
93875	Herzoghut	3
93876	Neusteinreuth	3
93877	Gosberg	3
93878	Hechelbach	3
93879	Diebach	3
93880	Hochstadt Am Main	3
93881	Wohnbach	3
93882	Unterwörnitz	3
93883	Grub Am Forst	3
93884	Veitsaurach	3
93885	Marktgraitz	3
93886	Windischletten	3
93887	Großhöbing	3
93888	Kotzendorf	3
93889	Baudenbach	3
93890	Raitenbuch	3
93891	Wernfels	3
93892	Bremenhof	3
93893	Wiesentfels	3
93894	Pippenhof	3
93895	Postbauer-heng	3
93896	Unterhaid	3
93897	Cadolzhofen	3
93898	Sankt Quirin	3
93899	Kottgeisering	3
93900	Egenhofen	3
93901	Schöngeising	3
93902	Schechen	3
93903	Altstetten	3
93904	Steingaden	3
93905	Niederding	3
93906	Langenpreising	3
93907	Sankt Christoph	3
93908	Pörnbach	3
93909	Randegg	3
93910	Bodman-ludwigshafen	3
93911	Rielasingen-worblingen	3
93912	Gutmadingen	3
93913	Unadingen	3
93914	Itzlishofen	3
93915	Schempach	3
93916	Hainsfarth	3
93917	Aislingen	3
93918	Hirblingen	3
93919	Simmerberg	3
93920	Griesthal	3
93921	Untergschwend	3
93922	Stiefenhofen	3
93923	Fischen	3
93924	Gestratz	3
93925	Oberdischingen	3
93926	Staig	3
93927	Süßen	3
93928	Horgenzell	3
93929	Betenbrunn	3
93930	Ummendorf	3
93931	Erlenmoos	3
93932	Fleinheim	3
93933	Egesheim	3
93934	Holzwiesen	3
93935	Dietstaig	3
93936	Neustetten	3
93937	Utzenfeld	3
93938	Böllen	3
93939	Laitenbach	3
93940	Weisweil	3
93941	Häusern	3
93942	Titisee-neustadt	3
93943	Elend	3
93944	Erzingen	3
93945	Grong	168
93946	Hylla	168
93947	Verdalsøra	168
93948	Røra	168
93949	Hohenklingen	3
93950	Bühlertal	3
93951	Wittenweier	3
93952	Stollhofen	3
93953	Darmsbach	3
93954	Teußerbad	3
93955	Ludwigsruhe	3
93956	Prevorst	3
93957	Glashofen	3
93958	Neulautern	3
93959	Rappoltshofen	3
93960	Sperrhof	3
93961	Criesbach	3
93962	Liebesdorf	3
93963	Sankt Ingbert	3
93964	Marpingen	3
93965	Püttlingen	3
93966	Maring	3
93967	Bleckhausen	3
93968	Büscheich	3
93969	Steinbachweier	3
93970	Gielert	3
93971	Bundenbach	3
93972	Osann-monzel	3
93973	Sankt Thomas	3
93974	Niederemmel	3
93975	Seiwerath	3
93976	Lammersdorf	3
93977	Katzenloch	3
93978	Kliding	3
93979	Bolsdorf	3
93980	Eulenbis	3
93981	Hohenöllen	3
93982	Kindsbach	3
93983	Gerhardsbrunn	3
93984	Bruchmühlbach-miesau	3
93985	Lohnsfeld	3
93986	Rieschweiler	3
93987	Mackenbach	3
93988	Einöllen	3
93989	Dietschweiler	3
93990	Dörrmoschel	3
93991	Mesebach	3
93992	Einsiedlerhof	3
93993	Fockenberg-limbach	3
93994	Mittelbrunn	3
93995	Albersbach	3
93996	Ober-roden	3
93997	Martinsthal	3
93998	Sankt Johann	3
93999	Armsheim	3
94000	Bacharach	3
94001	Stadecken	3
94002	Badenhard	3
94003	Kamp-bornhofen	3
94004	Schweppenhausen	3
94005	Essenheim	3
94006	Dörndich	3
94007	Heimbuchenthal	3
94008	Kirchlauter	3
94009	Weibersbrunn	3
94010	Burkardroth	3
94011	Jesserndorf	3
94012	Oberlauringen	3
94013	Geroda	3
94014	Burgpreppach	3
94015	Obersuhl	3
94016	Künzell	3
94017	Gilserberg	3
94018	Großenlüder	3
94019	Reulbach	3
94020	Hofbieber	3
94021	Hilders	3
94022	Obergruben	3
94023	Hosenfeld	3
94024	Willingshausen	3
94025	Seeleshof	3
94026	Gersfeld	3
94027	Kirtorf	3
94028	Rasdorf	3
94029	Gemmingen	3
94030	Wilhelmsfeld	3
94031	Billigheim-ingenheim	3
94032	Vollmersweiler	3
94033	Grünstadt	3
94034	Minfeld	3
94035	Hettenleidelheim	3
94036	Einselthum	3
94037	Maikammer	3
94038	Daubhausen	3
94039	Hohensolms	3
94040	Hadamar	3
94041	Löhnberg	3
94042	Lixfeld	3
94043	Gillenbeuren	3
94044	Zürbach	3
94045	Dedenbach	3
94046	Dreifelden	3
94047	Elgert	3
94048	Pfeifensterz	3
94049	Oberzissen	3
94050	Kausen	3
94051	Lonnig	3
94052	Winden	3
94053	Kettig	3
94054	Rückeroth	3
94055	Linkenbach	3
94056	Ehlscheid	3
94057	Rüscheid	3
94058	Reiferscheid	3
94059	Wahlrod	3
94060	Wershofen	3
94061	Wiesemscheid	3
94062	Mündersbach	3
94063	Kotzenroth	3
94064	Niederwambach	3
94065	Jahrsfeld	3
94066	Grundau	3
94067	Bad Soden-salmünster	3
94068	Blattersleben-porschütz	3
94069	Kleinelbersdorf	3
94070	Erkmannsdorf	3
94071	Burma	126
94072	Umm Nuwarah	126
94073	Bugulma	193
94074	Sarmanovo	193
94075	Levashëvo	193
94076	Rybnaya Sloboda	193
94077	Lebedino	193
94078	Laishevo	193
94079	Ponte De Sor	182
94080	Montes Da Torre	182
94081	Boliqueime	182
94082	Scheibenberg	3
94083	Aue	3
94084	Altmittweida	3
94085	Frauenstein	3
94086	Irfersgrün	3
94087	Köblitz	3
94088	Niederoderwitz	3
94089	Alter Graben	3
94090	Neucallenberg	3
94091	Dittersbach Auf Dem Eigen	3
94092	Göda	3
94093	Steina	3
94094	Röderhäuser	3
94095	Nedaschütz	3
94096	Eibau	3
94097	Oberseifersdorf	3
94098	Otterschütz	3
94099	Ziegenburg	3
94100	Schadersberg	3
94101	Stadtsteinach	3
94102	Dürrnhieb	3
94103	Kemmath Stadt	3
94104	Osserich	3
94105	Marktleugast	3
94106	Königsfeld	3
94107	Dorfgmünd	3
94108	Waischenfeld	3
94109	Speinshart	3
94110	Bischofsgrün	3
94111	Feilersdorf	3
94112	Presseck	3
94113	Unterwirbach	3
94114	Saalburg	3
94115	Miesitz	3
94116	Neidenberga	3
94117	Geheega	3
94118	Wernburg	3
94119	Jückelberg	3
94120	Pahnstangen	3
94121	Renthendorf	3
94122	Langenweddingen	3
94123	Schwaneberg	3
94124	Struvenberg	3
94125	Kleinmühlingen	3
94126	Schermen	3
94127	Grötz	3
94128	Thurland	3
94129	Milzau	3
94130	Unterteutschenthal	3
94131	Cörmigk	3
94132	Beuchlitz	3
94133	Bad Lauchstädt	3
94134	Dölau	3
94135	Kößlitz-wiedebach	3
94136	Domnitz	3
94137	Görbitz	3
94138	Prettin	3
94139	Unterkaka	3
94140	Klein Merbitz	3
94141	Körbisdorf	3
94142	Osternienburg	3
94143	Klostermansfeld	3
94144	Delitz Am Berge	3
94145	Nietleben	3
94146	Zappendorf	3
94147	Apfelstädt	3
94148	Neuhaus Am Rennweg	3
94149	Beinerstadt	3
94150	Gebesee	3
94151	Finsterbergen	3
94152	Großballhausen	3
94153	Henfstädt	3
94154	Tiefthal	3
94155	Waltersleben	3
94156	Tabarz	3
94157	Reinholterode	3
94158	Burgliebenau	3
94159	Frankenhain-niederfrankenhain	3
94160	Brösen-tautendorf	3
94161	Schönewalde	3
94162	Presenchen	3
94163	Craupe	3
94164	Dreska	3
94165	Alteno	3
94166	Schipkau	3
94167	Klettwitz	3
94168	Luckaitz	3
94169	Burg Kolonie	3
94170	Hürtgenwald	3
94171	Immerath	3
94172	Ueckermünde	3
94173	Finkenbrück	3
94174	Alt Gaarz	3
94175	Hoppenwalde	3
94176	Ehmkendorf	3
94177	Bestensee	3
94178	Heffen	17
94179	Tildonk	17
94180	Dworp	17
94181	Lot	17
94182	Schorisse	17
94183	Wijtschate	17
94184	Zichem	17
94185	Tollembeek	17
94186	Champlon	17
94187	Kaprijke	17
94188	Vlierzele	17
94189	Strombeek-bever	17
94190	Achel	17
94191	Kerksken	17
94192	Wiekevorst	17
94193	Ursel	17
94194	Baarle-hertog	17
94195	Wortel	17
94196	Dusnok	92
94197	Nagybaracska	92
94198	Kunfehértó	92
94199	Görbeháza	92
94200	Ebes	92
94201	Mikepércs	92
94202	Egyek	92
94203	Nagyrábé	92
94204	Tápióbicske	92
94205	Dömsöd	92
94206	Domony	92
94207	Felsozsolca	92
94208	Oksvoll	168
94209	Withyham	185
94210	Aabol	168
94211	Aukra	168
94212	Tramore	97
94213	Blarney	97
94214	Kilmaley	97
94215	Castlerea	97
94216	Glen Bridge	97
94217	Granvin	168
94218	Ålvik	168
94219	Jondal	168
94220	Omastrand	168
94221	Piryetós	78
94222	Méthana	78
94223	Saupstad	168
94224	Buják	92
94225	Kjellerholen	168
94226	Höybraaten	168
94227	Forset	168
94228	Tau	168
94229	Vormedal	168
94230	Bogared	217
94231	Skälby	217
94232	Byberget	217
94233	Åslarp	217
94234	Sjöstugan	217
94235	Våthult	217
94236	Dannike	217
94237	Almered	217
94238	Roman	32
94239	Cherven	32
94240	Spino D'adda	122
94241	Gairo	122
94242	Illorai	122
94243	Vietri Di Potenza	122
94244	Sannicandro Di Bari	122
94245	Aba	92
94246	Pánd	92
94247	Inárcs	92
94248	Khirbet Kusiya	121
94249	Or `aqiba	121
94250	Hedera	121
94251	Reine	121
94252	Tamra	121
94253	Jädraås	217
94254	Hamrångefjärden	217
94255	Axmar	217
94256	Norrsundet	217
94257	Furuvik	217
94258	Forsbacka	217
94259	Tallaa	69
94260	Nummimäki	69
94261	Puujärvi	69
94262	Suonpohja	69
94263	Haarjärvi	69
94264	Laajoki	69
94265	Krämersbacken	69
94266	Pusula	69
94267	Seutula	69
94268	Hyönölä	69
94269	Kaukola	69
94270	Mustinen	69
94271	Lahnus	69
94272	Gränsby	69
94273	Martinkylä	69
94274	Silvola	69
94275	Tervalampi	69
94276	Ilttula	69
94277	Kaulansuu	69
94278	Iso Hepojoki	69
94279	Eskelä	69
94280	Perttula	69
94281	Dalsbruk	69
94282	Myrbacka	69
94283	Turnu Rosu	192
94284	Bjärhus	217
94285	Ulmu	192
94286	Røyneberg	168
94287	Risøyhamn	168
94288	Moone	97
94289	Dunans	185
94290	Lochearnhead	185
94291	Hodeng-hodenger	71
94292	Verneusses	71
94293	Crossabeg	97
94294	Ärligbo	217
94295	Földeák	92
94296	Hosszúpályi	92
94297	Lakitelek	92
94298	Crvenka	207
94299	Stanisic	207
94300	Gol	168
94301	Nesjestranda	168
94302	Priekule	135
94303	Strenci	135
94304	Daudzeva	135
94305	Koknese	135
94306	Kolt	55
94307	Petric	32
94308	Sprang-capelle	172
94309	Panagjuriste	32
94310	Velikiy Novgorod	193
94311	Staraya Russa	193
94312	Raydon	185
94313	Plana Nad Luznici	187
94314	Ursviken	217
94315	Lövånger	217
94316	Kusmark	217
94317	Gârbou	192
94318	Ipatele	192
94319	Doljesti	192
94320	Gerby	69
94321	Rådkila	69
94322	Länsisalmi	69
94323	Björknäs	69
94324	Surnuinmäki	69
94325	Hulkkola	69
94326	Rönkönvaara	69
94327	Punkasalmi	69
94328	Tuiskula	69
94329	Lusikkala	69
94330	Venetpalo	69
94331	Pelkonen	69
94332	Oksava	69
94333	Junno	69
94334	Iso Rankinen	69
94335	Savio	69
94336	Harinkaankylä	69
94337	Keihärinkoski	69
94338	Heinäpohja	69
94339	Liinanki	69
94340	Käyrämö	69
94341	Vikajärvi	69
94342	Nivankylä	69
94343	Mäkiäinen	69
94344	Rahkionmäki	69
94345	Räyrinki	69
94346	Karjanlahti	69
94347	Lautela	69
94348	Purontaka	69
94349	Patana	69
94350	Tyynismaa	69
94351	Härmänmaa	69
94352	Etelä-kaarela	69
94353	Kuusia	69
94354	Itäkylä	69
94355	Tervanen	69
94356	Länsikylä	69
94357	Laukkospiha	69
94358	Peräkangas	69
94359	Pynttäri	69
94360	Kontkala	69
94361	Laha	69
94362	Pohjakka	69
94363	Jänissalo	69
94364	Orkola	69
94365	Alahäärä	69
94366	Maajärvi	69
94367	Puntala	69
94368	Kunttula	69
94369	Asterholma	69
94370	Nabbas	69
94371	Lempisaari	69
94372	Lempnäs	69
94373	Torvenniemi	69
94374	Tillola	69
94375	Pätärilä	69
94376	Huopainen	69
94377	Lyytilänmäki	69
94378	Soinilansalmi	69
94379	Häijä	69
94380	Jokiniemi	69
94381	Karttulankylä	69
94382	Ahonkylä	69
94383	Syrjäsaari	69
94384	Riistakoski	69
94385	Haavisto	69
94386	Kekkilä	69
94387	Saakoski	69
94388	Vehniä	69
94389	Yläkäs	69
94390	Järvenperäkumpu	69
94391	Honkala	69
94392	Pyssylä	69
94393	Metsäloukko	69
94394	Långnäset	69
94395	Storsjön	69
94396	Äystö	69
94397	Harjunkylä	69
94398	Kaija	69
94399	Iso Hirviniemi	69
94400	Nuppola	69
94401	Nuulanen	69
94402	Apukka	69
94403	Mänty	69
94404	Sammale	69
94405	Alanampa	69
94406	Uimaniemi	69
94407	Ylinampa	69
94408	Niesi	69
94409	Närvijoki	69
94410	Riippi	69
94411	Purmojärvi	69
94412	Keskis	69
94413	Majaloukko	69
94414	Lietsa	69
94415	Kullaa	69
94416	Lepaa	69
94417	Leebotwood	185
94418	Doynton	185
94419	Veneskoski	69
94420	Nikolo-pavlovskoye	193
94421	Volchansk	193
94422	Esóvalta	78
94423	Melíki	78
94424	Gónnoi	78
94425	Kromberk	63
94426	Vnanje Gorice	63
94427	Maren-kessel	172
94428	Rukven	172
94429	Sint Odiliënberg	172
94430	Boukoul	172
94431	Erp	172
94432	Keldonk	172
94433	Fábiánsebestyén	92
94434	Szegvár	92
94435	Forráskút	92
94436	Doboz	92
94437	Kesztölc	92
94438	Bajna	92
94439	Csolnok	92
94440	Maliskamp	172
94441	Nijvelaar	172
94442	Heikantse Hoeve	172
94443	Rudiskes	139
94444	El Mahalla El Kubra	58
94445	Creuzier-le-neuf	71
94446	Val-d'isere	71
94447	Skoúrta	78
94448	Baltar	182
94449	São Pedro Da Cadeira	182
94450	Santo André	182
94451	Jovim	182
94452	Landim	182
94453	Pragal	182
94454	São João Dos Montes	182
94455	Jaroslawice	181
94456	Brochów	181
94457	Saint-germain-de-calberte	71
94458	Chadrac	71
94459	Bas Évry	71
94460	Saint-aubert	71
94461	Douy	71
94462	Écury-sur-coole	71
94463	Goustranville	71
94464	Montfaucon-en-velay	71
94465	Sousceyrac	71
94466	Chambon-sur-voueize	71
94467	Grancey-sur-ource	71
94468	Euzet	71
94469	Villejoubert	71
94470	Granges-sur-vologne	71
94471	Chelou	71
94472	Jagenzac	71
94473	Faugères	71
94474	Le Bouchet	71
94475	Saint-georges-de-bohon	71
94476	Saint-pierre-de-chérennes	71
94477	Vachier	71
94478	Puy-l'eveque	71
94479	Floressas	71
94480	Courdemanche	71
94481	Dravegny	71
94482	Venarey-les-laumes	71
94483	Chambon-sur-lac	71
94484	Fraquelfing	71
94485	Chantrans	71
94486	Saint-priest-ligoure	71
94487	Le Claux	71
94488	Conagnet	71
94489	Espaly	71
94490	Les Quéniaux	71
94491	Entrelandes	71
94492	La Huchetière	71
94493	Chasné	71
94494	Artins	71
94495	Kimry	193
94496	Jarvie	38
94497	Haydon Bridge	185
94498	Ludchurch	185
94499	Little Kimble	185
94500	Lehota	62
94501	Báb Majer	62
94502	Ørstveit	168
94503	Krøderen	168
94504	Sjøholt	168
94505	Sokna	168
94506	Evjemoen	168
94507	Kasfjord	168
94508	Les Grands Moraux	71
94509	Saint-uze	71
94510	Saint-donat	71
94511	Bussière-nouvelle	71
94512	Sageau	71
94513	Les Ribauds	71
94514	Le Monteil	71
94515	Nadaillat	71
94516	Mauvaisin	71
94517	Aigues-vives	71
94518	Olargues	71
94519	Saillagouse	71
94520	Saint-sornin-lavolps	71
94521	Villebramar	71
94522	Andelat	71
94523	Saint-marcellin-en-forez	71
94524	Ménesplet	71
94525	Gruissan	71
94526	Saint-jodard	71
94527	Saint-marcel-d'urfe	71
94528	Nègrepelisse	71
94529	Magnac-bourg	71
94530	Brussieu	71
94531	Esku	66
94532	Sipa	66
94533	Türi	66
94534	Kuimetsa	66
94535	Paistu	66
94536	Mõisaküla	66
94537	Klooga	66
94538	Sihva	66
94539	Keila-joa	66
94540	Tihemetsa	66
94541	Lustivere	66
94542	Käravete	66
94543	Ubja	66
94544	Erastvere	66
94545	Sõmerpalu	66
94546	Osula	66
94547	Kanepi	66
94548	Surju	66
94549	Vaida	66
94550	Harkujärve	66
94551	Verd	63
94552	Spillum	168
94553	Beisfjord	168
94554	Skutvik	168
94555	Våg	168
94556	Løpsmarka	168
94557	Halsa	168
94558	Beiarn	168
94559	Høgforssletta	168
94560	Misvær	168
94561	Rönaabak	168
94562	Kosterevo	193
94563	Anopino	193
94564	Stantsiya Gorchakovo	240
94565	Urtaaul	240
94566	Bukhara	240
94567	Kameno	32
94568	Straldza	32
94569	Ajtos	32
94570	Brestovets	32
94571	Yessentukskaya	193
94572	Soluno-dmitriyevskoye	193
94573	Boitron	71
94574	Angoville	71
94575	Monsireigne	71
94576	Saint-germain-de-fresney	71
94577	Quincy-voisins	71
94578	Bosrobert	71
94579	La Perrière	71
94580	Antonaves	71
94581	Grivoux	71
94582	Vellery	71
94583	Hardivellers	71
94584	La Selle-craonnaise	71
94585	Ponteilla	71
94586	Portes-lès-valence	71
94587	Chaspinhac	71
94588	Creuzier-le-vieux	71
94589	Loulappe	71
94590	Ventenac-d'aude	71
94591	Saint-paterne-racan	71
94592	Crabier	71
94593	Drossac	71
94594	Joncels	71
94595	Fréville	71
94596	Bémécourt	71
94597	Anthon	71
94598	Jonage	71
94599	Saint-Étienne-de-gourgas	71
94600	Loix	71
94601	Échouboulains	71
94602	Olwisheim	71
94603	Le Vial	71
94604	Durban-corbières	71
94605	Montmerle	71
94606	Étain	71
94607	Romarantin	71
94608	Balbin	71
94609	La Boissonnière	71
94610	Coulanges-sur-yonne	71
94611	Montfort-sur-meu	71
94612	Ravennefontaines	71
94613	Montmeyran	71
94614	Chamanche	71
94615	Les Sagnoles	71
94616	Félines-minervois	71
94617	Péchaud	71
94618	Ansage	71
94619	Irreville	71
94620	Meulières	71
94621	Cesseras	71
94622	Ceilhes	71
94623	Le Thoronet	71
94624	Neuvy-en-mauges	71
94625	Roville-aux-chênes	71
94626	Lailly-en-val	71
94627	Ampuis	71
94628	Chainaz-les-frasses	71
94629	Montbrun-des-corbières	71
94630	Fontaine-au-pire	71
94631	Messempré	71
94632	La Bouilladisse	71
94633	Vergongheon	71
94634	Besses	71
94635	Pégoire	71
94636	Branville	71
94637	Saint-christophe-les-gorges	71
94638	Lézignan-corbières	71
94639	La Geneytouse	71
94640	Tiviers	71
94641	Chassagnas	71
94642	Linards	71
94643	Hägglingen	218
94644	Courtemaîche	218
94645	Kaisten	218
94646	Reconvilier	218
94647	Schmerikon	218
94648	Eggersriet	218
94649	Abanilla	64
94650	Quismondo	64
94651	Zaratán	64
94652	La Torre De Esteban Hambrán	64
94653	Villar De Rey	64
94654	Bocairente	64
94655	Wouwse-plantage	172
94656	Oostermeer	172
94657	Hasjesstraat	172
94658	Lage Donk	172
94659	Aasterein	172
94660	Warstiens	172
94661	Terlet	172
94662	Drie Hoefijzers	172
94663	Wanswerd	172
94664	Ouderkerk Aan Den Ijssel	172
94665	Laag-keppel	172
94666	Poppenhuizen	172
94667	Pieriksmars	172
94668	Tietjerk	172
94669	Hoog-soeren	172
94670	Munnekebaayum	172
94671	Ees	172
94672	Hobrede	172
94673	Boerenstreek	172
94674	Egbertsgaasten	172
94675	Goëngahuizen	172
94676	Birstum	172
94677	Overlangbroek	172
94678	's-heerenberg	172
94679	Zwarte Haan	172
94680	Het Zwartveen	172
94681	Halle-heide	172
94682	Mas Vilahut	64
94683	Turville	185
94684	Sesimbra	182
94685	Paços De Brandão	182
94686	Atouguia Da Baleia	182
94687	Brejos	182
94688	Alvor	182
94689	Foz Do Sousa	182
94690	Argoncilhe	182
94691	Beduido	182
94692	Gonçalo	182
94693	Monchique	182
94694	Masua	121
94695	Nahef	121
94696	Angos	71
94697	Ratenelle	71
94698	Maintignieux	71
94699	Saint-séglin	71
94700	Monchy-le-preux	71
94701	Vauvillers	71
94702	Demigny	71
94703	Assé-le-boisne	71
94704	Moutou	71
94705	Chamessouse	71
94706	Cercoux	71
94707	Nieul	71
94708	La Neuville Moliens	71
94709	Saint-andré-de-roquelongue	71
94710	Pelonne	71
94711	Sainte-eulalie	71
94712	Chalets Du Cougne	71
94713	Painfaut	71
94714	Petit-auverné	71
94715	La Touche-d'erbray	71
94716	Fort-mardyck	71
94717	Coigny	71
94718	Fauville-en-caux	71
94719	Boos	71
94720	Canaples	71
94721	Valentine	71
94722	Le Coudray-mathuau	71
94723	Valbelle	71
94724	Aubrometz	71
94725	Jouars-pontchartrain	71
94726	Sainte-néomaye	71
94727	Virson	71
94728	Port Lazo	71
94729	Jagodje	63
94730	Kresnice	63
94731	Vir	63
94732	Burdinne	17
94733	Berloz	17
94734	Saraçköy	235
94735	Aysebaci	235
94736	Asagiyanlar	235
94737	Château-d'oex	218
94738	Iznik	235
94739	Malkara	235
94740	Pasakoy	235
94741	Hacimuslu	235
94742	Avkaz	235
94743	Zeamet	235
94744	Esiroglu	235
94745	Ancuz	235
94746	Bismil	235
94747	Sirnak	235
94748	Kozluk	235
94749	Bitlis	235
94750	Catalpinar	235
94751	Hendek	235
94752	Alibeyli	235
94753	Dervisler	235
94754	Tuzsuzzâde	235
94755	Hasancali	235
94756	Gerede	235
94757	Disan	235
94758	Kumluca	235
94759	Demirciler	235
94760	Kobak	235
94761	Karayusuflu	235
94762	Erbaa	235
94763	Merzifon	235
94764	Kelekpinar	235
94765	Hatun	235
94766	Adiyaman	235
94767	Mollapolat	235
94768	Eruh	235
94769	Kâhta	235
94770	Sinop	235
94771	Bayir	235
94772	Toprakli	235
94773	Turgutlu	235
94774	Alasehir	235
94775	Hacidurmuslar	235
94776	Cibuklu	235
94777	Sosus	235
94778	Kâmilköy	235
94779	Manavgat	235
94780	Kocasinan	235
94781	Yagbasan	235
94782	Yagcihuseyin	235
94783	Cevizlik	235
94784	Aralik	235
94785	Bayrakdar	235
94786	Ortaburun Köyü	235
94787	Mengen	235
94788	Skademark	217
94789	Radomir	32
94790	Kayik	235
94791	Yukarialagoz	235
94792	Karkarut	235
94793	Karatepe	235
94794	Degirmenli	235
94795	Palabiyik	235
94796	Turhal	235
94797	Sepetli	235
94798	Vezirköprü	235
94799	Dolekcayir	235
94800	Mus	235
94801	Tasdibek	235
94802	Alata	235
94803	Jadra	132
94804	Auli	168
94805	Nekrasovskoye	193
94806	Malinska	52
94807	Karabash	193
94808	Melliste	66
94809	Hodkovice Nad Mohelkou	187
94810	Bala	192
94811	Cristesti	192
94812	Ulmi	192
94813	Bilciuresti	192
94814	Parava	192
94815	Cudalbi	192
94816	Miclesti	192
94817	Atintis	192
94818	Sendreni	192
94819	Vinderei	192
94820	Rusetu	192
94821	Prim Decembrie	192
94822	Kleinpreding	15
94823	Peilstein	15
94824	Kirchdorf An Der Krems	15
94825	Mayrdörfl	15
94826	Brückl	15
94827	Przezdrowice	181
94828	Zurowice	181
94829	Baki	181
94830	Zlatica	32
94831	Kocerinovo	32
94832	Bobosevo	32
94833	Katunica	32
94834	Pyssykangas	69
94835	Ordubad	16
94836	Vinicne Sumice	187
94837	Frýdlant Nad Ostravicí	187
94838	Frycovice	187
94839	Lågväg	69
94840	Kuzmice	62
94841	Cierne Pole	62
94842	Caseríos El Campillo	64
94843	Buarcos	182
94844	Perozinho	182
94845	Usseira	182
94846	Rontignon	71
94847	Iecava	135
94848	Myza Vardupe	135
94849	Camplongo	64
94850	La Felguera	64
94851	Salinas	64
94852	Piedras Blancas	64
94853	Corvera	64
94854	Buraimi	171
94855	Sur	171
94856	Misfah Al `ali	171
94857	Barranco Grande	64
94858	Saijanlahti	69
94859	Botbygård	69
94860	Sammatti	69
94861	Kengo	69
94862	Kämmenniemi	69
94863	Haigaa	69
94864	Ahomäki	69
94865	Saarimaa	69
94866	Lehmäjoki	69
94867	Muilo	69
94868	Brännskiftet	69
94869	Kuni	69
94870	Ribäcken	69
94871	Tervajoen Kylä	69
94872	Viemerö	69
94873	Kuivila	69
94874	Mieto	69
94875	Karvat	69
94876	Åivo	69
94877	Asplund	69
94878	Kostelec Nad Cernymi Lesy	187
94879	Drnovice	187
94880	Moravský Beroun	187
94881	Budisov Nad Budisovkou	187
94882	Velký Osek	187
94883	Sobotka	187
94884	Dolní Kounice	187
94885	Klecany	187
94886	Rastdorf	3
94887	Coldinne	3
94888	Butjadingen	3
94889	Nakkerud	168
94890	Langset	168
94891	Borkenes	168
94892	Judaberg	168
94893	Lundamo	168
94894	Vollen	168
94895	Son	168
94896	Smørgrav	168
94897	Bæverfjord	168
94898	Kanestraum	168
94899	Saint-nom-la-bretêche	71
94900	Othmarschen	3
94901	Dunwarden	3
94902	Harmenhausen	3
94903	Villate	122
94904	Kuchenreuth	3
94905	Krögerdorf	3
94906	Schwarzenburg	3
94907	Maxineni	192
94908	Bumbesti-jiu	192
94909	Balteni	192
94910	Vulturesti	192
94911	Savadisla	192
94912	Lupeni	192
94913	Santamaria Orlea	192
94914	Avramesti	192
94915	Râciu	192
94916	Apata	192
94917	Sintereag	192
94918	Sagu	192
94919	Recas	192
94920	Piscu	192
94921	Scorteni	192
94922	Targu-neamt	192
94923	Brezovo	32
94924	Burwash	185
94925	Penally	185
94926	Branscombe	185
94927	Great Alne	185
94928	Myra	168
94929	Lovund	168
94930	Leineland	168
94931	Kil	168
94932	Stangaland	168
94933	Oktyabrskoye	193
94934	Boran-sur-oise	71
94935	Maisoncelle-tuilerie	71
94936	Choisy-au-bac	71
94937	Haudivillers	71
94938	Nanteuil-le-haudouin	71
94939	Neuilly-en-thelle	71
94940	Chaumont-en-vexin	71
94941	Lom	187
94942	Lupianka Stara	181
94943	Bränntjärn	217
94944	Glommersträsk	217
94945	Gunnarn	217
94946	Nya Rusele	217
94947	Hedmark	217
94948	Norrnäs	69
94949	Fjärkulla	217
94950	Argel	12
94951	Mokhós	78
94952	Paralía	78
94953	Plátanos	78
94954	Ål	168
94955	Ecrene	32
94956	Mezdra	32
94957	Porkala	69
94958	Paikuse	66
94959	Ulvi	66
94960	Eidapere	66
94961	Köpinge	217
94962	Troeröd	217
94963	Papenrode	3
94964	Glesvær	168
94965	Myrane	168
94966	Kjerrgarden	168
94967	Tælavåg	168
94968	Bekkjarvik	168
94969	Schlatt	218
94970	Braine-l'alleud	17
94971	Bois-de-lessines	17
94972	Evregnies	17
94973	Leuze	17
94974	Basècles	17
94975	La Croisette	17
94976	Oret	17
94977	Natoye	17
94978	Clavier	17
94979	Couvin	17
94980	Maurage	17
94981	Posëlok Svyatoshino	237
94982	Malyy Bukrin	237
94983	Urmenis	192
94984	Dabaca	192
94985	Gaiceana	192
94986	Pietroasele	192
94987	Boghesti	192
94988	Somes-odorhei	192
94989	Targsorul-vechi	192
94990	Amaru	192
94991	Tormac	192
94992	Sanpaul	192
94993	Târgu Ocna	192
94994	Dridu	192
94995	Vizantea	192
94996	Medgidia	192
94997	Rietavas	139
94998	Seiliunai	139
94999	Svencioneliai	139
95000	Krásensko	187
95001	Rozmital Pod Tremsinem	187
95002	Dolni Dobrouc	187
95003	Horni Becva	187
95004	Garmisch-partenkirchen	3
95005	Mieluskoski	69
95006	Mattilanperä	69
95007	Puusaari	69
95008	Oja-matti	69
95009	Armutlii	32
95010	Svistov	32
95011	Kilifarevo	32
95012	Falces	64
95013	Muruzábal De Andión	64
95014	Diespeck	3
95015	Stokkseyri	102
95016	Vogar	102
95017	Ólafsvík	102
95018	Brekka	102
95019	Djúpivogur	102
95020	Kirkjubæjarklaustur	102
95021	Álftanes	102
95022	Höfn	102
95023	Skálholt	102
95024	Reyðarfjörður	102
95025	Taknæs	168
95026	Bredvik	168
95027	Lenangen	168
95028	Flå	168
95029	Austnes	168
95030	Gjøra	168
95031	Rindal	168
95032	Silsand	168
95033	Hegra	168
95034	Niemczyn	181
95035	Tunsjön	217
95036	Filitjärn	217
95037	Käktjärv	217
95038	Västanfors	217
95039	Gåvastbo	217
95040	Öfver Vojakala	217
95041	Gräshult	217
95042	Björkvik	217
95043	Rinkeby	217
95044	Vittangi Kapell	217
95045	Trålleröd	217
95046	Söderby	217
95047	Hyvena	217
95048	Snytberga	217
95049	Yngered	217
95050	Åstratorp	217
95051	Österviksfall	217
95052	Österbo	217
95053	Mossel	217
95054	Långnäs	217
95055	Lekaråsen	217
95056	Gänsen	217
95057	Slottsbron	217
95058	Solmyra	217
95059	Ransäter	217
95060	Sunnanfors	217
95061	Sjöänden	217
95062	Persgruvan	217
95063	Björkviken	217
95064	Höglunda	217
95065	Kälvesta	217
95066	Kungshatt	217
95067	Kärr	217
95068	Knäsjön	217
95069	Gullaskruv	217
95070	Clausnitz	3
95071	Leninogorsk	193
95072	Horning	185
95073	Münzkirchen	15
95074	Obertresleinsbach	15
95075	Reiting	15
95076	Mocenok	62
95077	Radmer	15
95078	Thomasdorf	15
95079	Mokshan	193
95080	Tamala	193
95081	Hemmingsbo	217
95082	Fajã Da Ribeira Da Areia	182
95083	Fajã De Baixo	182
95084	Godim	182
95085	Galegos	182
95086	Margaride	182
95087	Mogadouro	182
95088	Baião	182
95089	Milheirós	182
95090	Gouveia	182
95091	São Joaninho	182
95092	Lajeosa	182
95093	Monte Redondo	182
95094	Amor	182
95095	Santa Cruz	182
95096	Vila Franca	182
95097	Nogueira Da Regedoura	182
95098	Arouca	182
95099	Riachos	182
95100	Vila Praia De Âncora	182
95101	Negrelos	182
95102	Muxagata	182
95103	Oliveira Do Hospital	182
95104	Gouveias	182
95105	Andreyevo	193
95106	Pytalovo	193
95107	Novorzhev	193
95108	Mu`awiyah	121
95109	Megiddo	121
95110	Soknedal	168
95111	Tanem	168
95112	Ramygala	139
95113	Sopot	32
95114	Ouffet	17
95115	Retinne	17
95116	Ransart	17
95117	Beignée	17
95118	Velaine	17
95119	Tamines	17
95120	Falisolle	17
95121	Forchies-la-marche	17
95122	Pochwacie	181
95123	Petropavlovsk-kamchatskiy	193
95124	Soikka	69
95125	Ylitalo	69
95126	Pappilanvaara	69
95127	Kivikylä	69
95128	Pihlajavaara	69
95129	Teerivaara	69
95130	Klemetinvaara	69
95131	Sipola	69
95132	Rusala	69
95133	Narva-jõesuu	66
95134	Sinimäe	66
95135	Jarve	66
95136	Tragána	78
95137	Itéa	78
95138	Probistip	144
95139	Rosoman	144
95140	Dolneni	144
95141	Samokov	144
95142	Negotino-polosko	144
95143	Orasac	144
95144	Björka	217
95145	Kumlatofta	217
95146	Dörröd	217
95147	Vämb	217
95148	Norrto	217
95149	Fogdarp	217
95150	Torsjö	217
95151	Västanbäck	217
95152	Södra Kvärrestad	217
95153	Smedstorp	217
95154	Ilstorp	217
95155	Rörum	217
95156	Lurtigen	218
95157	Tione Di Trento	122
95158	Villotta Di Chions	122
95159	Loranzè	122
95160	Pulciano	122
95161	Villachiara	122
95162	San Quirico D'orcia	122
95163	Piediluco	122
95164	Montù Beccaria	122
95165	Montecavolo	122
95166	Espiel	64
95167	Arroyo	64
95168	La Arena	64
95169	Las Serras	64
95170	Anglés	64
95171	Sierra-engarcerán	64
95172	Attalens	218
95173	Saxon	218
95174	Hallau	218
95175	Caserío El Salvador De Voltroya	64
95176	Miguelturra	64
95177	El Cardoso De La Sierra	64
95178	Casavieja	64
95179	Jaraz	64
95180	Buitrago	64
95181	Albocácer	64
95182	Mozota	64
95183	Palomares Del Río	64
95184	Muchamiel	64
95185	Cortes De La Frontera	64
95186	Sidamunt	64
95187	Burguillos De Toledo	64
95188	Villaseca De La Sagra	64
95189	San Felíu Saserra	64
95190	Villarejo De Salvanés	64
95191	Lo Bigo	64
95192	Peñalba De La Sierra	64
95193	Ayllón	64
95194	Aguilar	64
95195	Caudiel	64
95196	Vejer De La Frontera	64
95197	Villameá De Ramiranes	64
95198	Almenar	64
95199	Infiesta	64
95200	Nava	64
95201	Valdemorillo	64
95202	Caserío Valbueno	64
95203	El Alted	64
95204	Caserío Bercimuelle	64
95205	Aeschlenberg	218
95206	Huétor Vega	64
95207	Bugac	92
95208	Nagytarcsa	92
95209	Jászdózsa	92
95210	Tószeg	92
95211	Gomba	92
95212	Kakucs	92
95213	Csemo	92
95214	Évin-malmaison	71
95215	Pioussay	71
95216	Oloví	187
95217	Habartov	187
95218	Dolany	187
95219	Bludov	187
95220	Kostelec Na Hané	187
95221	Tlumacov	187
95222	Polesovice	187
95223	Chotoviny	187
95224	Namest Na Hane	187
95225	Netolice	187
95226	Horni Jiretin	187
95227	Rudolfov	187
95228	Bor	187
95229	Zákupy	187
95230	Luzice	187
95231	Sitborice	187
95232	Rafína	78
95233	Spétsai	78
95234	Aíyina	78
95235	Mítikas	78
95236	Vathí	78
95237	Koilás	78
95238	Kranéa Elassónos	78
95239	Keratéa	78
95240	Ligourión	78
95241	Aíyira	78
95242	Kastrianí	78
95243	Palamás	78
95244	Parálion Ástros	78
95245	Anífion	78
95246	Examília	78
95247	Yeráni	78
95248	Áyios Pétros	78
95249	Aianí	78
95250	Sikión	78
95251	Patrís	78
95252	Vlakhokeraséa	78
95253	Klítos	78
95254	Orkhomenós	78
95255	Deskáti	78
95256	Filótas	78
95257	Politiká	78
95258	Melissokhórion	78
95259	Kavallárion	78
95260	Perístasis	78
95261	Yéfira	78
95262	Néa Pélla	78
95263	Makríyialos	78
95264	Diavatá	78
95265	Pentálofos	78
95266	Livaderón	78
95267	Pilaía	78
95268	Kanália	78
95269	Pérni	78
95270	Métsovon	78
95271	Skhimatárion	78
95272	Yeniséa	78
95273	Sozópolis	78
95274	Sperkhiás	78
95275	Kítros	78
95276	Véryi	78
95277	Melíssion	78
95278	Skotína	78
95279	Keramotí	78
95280	Stefanovíkion	78
95281	Khálki	78
95282	Akriní	78
95283	Lófos	78
95284	Sevastí	78
95285	Askós	78
95286	Zigós	78
95287	Vamvakoú	78
95288	Alónia	78
95289	Xilaganí	78
95290	Sérvia	78
95291	Kamaterón	78
95292	Asopía	78
95293	Alistráti	78
95294	Anatolikón	78
95295	Epitálion	78
95296	Peristerá	78
95297	Kávos	78
95298	Zakháro	78
95299	Aíyion	78
95300	Megáli Khóra	78
95301	Spoláïta	78
95302	Mesolóngion	78
95303	Ária	78
95304	Áno Kastrítsion	78
95305	Stournaraíïka	78
95306	Néa Kíos	78
95307	Arakhnaíon	78
95308	Khavárion	78
95309	Áyios Nikólaos	78
95310	Lití	78
95311	Oraiókastron	78
95312	Áyios Andréas	78
95313	Ádendron	78
95314	Kombótion	78
95315	Témeni	78
95316	Gavaloú	78
95317	Asíni	78
95318	Almirós	78
95319	Ándros	78
95320	Alivérion	78
95321	Mándra	78
95322	Pánormos	78
95323	Kalívai	78
95324	Néa Erithraía	78
95325	Akharnaí	78
95326	Marmárion	78
95327	Khalkoútsion	78
95328	Amaroúsion	78
95329	Asproválta	78
95330	Palaiokómi	78
95331	Kástron	78
95332	Angelokhórion	78
95333	Gázoros	78
95334	Anávissos	78
95335	Váyia	78
95336	Kos	78
95337	Likóvrisi	78
95338	Sikoúrion	78
95339	Zárkos	78
95340	Ayiá	78
95341	Néa Zíkhni	78
95342	Políyiros	78
95343	Ayía Paraskeví	78
95344	Profítis	78
95345	Áyioi Apóstoloi	78
95346	Plataiaí	78
95347	Néa Manolás	78
95348	Kostarázion	78
95349	Paramithiá	78
95350	Sívota	78
95351	Korydallós	78
95352	Galatás	78
95353	Ovriá	78
95354	Skoútari	78
95355	Stírion	78
95356	Milésion	78
95357	Likoporiá	78
95358	Kalávrita	78
95359	Laganá	78
95360	Fáros	78
95361	Kíssamos	78
95362	Kholargós	78
95363	Ierissós	78
95364	Domvraína	78
95365	Pteleós	78
95366	Kantalahti	69
95367	Vikingstad	217
95368	Harre	55
95369	Egå	55
95370	Vegger	55
95371	Stavsdal	55
95372	Nyby	55
95373	Ortuella	64
95374	San Martín De Lauquíniz	64
95375	Bérriz	64
95376	Astrabudúa	64
95377	Rentería	64
95378	Iguria	64
95379	Legazpia	64
95380	Barainca	64
95381	Lekeitio	64
95382	Konstantinovka	193
95383	Kvithammer	168
95384	Ruda Pabianicka	181
95385	Zapodeni	192
95386	Autigny	218
95387	Raach	15
95388	Ágasegyháza	92
95389	Novognilitsa	237
95390	Sigüeiro	64
95391	Refojos	64
95392	Quintela De Leirado	64
95393	Kedrovoye	193
95394	Banovici	28
95395	Ostrozac	28
95396	Pjanici	28
95397	Fojnica	28
95398	Hotonj	28
95399	Meispelt	140
95400	Rensvik	168
95401	Barvikha	193
95402	Milovici	207
95403	Bijela	207
95404	Bokovo	158
95405	Listica	28
95406	Jajce	28
95407	Orasje	28
95408	Tolisa	28
95409	Canillo	4
95410	Imbringen	140
95411	Schandel	140
95412	Greisch	140
95413	Ernster	140
95414	Reckange-sur-mess	140
95415	Klisura	32
95416	Lom	32
95417	Tatarskaya Pishlya	193
95418	Nikolayevka	193
95419	Sainte-marie-aux-mines	71
95420	La Petite Verrerie	71
95421	Hargarten-aux-mines	71
95422	Yukarikamisli	235
95423	Karacaköy	235
95424	Mudanya	235
95425	Aktepe	235
95426	Karagüveç	235
95427	Belören	235
95428	Meydancik	235
95429	Gelincik	235
95430	Bugren	235
95431	Yesilli	235
95432	Findikpinaryayla	235
95433	Altinhuseyin	235
95434	Dogalar	235
95435	Gökdere	235
95436	Üzümlü	235
95437	Isiklar	235
95438	Denizkuyusu	235
95439	Kuzupinarli	235
95440	Candir	235
95441	Kaman	235
95442	Aliaga	235
95443	Salur	235
95444	Hüseyinli	235
95445	Çamalan	235
95446	Madenli	235
95447	Cakallik	235
95448	Salihli	235
95449	Sungurlu	235
95450	Tüney	235
95451	Çubukludere	235
95452	Seyhyunus	235
95453	Midyat	235
95454	Egerlikozoren	235
95455	Arabhaci	235
95456	Serik	235
95457	Varçin	235
95458	Çekem	235
95459	Karataskoyu	235
95460	Yukariharcin	235
95461	Adalar	235
95462	Nordelph	185
95463	Ostoros	92
95464	Berhida	92
95465	Baracska	92
95466	Romhány	92
95467	Mór	92
95468	Trudovoye	193
95469	Cocorastii-misli	192
95470	Gura Ocnitei	192
95471	Magureni	192
95472	Movileni	192
95473	Mircea Voda	192
95474	Dej	192
95475	Aninoasa	192
95476	Pojejena	192
95477	Navodari	192
95478	Scheia	192
95479	Crevedia	192
95480	Aricestii-rahtivani	192
95481	Gorgota	192
95482	Agrij	192
95483	Sic	192
95484	Sona	192
95485	Noslac	192
95486	Cordun	192
95487	Borcea	192
95488	Baleni	192
95489	Blajeni	192
95490	Sacosu Turcesc	192
95491	Glavanesti	192
95492	Ramnicu Sarat	192
95493	Blejoi	192
95494	Munteni	192
95495	Tanasoaia	192
95496	Letca Noua	192
95497	Ciolpani	192
95498	Cuca	192
95499	Ojdula	192
95500	Copaceni	192
95501	Straseni	156
95502	Edinet	156
95503	Floresti	156
95504	Telenesti	156
95505	Calarasi	156
95506	Soroca	156
95507	Orhei	156
95508	Valea Seaca	192
95509	Cleja	192
95510	Calafat	192
95511	Calafindesti	192
95512	Marpod	192
95513	Slimnic	192
95514	Câineni	192
95515	Salcioara	192
95516	Livezi	192
95517	Sascut	192
95518	Bucsani	192
95519	Roznov	192
95520	Raymun	126
95521	Al Qartu`iyah	126
95522	An Nuwayjis	126
95523	Valkla	66
95524	El Saucejo	64
95525	Bolvasnita	192
95526	Galesti	192
95527	Mica	192
95528	Priponesti	192
95529	Cervenia	192
95530	Semlac	192
95531	Tandarei	192
95532	Cotofanesti	192
95533	Izvoru Berheciului	192
95534	Chirnogeni	192
95535	Fratesti	192
95536	Ghidigeni	192
95537	Blejesti	192
95538	Scanteiesti	192
95539	Frasinet	192
95540	Rasova	192
95541	Nanov	192
95542	Tufeni	192
95543	Galateni	192
95544	Dealu Morii	192
95545	Morunglav	192
95546	Caldararu	192
95547	Selaru	192
95548	Bolintin Deal	192
95549	Cornetu	192
95550	Brezoaiele	192
95551	Runcu	192
95552	Cehu Silvaniei	192
95553	Hoghiz	192
95554	Corbii Mari	192
95555	Scoarta	192
95556	Dragutesti	192
95557	Targu Carbunesti	192
95558	Ghimbav	192
95559	Copacel	192
95560	Sofronea	192
95561	Metes	192
95562	Cucuteni	192
95563	Baltati	192
95564	Podu Iloaiei	192
95565	Strunga	192
95566	Dobrovat	192
95567	Stanita	192
95568	Dumesti	192
95569	Oniceni	192
95570	Bacesti	192
95571	Sipote	192
95572	Tiganasi	192
95573	Voinesti	192
95574	Horgesti	192
95575	Farcasu	192
95576	Cetariu	192
95577	Nitchidorf	192
95578	Ortisoara	192
95579	Ucea	192
95580	Merghindeal	192
95581	Balauseri	192
95582	Atid	192
95583	Neaua	192
95584	Ocnita	192
95585	Vama Buzaului	192
95586	Curtisoara	192
95587	Barla	192
95588	Bascov	192
95589	Tacuta	192
95590	Stanisesti	192
95591	Comandau	192
95592	Baia De Aries	192
95593	Gourdon	185
95594	Abernethy	185
95595	Saint Cyrus	185
95596	Auchtermuchty	185
95597	Cockenzie	185
95598	Conistan	185
95599	Coylton	185
95600	Newtyle	185
95601	Allenheads	185
95602	Ladybank	185
95603	Lamlash	185
95604	Codford	185
95605	Middlezoy	185
95606	Strone	185
95607	Risca	185
95608	Elrington	185
95609	Aberfoyle	185
95610	Langbank	185
95611	Braco	185
95612	Finnis	185
95613	Great Swinburn	185
95614	Glenfarg	185
95615	Strathmiglo	185
95616	Brora	185
95617	Full Sutton	185
95618	Coupar Angus	185
95619	East Linton	185
95620	Old Byland	185
95621	Tarland	185
95622	Church Cobham	185
95623	Pen Y Clawdd	185
95624	Drumshanbo	185
95625	Newton On The Moor	185
95626	Aberford	185
95627	Tholthorpe	185
95628	Gayton Thorpe	185
95629	Ballinderry Upper	185
95630	Zeals	185
95631	Waverton	185
95632	East Woodburn	185
95633	Kibworth Harcourt	185
95634	Iwerne Minster	185
95635	New Scone	185
95636	Kelsall Hill	185
95637	Kirdford	185
95638	Donaghmore	185
95639	Tollard Royal	185
95640	West Horsley	185
95641	Fawkham Green	185
95642	Rogy	71
95643	Liessies	71
95644	Saint-fergeux	71
95645	Broussy-le-grand	71
95646	Nielles-le-bléquin	71
95647	Marquivillers	71
95648	Châlons-sur-marne	71
95649	Saron-sur-aube	71
95650	Deytras	71
95651	Lavans-lès-dole	71
95652	Laveissenet	71
95653	Rapale	71
95654	Majastres	71
95655	Lens-lestang	71
95656	Pietra Bianca	71
95657	La Peine	71
95658	Les Seignés	71
95659	Omessa	71
95660	La Bade	71
95661	Saint-pourçain-sur-sioule	71
95662	Marsanne	71
95663	Les Grands Communaux	71
95664	La Buisse	71
95665	Saint-genès-champanelle	71
95666	Contigny	71
95667	Saint-sorlin-en-valloire	71
95668	Lus-la-croix-haute	71
95669	Courchons	71
95670	Saussines	71
95671	La Chaussade	71
95672	Saint-beauzire	71
95673	Teilhet	71
95674	Chélieu	71
95675	Aurent	71
95676	Las Tourres	71
95677	Saint-paul-en-forêt	71
95678	La Cougotte-cadoul	71
95679	Les Rivières	71
95680	Crosmières	71
95681	La Chapelle-saint-sauveur	71
95682	Tennie	71
95683	Le Thélin	71
95684	Montertelot	71
95685	Kerlaeron	71
95686	Monnières	71
95687	Rochementru	71
95688	Entrammes	71
95689	Saint-julien-de-vouvantes	71
95690	Saligny	71
95691	La Roulais	71
95692	Les Plains	71
95693	Les Masures	71
95694	Fresnay-sur-sarthe	71
95695	Tournon-saint-martin	71
95696	La Douardière	71
95697	Loscouet	71
95698	Ronce-les-bains	71
95699	Stanlach	71
95700	Botaval	71
95701	Kerdanet An Even	71
95702	Épineu	71
95703	Évaillé	71
95704	Cures	71
95705	Saint-denis-d'orques	71
95706	Cappellebrouck	71
95707	Plouray	71
95708	Les Pineaux	71
95709	Lanhélin	71
95710	Le Cleuziou	71
95711	Plage-des-demoiselles	71
95712	Le Mesnil-saint-firmin	71
95713	Villers-sur-coudun	71
95714	Berny-rivière	71
95715	Salornay	71
95716	Les Fosses	71
95717	Moeurs	71
95718	Ouestreville	71
95719	Quilly	71
95720	Blingel	71
95721	Colombier-le-cardinal	71
95722	Servières-le-château	71
95723	Vergt	71
95724	Coudeau	71
95725	Aicirits	71
95726	Saint-mamet	71
95727	Salies-du-salat	71
95728	Elix	71
95729	Vandré	71
95730	Chaudemaison	71
95731	Chez Le Turc	71
95732	Saint-pé-de-léren	71
95733	Pruines	71
95734	Bérat	71
95735	Clermont-le-fort	71
95736	Laudeux	71
95737	Mailhac	71
95738	Fabrezan	71
95739	Champnétery	71
95740	Les Mages	71
95741	Moulès-et-baucels	71
95742	La Bastide-des-fonds	71
95743	Les Arnauds	71
95744	Hyèges	71
95745	Eoulx	71
95746	Say	71
95747	La Crouzille	71
95748	Soussat	71
95749	Monticello	71
95750	Salaise-sur-sanne	71
95751	L'argentiere	71
95752	Conilhac	71
95753	Nébian	71
95754	Ébreuil	71
95755	Saint-angel	71
95756	La Besse	71
95757	Valernes	71
95758	Le Chambon-feugerolles	71
95759	Maillat	71
95760	Anduze	71
95761	Égligny	71
95762	Fougeu	71
95763	Liancourt-fosse	71
95764	Les Ayvelles	71
95765	Loon-plage	71
95766	Saint-léger-sous-brienne	71
95767	Ambly	71
95768	Mouzon	71
95769	Voipreux	71
95770	Pont-à-marcq	71
95771	Fontaine-denis-nuisy	71
95772	Terron-lès-vendresse	71
95773	Lesmont	71
95774	Nabringhen	71
95775	Dizy	71
95776	Villevenard	71
95777	Loisy-en-brie	71
95778	Semilly	71
95779	Giffaumont	71
95780	Saint-hilaire-de-chaléons	71
95781	L'herbergement	71
95782	Parennes	71
95783	Saint-cyr-des-gâts	71
95784	Landujan	71
95785	La Chapelle-chaussée	71
95786	Le Dougilard	71
95787	La Prévière	71
95788	Goué	71
95789	Guignen	71
95790	Gourhel	71
95791	Méon	71
95792	Lestrévédan	71
95793	La Jaunais	71
95794	Kerzellec	71
95795	Douillet-le-joly	71
95796	Riaillé	71
95797	Erbrée	71
95798	Le Mougau	71
95799	Vue	71
95800	Saint-cyr-en-pail	71
95801	Lescouët-gouarec	71
95802	Kergoubleau	71
95803	Lothey	71
95804	Kervinic	71
95805	La Boutouchère	71
95806	Le Faouédic	71
95807	Labou	71
95808	Gévezé	71
95809	Néant	71
95810	Saint-méen-le-grand	71
95811	Saint-launeuc	71
95812	La Sennetière	71
95813	Les Queilleries	71
95814	Baccon	71
95815	La Ville D'air	71
95816	Lanhellen	71
95817	La Genliere	71
95818	Montreuil-sur-ille	71
95819	Fraissé-des-corbières	71
95820	Le Thouron	71
95821	Chamonix-mont-blanc	71
95822	Menthon	71
95823	Banyuls-sur-mer	71
95824	Saint-florent	71
95825	Peissonnel	71
95826	Casabiti	71
95827	Hautefaye	71
95828	Villetalle	71
95829	Vernols	71
95830	Mainemare	71
95831	Aiti	71
95832	Rebeyrolles	71
95833	Oradour-chillé	71
95834	Bernac	71
95835	Frayssinhes	71
95836	Saint-sardos	71
95837	Caurieux	71
95838	Saint-hilaire-les-andrésis	71
95839	Lhommaizé	71
95840	Sussac	71
95841	Cambo-les-bains	71
95842	Labastide-savès	71
95843	Port Lopès	71
95844	Fontenet	71
95845	Mayrinhac-lentour	71
95846	Aurioles	71
95847	Bourgougnague	71
95848	Veauchette	71
95849	Marillac	71
95850	Le Piotais	71
95851	Les Touches	71
95852	Saint-germain-de-grave	71
95853	Louin	71
95854	Cherves-châtelars	71
95855	Montjaux	71
95856	Lauret	71
95857	Nébouzat	71
95858	La Valbonne	71
95859	Moras-en-valloire	71
95860	Collonge	71
95861	Bourg-saint-christophe	71
95862	Serrières-en-chautagne	71
95863	Massages	71
95864	Arcinges	71
95865	Neuville-les-dames	71
95866	Saint-flour	71
95867	La Roche-sur-foron	71
95868	Le Plagnal	71
95869	Domessargues	71
95870	Mouthoumet	71
95871	Chambaresc	71
95872	Sainte-olive	71
95873	Verjon	71
95874	Carnas	71
95875	Cazoulès	71
95876	Saint-bénézet	71
95877	Vissec	71
95878	Jureuse	71
95879	Angrie	71
95880	Kermaria	71
95881	Quéménéven	71
95882	La Hunaudière	71
95883	Villemain	71
95884	Saint-rivoal	71
95885	Saint-goazec	71
95886	La Ville Zinc	71
95887	Kervriou	71
95888	Guenroc	71
95889	Hilay	71
95890	Longueville	71
95891	Keriolet	71
95892	Saint-théodore	71
95893	Vibraye	71
95894	Sennecey-le-grand	71
95895	Champ D'oiseau	71
95896	Échenans	71
95897	La Chapelle-thècle	71
95898	La Petite Ville	71
95899	Corcelotte-en-montagne	71
95900	Montpillard	71
95901	Lérouville	71
95902	Anzy	71
95903	Quenoche	71
95904	Orbagna	71
95905	Dompierre-sur-nièvre	71
95906	Accolay	71
95907	Les Chaumes	71
95908	Lamargelle	71
95909	Saint-denis-sur-ouanne	71
95910	La Mignonnerie	71
95911	Rhodes	71
95912	Molring	71
95913	Ménessaire	71
95914	Pont-de-pany	71
95915	Champmorlin	71
95916	Alaincourt	71
95917	Colroy-la-roche	71
95918	Saint-frajou	71
95919	Ambres	71
95920	Villegats	71
95921	Rom	71
95922	Vervant	71
95923	Saint-seurin-de-cursac	71
95924	Saint-michel-lapujade	71
95925	Boisbreteau	71
95926	Fonqueyrade	71
95927	Larbey	71
95928	Rouillé	71
95929	Taizé-aizie	71
95930	Combrun	71
95931	Geus-d'arzacq	71
95932	Neuvy-pailloux	71
95933	Château De La Salle	71
95934	Riom-ès-montagne	71
95935	Ludesse	71
95936	Villevieille	71
95937	Vergons	71
95938	Saint-jurs	71
95939	Lay	71
95940	Tauxières-mutry	71
95941	Yèvres-le-petit	71
95942	Villiers-herbisse	71
95943	Moyenneville	71
95944	Coizard	71
95945	Bambecque	71
95946	Deregnaucourt	71
95947	Verpillières	71
95948	Longpré-les-corps-saints	71
95949	Béguios	71
95950	Soustons	71
95951	Garris	71
95952	Chaunay	71
95953	Gaud	71
95954	Sarbazan	71
95955	Camou-mixe	71
95956	Messanges	71
95957	Vielle	71
95958	Vailhourles	71
95959	Montreuil-aux-lions	71
95960	Vénestanville	71
95961	Escames	71
95962	Dampierre-sur-auve	71
95963	Réty	71
95964	Vrigne-aux-bois	71
95965	Royaucourt	71
95966	Méharicourt	71
95967	Thaas	71
95968	Chavanges	71
95969	Fontaine-lès-grès	71
95970	Tréfols	71
95971	Domptin	71
95972	La Flamengrie	71
95973	Fère-champenoise	71
95974	Altillac	71
95975	Hangest-en-santerre	71
95976	Nogent-sur-seine	71
95977	Arnancourt	71
95978	Villemoiron-en-othe	71
95979	Jolimetz	71
95980	Mareuge	71
95981	Couteuges	71
95982	La Bastide-d'engras	71
95983	La Torra	71
95984	Rochefort-montagne	71
95985	Puget-ville	71
95986	Sénas	71
95987	Pignols	71
95988	Monte Estremo	71
95989	Casteljau	71
95990	Saint-fortunat	71
95991	Joyeux	71
95992	Piré-sur-seiche	71
95993	Kerguidiec	71
95994	Château-guibert	71
95995	Yvre-l'eveque	71
95996	Le Plain Bois	71
95997	Mellionnec	71
95998	Heuzel	71
95999	Dollon	71
96000	Tréal	71
96001	L'ourme	71
96002	Jalognes	71
96003	Château Gaillard	71
96004	Saint-jean-du-bois	71
96005	Mansigné	71
96006	Bas-ballon	71
96007	Savigny-en-sancerre	71
96008	Peyret	71
96009	Peyrie	71
96010	Aubeterre	71
96011	Saint-mard	71
96012	Grange Villedon	71
96013	Messeux	71
96014	Sonneville	71
96015	Gardouch	71
96016	Saint-Éloy-les-tuileries	71
96017	Saint-gilles-les-forêts	71
96018	Chamadelle	71
96019	Saint-aulaye	71
96020	Galié	71
96021	Sénez	71
96022	Château-garnier	71
96023	Pazanan	71
96024	La Bâtie-rolland	71
96025	Droiturier	71
96026	Châteauneuf-en Thimerais	71
96027	Corbés	71
96028	La Blache	71
96029	Prun	71
96030	Saint-astier	71
96031	Naujac	71
96032	Sarrecave	71
96033	Concorès	71
96034	Treizanches	71
96035	Couffouleux	71
96036	Chéraute	71
96037	Bresdon	71
96038	Le Puy-catelin	71
96039	Salles-sur-mer	71
96040	Le Chay	71
96041	Les Fournials	71
96042	Xirocourt	71
96043	Avrolles	71
96044	L'abergement	71
96045	Mailly-la-ville	71
96046	Magstatt-le-bas	71
96047	Vaubexy	71
96048	Évaux-et-ménil	71
96049	Rebourseaux	71
96050	Saint-amour	71
96051	Altenheim	71
96052	Magny-la-ville	71
96053	Gissey-le-vieil	71
96054	Hinguer	71
96055	Restélou	71
96056	Bourbriac	71
96057	Restangoasguen	71
96058	Brénében	71
96059	Peillac	71
96060	Saint-igeaux	71
96061	Saint-domineuc	71
96062	Nérignac	71
96063	Parçay-les-pins	71
96064	Saint-hilaire-de-riez	71
96065	Gouarec	71
96066	Trébrivan	71
96067	Plounévézel	71
96068	Le Néveit	71
96069	Saint-congard	71
96070	Rouëssé	71
96071	Port De Guipry	71
96072	Saint-laurent-des-autels	71
96073	Le Bodéo	71
96074	Boisthuaud	71
96075	Sixt-sur-aff	71
96076	Bas Quinquis	71
96077	Entrains	71
96078	Kervéve	71
96079	La Cormière	71
96080	Saint-aubin-du-cormier	71
96081	Loges Du Chêne	71
96082	Autainville	71
96083	La Menitré	71
96084	Sainte-brigitte	71
96085	Saint-agathon	71
96086	Kerhornou	71
96087	Trozullon	71
96088	Comblessac	71
96089	Trégadoret	71
96090	Malicorne	71
96091	Ile D'aix	71
96092	Andouillé	71
96093	Bel-air	71
96094	Fontaine-couverte	71
96095	Mareil-en-champagne	71
96096	La Cornuaille	71
96097	Trégon	71
96098	Saint-tréfin	71
96099	Saint-nicolas-du-tertre	71
96100	Hébert	71
96101	Néhou	71
96102	Briarres	71
96103	Roiville	71
96104	La Guéroulde	71
96105	Outarville	71
96106	Saint-aignan-de-cramesnil	71
96107	Agon-coutainville	71
96108	Saint-aubin-sur-mer	71
96109	Bétignicourt	71
96110	Vaux-champagne	71
96111	Coligny	71
96112	Renescure	71
96113	Saint-maurice-lès-charencey	71
96114	La Rue	71
96115	Bucey-en-othe	71
96116	Ville-sur-arce	71
96117	Mandriolo	71
96118	Clonas-sur-varèze	71
96119	Guigliazza	71
96120	Guiselle	71
96121	Tralaigues	71
96122	Castellane	71
96123	Entraunes	71
96124	Calacuccia	71
96125	Saint-laurent-du-pape	71
96126	Saint-julien-de-jonzy	71
96127	Montvendre	71
96128	Rosny-sur-seine	71
96129	La Haie-frogeay	71
96130	Les Vignettes	71
96131	Villeréal	71
96132	Brantôme	71
96133	Higuères	71
96134	Glandon	71
96135	Les Grands Chézeaux	71
96136	Labastide-de-lévis	71
96137	Dolmayrac	71
96138	Cunèges	71
96139	Marnac	71
96140	Saint-léger-bridereix	71
96141	Saint-martin-du-fouilloux	71
96142	Saivres	71
96143	Saint-amant-de-boixe	71
96144	Arcomps	71
96145	Les Varennes	71
96146	Pouillenay	71
96147	Château-chinon	71
96148	Pont-et-massène	71
96149	Auenheim	71
96150	Ohnenheim	71
96151	Olley	71
96152	Allamont	71
96153	Varize	71
96154	Abainville	71
96155	Thaon-les-vosges	71
96156	Abon	71
96157	Bréhain	71
96158	Loudrefing	71
96159	Errouville	71
96160	Villacourt	71
96161	Chamagne	71
96162	Les Genièvres	71
96163	Asnan	71
96164	Éringes	71
96165	Rougemont	71
96166	Pranal	71
96167	Aigne	71
96168	Bugeac	71
96169	Annot	71
96170	Carogne	71
96171	La Colle	71
96172	Les Racouillères	71
96173	Trouville-sur-mer	71
96174	Guinecourt	71
96175	Couëtreux	71
96176	Donnay	71
96177	Tinchebray	71
96178	Joganville	71
96179	Vidouville	71
96180	Saint-jean-des-baisants	71
96181	Saint-vaast-en-auge	71
96182	Kerhenry	71
96183	Kerguz	71
96184	Saint-gilles-pligeaux	71
96185	Motreff	71
96186	Roquinarc'h	71
96187	Runaubuan	71
96188	Keroueil	71
96189	La Bazouge	71
96190	La Croix-neuve	71
96191	Meros	71
96192	Kerpert	71
96193	Botcanou	71
96194	Laniscat	71
96195	Maël-carhaix	71
96196	Bot Izel	71
96197	Lannuon	71
96198	Kerbalain	71
96199	Saint-thégonnec	71
96200	Rosterh	71
96201	Sainte-christine	71
96202	Kergrist-lan	71
96203	Canihuel	71
96204	Goas An Vot	71
96205	Kerhervé	71
96206	Ninijou	71
96207	Saint-patern	71
96208	Rosquelfen	71
96209	Lombron	71
96210	Saint-arroumex	71
96211	Lobard	71
96212	Chatain	71
96213	Terrebassc	71
96214	Puy-lonchard	71
96215	La Chatenaide	71
96216	Aigonnay	71
96217	La Potière	71
96218	Saint-marc	71
96219	Cheni	71
96220	Berneuil	71
96221	Saou	71
96222	Champeol	71
96223	Les Foudrons	71
96224	Meung-sur-loire	71
96225	Les Rabineaux	71
96226	Châteauneuf-sur-loire	71
96227	Varennes-sur-fouzon	71
96228	Paray-douaville	71
96229	Marcilly-en-gault	71
96230	Rouvray-saint-florentin	71
96231	Bou	71
96232	Trogues	71
96233	Beau-renard	71
96234	Loreux	71
96235	Les Corvees	71
96236	La Certellerie	71
96237	Lareille	71
96238	Northam	185
96239	Banwell	185
96240	Arncliffe	185
96241	Wittersham	185
96242	Iden	185
96243	Groomsport	185
96244	Upperlands	185
96245	Molesey	185
96246	Bugthorpe	185
96247	Walkhampton	185
96248	Shotley Gate	185
96249	Terrydremont	185
96250	Doba	192
96251	Lehliu	192
96252	Fundulea	192
96253	Pogoanele	192
96254	Tulnici	192
96255	Ticusul	192
96256	Miercurea Nirajului	192
96257	Homorod	192
96258	Moftinu Mare	192
96259	Salva	192
96260	Scrioastea	192
96261	Brebeni	192
96262	Bata	192
96263	Bicaz	192
96264	Siculeni	192
96265	Doftana	192
96266	Uriu	192
96267	Patrauti	192
96268	Stroiesti	192
96269	Merisani	192
96270	Crângurile De Sus	192
96271	Chiojdu	192
96272	Falcoiu	192
96273	Movilita	192
96274	Vidra	192
96275	Ohaba	192
96276	Mihaileni	192
96277	Curtici	192
96278	Pui	192
96279	Lapugiu De Jos	192
96280	Dumbraveni	192
96281	Mosna	192
96282	Topolovatu Mare	192
96283	Frumusani	192
96284	Moldovenesti	192
96285	Soars	192
96286	Iacobeni	192
96287	Niculitel	192
96288	Draguseni	192
96289	Sag	192
96290	Voslobeni	192
96291	Bargaoani	192
96292	Racari	192
96293	Tasnad	192
96294	Taga	192
96295	Capalna	192
96296	Conop	192
96297	Ardud	192
96298	Pastraveni	192
96299	Neringa	139
96300	Sint-eloois-winkel	17
96301	Warzée	17
96302	Youghal	97
96303	Ballyshannon	97
96304	Great Bentley	185
96305	Newbiggin-by-the-sea	185
96306	Tycroes	185
96307	Dobra	192
96308	Lunguletu	192
96309	Trivalea-mosteni	192
96310	Petrovinka	25
96311	Guya	25
96312	Labunshchina	25
96313	Gavli	25
96314	Jeziory	25
96315	Masty	25
96316	Streltsy	25
96317	Striyevka	25
96318	Zabinka	25
96319	Ivanava	25
96320	Sventsitsa	25
96321	Dvorishche	25
96322	Pligovki	25
96323	Golubyye	25
96324	Orsha	25
96325	Lezhnevka	25
96326	Zbyshin	25
96327	Polykovichi	25
96328	Levkovshchina	25
96329	Gojzewo	25
96330	Bershty	25
96331	Drogichin	25
96332	Senno	25
96333	Shumilina	25
96334	Boboviki	25
96335	Broshka	25
96336	Prudishcha	25
96337	Semerenki	25
96338	Saltoniskis	25
96339	Al-jubail	9
96340	Hadda'	9
96341	Vaskio	69
96342	Pocatky	187
96343	Byst	187
96344	Milovy	187
96345	Miklavz Na Dravskem Polju	63
96346	Vace	63
96347	Martjanci	63
96348	Schrotz	181
96349	Hrádek Nad Nisou	187
96350	Lauw	71
96351	Neuf-brisach	71
96352	Ligsdorf	71
96353	Caylus	71
96354	Port-de-la-belle-Étoile	71
96355	Brangues	71
96356	Chapeiry	71
96357	Fley	71
96358	Chérigné	71
96359	Muron	71
96360	Marlers	71
96361	Incourt	71
96362	Marcorignan	71
96363	Chapteuil	71
96364	Izé	71
96365	Mengleuz	71
96366	Maizicourt	71
96367	Bouvines	71
96368	Varangéville	71
96369	Roffey	71
96370	Villars-colmars	71
96371	La Feuillée	71
96372	Prénouvellon	71
96373	Garosse	71
96374	Sains-en-amiénois	71
96375	Les Aubués	71
96376	Marcilly-sur-eure	71
96377	Beaulieu-sous-parthenay	71
96378	Céaux-en-couhé	71
96379	Mouans-sartoux	71
96380	Saint-laurs	71
96381	Muides-sur-loire	71
96382	Martres-tolosane	71
96383	Les Fourneix	71
96384	Chardat	71
96385	Donnezac	71
96386	Merdarioux	71
96387	Dives-sur-mer	71
96388	Saint-riquier-ès-plains	71
96389	Lézat	71
96390	Martiel	71
96391	Kilbarchan	185
96392	Ratte	71
96393	Pont-sur-yonne	71
96394	Héloup	71
96395	Camembert	71
96396	Chênedouit	71
96397	Arquian	71
96398	Le Défens	71
96399	Le Surgis	71
96400	Beaumont-sur-grosne	71
96401	Le Reculey	71
96402	Les Épasses	71
96403	Murville	71
96404	Jumièges	71
96405	Mers-les-bains	71
96406	Saint-pryvé-saint-mesmin	71
96407	Soisy-sur-seine	71
96408	Ifs	71
96409	Euvy	71
96410	Jabouley	71
96411	Teloché	71
96412	Ruffigné	71
96413	Mérou	71
96414	Saint-laurent-les-bains	71
96415	Ruelle-sur-touvre	71
96416	Moutiers-au-perche	71
96417	Flassy	71
96418	Picarnon	71
96419	Saint-senoux	71
96420	Haut Germigné	71
96421	Mézeray	71
96422	Neuilly-le-brignon	71
96423	Le Potin	71
96424	Guiclan	71
96425	Jeandelize	71
96426	Serzy-et-prin	71
96427	Sierck-les-bains	71
96428	Sachy	71
96429	Verneil-le-chétif	71
96430	Rebourguil	71
96431	Divonne	71
96432	Loisia	71
96433	Rilly-la-montagne	71
96434	Bias	71
96435	Sainte-sabine	71
96436	Benassay	71
96437	Soyécourt	71
96438	Viammeville	71
96439	Marc-la-tour	71
96440	Boutenac	71
96441	Boudilleau	71
96442	Bacqueville-en-caux	71
96443	Vicquetuit	71
96444	Montussaint	71
96445	Segonzat	71
96446	Pierre Besse	71
96447	Le Vau Breton	71
96448	Le Vigeant	71
96449	Saint-dizant-du-bois	71
96450	Ségur-le-château	71
96451	Montescourt-lizerolles	71
96452	La Dominelais	71
96453	Saint-just	71
96454	Le Bouridel	71
96455	Casals	71
96456	Montesquieu-lauragais	71
96457	Monclar-de-quercy	71
96458	Auriac-lagast	71
96459	Blazy	71
96460	Rha	172
96461	Thesinge	172
96462	De Wijk	172
96463	Kerk-avezaath	172
96464	Duin-en-daal	172
96465	Gewande	172
96466	Arkum	172
96467	Nieuw Beets	172
96468	Het Schier	172
96469	Terhorne	172
96470	Bergen Aan Zee	172
96471	Slotermeer	172
96472	Ravenswoud	172
96473	Hoogeweg	172
96474	Nieuw-balinge	172
96475	Kapel-avezaath	172
96476	Jansenstichting	172
96477	Orten	172
96478	Iniaheide	172
96479	Tjoene	172
96480	Buinerveen	172
96481	Warniahuizen	172
96482	Woud	172
96483	Kortwoude	172
96484	Vosseburen	172
96485	Uilesprong	172
96486	's-heerenhoek	172
96487	Nes	172
96488	De Stork	172
96489	Lichtaard	172
96490	Scheulder	172
96491	Ommerenveld	172
96492	Anderen	172
96493	Kerspel-goor	172
96494	Suwayhan	60
96495	Al Khaznah	60
96496	Ar Rafa`ah	60
96497	Al Hamra'	60
96498	Penia	122
96499	Castelletto Sopra Ticino	122
96500	Moano	122
96501	Montaldo Di Cosola	122
96502	Briscous	71
96503	Urcuit	71
96504	Bidarray	71
96505	Eaux-bonnes	71
96506	Urt	71
96507	Lahonce	71
96508	Salies-de-béarn	71
96509	Bidache	71
96510	Castetnau-camblong	71
96511	Charritte-de-bas	71
96512	Laruns	71
96513	Viodos	71
96514	Arthez-de-béarn	71
96515	Maslacq	71
96516	Boeil-bezing	71
96517	Saint-palais	71
96518	Biriatou	71
96519	Saint-pée-sur-nivelle	71
96520	Campan	71
96521	Castétis	71
96522	Ainharp	71
96523	Gabaston	71
96524	Garindein	71
96525	Navailles-angos	71
96526	Espelette	71
96527	Soumoulou	71
96528	Arnéguy	71
96529	Gomer	71
96530	Buros	71
96531	Aren	71
96532	Irouléguy	71
96533	Uzein	71
96534	Itxassou	71
96535	Abos	71
96536	Larceveau	71
96537	Fiorenzuola D'arda	122
96538	Leofreni	122
96539	Macerata Campania	122
96540	Aryiropoúlion	78
96541	Békésszentandrás	92
96542	Spaldington	185
96543	Büren	218
96544	Büsserach	218
96545	Meget	193
96546	São Marcos Da Serra	182
96547	Canedo	182
96548	Glud	55
96549	Olobok	181
96550	Bartkamm	181
96551	Sayhat	9
96552	Al Lasafah	9
96553	Ad Dammam	9
96554	Nadinah	9
96555	Mazsalaca	135
96556	Ape	135
96557	Smiltini	135
96558	Aloja	135
96559	Rujiena	135
96560	Seda	135
96561	Uleila Del Campo	64
96562	La Poderosa	64
96563	Jabares De Los Oteros	64
96564	Villivañe	64
96565	Ualand	168
96566	Uskedal	168
96567	Kardzhali	32
96568	Koziniec	181
96569	Katsite	32
96570	Pirdop	32
96571	Popovo	32
96572	Rasboina	32
96573	Mericleri	32
96574	Hisar	32
96575	Boostedt	3
96576	Bokelholm	3
96577	Esprehm	3
96578	Kaspican	32
96579	Suvorovo	32
96580	Bjala	32
96581	Nesebar	32
96582	Elhovo	32
96583	Magliz	32
96584	Alfatar	32
96585	Vetovo	32
96586	Dve Mogili	32
96587	Ljubimec	32
96588	Ljaskovec	32
96589	Rabevo	32
96590	Sipka	32
96591	Strelca	32
96592	Laki	32
96593	Cepelare	32
96594	Momcilgrad	32
96595	Cardross	185
96596	Bellway	185
96597	Bardsea	185
96598	Staval	122
96599	Sant'andrea Del Garigliano	122
96600	Lipporn	3
96601	Erzenhausen	3
96602	Thierhaupten	3
96603	Collenasso	122
96604	Vorburg	3
96605	Casale Tonietti	122
96606	Grandsberg	3
96607	Taimering	3
96608	Händlern	3
96609	Baierweg	3
96610	Berlin-falkenhorst	3
96611	Schulzendorf	3
96612	Hagenburg	3
96613	Neuwinsen	3
96614	Bergfriede	3
96615	Bad Suderode	3
96616	Angern	3
96617	Schnöggersburg	3
96618	Darlingerode	3
96619	Rogätz	3
96620	Badingen	3
96621	Loitsche	3
96622	Pleisweiler	3
96623	Wangerooge	3
96624	Bernbach	3
96625	Laubenheim	3
96626	Mengerschied	3
96627	Siefersheim	3
96628	Ober-saulheim	3
96629	Engehöll	3
96630	Schnorbach	3
96631	Ebernburg	3
96632	Lehnmühle	3
96633	Bogel	3
96634	Sörgenloch	3
96635	Holzbach	3
96636	Schnellbach	3
96637	Waldbreitbach	3
96638	Waldesch	3
96639	Lochum	3
96640	Borod	3
96641	Twiste	3
96642	Trendelburg	3
96643	Oberlemp	3
96644	Atzbach	3
96645	Elz	3
96646	Pielitz	3
96647	Bärhäuser	3
96648	Bolbritz	3
96649	Ringenhain	3
96650	Crostau	3
96651	Weifa	3
96652	Tautewalde	3
96653	Scoglitti	122
96654	Vallelonga	122
96655	Klipphausen	3
96656	Reinhardtsgrimma	3
96657	Martinroda	3
96658	Meimers	3
96659	Dietlas	3
96660	Masserhammer	3
96661	Döschnitz	3
96662	Graitschen	3
96663	Kirchhasel	3
96664	Langenwetzendorf	3
96665	Gräfendorf	3
96666	Braunichswalde	3
96667	Freckleben	3
96668	Hinsdorf	3
96669	Körnitz	3
96670	Wallwitz	3
96671	Zickeritz	3
96672	Dobis	3
96673	Uftrungen	3
96674	Strenznaundorf	3
96675	Börtewitz	3
96676	Guesenfeld	3
96677	Eichenbarleben	3
96678	Wulferstedt	3
96679	Salchau	3
96680	Stöttwang	3
96681	Bidingen	3
96682	Apfeltrach	3
96683	Probstried	3
96684	Baisweil	3
96685	Gerolsbach	3
96686	Auing	3
96687	Großeisenbach	3
96688	Moorenweis	3
96689	Schöffelding	3
96690	Eicherloh	3
96691	Kunreuth	3
96692	Georgensgmünd	3
96693	Langwasser	3
96694	Geichsenhof	3
96695	Buchschwabach	3
96696	Leidendorf	3
96697	Mörnsheim	3
96698	Großbreitenbronn	3
96699	Beerbach	3
96700	Rudelsdorf	3
96701	Lisberg	3
96702	Wohnau	3
96703	Mädelhofen	3
96704	Neuwirtshaus	3
96705	Rannungen	3
96706	Heigenbrücken	3
96707	Gefäll	3
96708	Kleinrheinfeld	3
96709	Aitern	3
96710	Oberneuhof	3
96711	Zell Im Wiesental	3
96712	Lailehäuser	3
96713	Martinshöhe	3
96714	Bildschacherhof	3
96715	Ramstein-miesenbach	3
96716	Schwedelbach	3
96717	Käshofen	3
96718	Wallhalben	3
96719	Krickenbach	3
96720	Kirchenarnbach	3
96721	Hermersberg	3
96722	Obernheim	3
96723	Langwieden	3
96724	Eichelscheiderhof	3
96725	Königsbach-stein	3
96726	Neuthard	3
96727	Kleinsteinbach	3
96728	Rülzheim	3
96729	Mühlenbach	3
96730	Welschensteinach	3
96731	Renquishausen	3
96732	Ebhausen	3
96733	Neuhausen Ob Eck	3
96734	Donsieders	3
96735	Waldfischbach-burgalben	3
96736	Fiumata	122
96737	Villanovo Talo	122
96738	Pistre	3
96739	Uigendorf	3
96740	Walddorf	3
96741	Amtzell	3
96742	Primisweiler	3
96743	Luippen	3
96744	Raddestorf	3
96745	Leienkaul	3
96746	Ochtendung	3
96747	Thür	3
96748	Winningen	3
96749	Döttesfeld	3
96750	Willroth	3
96751	Ahlde	3
96752	Suddendorf	3
96753	Bexten	3
96754	Emsbüren	3
96755	Breddenberg	3
96756	Scheerhorn	3
96757	Bomhake	3
96758	Mittelagger	3
96759	Veelböken	3
96760	Uelitz	3
96761	Herrnburg	3
96762	Sargleben	3
96763	Dütschow	3
96764	Tempzin	3
96765	Neustadt-glewe	3
96766	Herren Steinfeld	3
96767	Vorderhagen	3
96768	Heiligenhagen	3
96769	Jörnstorf	3
96770	Bartenshagen	3
96771	Allershagen	3
96772	Günz	3
96773	Krusenfelde	3
96774	Castelluccio Cosentino	122
96775	San Sossio Baronia	122
96776	Scott's Bridge	97
96777	Ludwigshöhe	3
96778	São Mamede De Infesta	182
96779	Silvalde	182
96780	Vila Frescainha	182
96781	Felso-valy	62
96782	Pálháza	62
96783	Durkovce	62
96784	Cerová	62
96785	Krtis	62
96786	Derrymore	97
96787	Doughiska	97
96788	Macroom	97
96789	Gouthier	122
96790	Alì	122
96791	Koropíon	78
96792	Xilópolis	78
96793	Epanomí	78
96794	Ástros	78
96795	Ermióni	78
96796	Kamárion	78
96797	Kalambáka	78
96798	Kastélla	78
96799	Proástion	78
96800	Káto Soúlion	78
96801	Lékhovon	78
96802	Kamariótissa	78
96803	Erátira	78
96804	Velventós	78
96805	Anóyia	78
96806	Yiánnouli	78
96807	Ávaton	78
96808	Terpsithéa	78
96809	Fteliá	78
96810	Paravóla	78
96811	Savália	78
96812	Vitína	78
96813	Lepenoú	78
96814	Áyios Vasílios	78
96815	Ritíni	78
96816	Pithárion	78
96817	Moskháton	78
96818	Míloi	78
96819	Vríses	78
96820	Otziá	78
96821	Sísion	78
96822	Nisíon	78
96823	Moláoi	78
96824	Korisía	78
96825	Thíra	78
96826	Khoristí	78
96827	Kalí	78
96828	Khoríyion	78
96829	Embórion	78
96830	Makrokhórion	78
96831	Palmiry	181
96832	Jutrków	181
96833	Wolka Weglowa	181
96834	Klein Spiegel	181
96835	Eursing	172
96836	Casoni Di Romagna	122
96837	San Andrés Del Rabanedo	64
96838	Coria Del Río	64
96839	Ormáiztegui	64
96840	Torroso	64
96841	Boal	64
96842	Caserío La Algoda	64
96843	Torre Del Mar	64
96844	Caserío De Esclet	64
96845	Clot Del Moro	64
96846	Alguaire	64
96847	Viladeséns	64
96848	Castellet	64
96849	Santa Perpetua	64
96850	Churriana De La Vega	64
96851	Humanes De Madrid	64
96852	Parets De Ampurdá	64
96853	Campo Real	64
96854	Katlakalna	135
96855	Ingestorp	217
96856	Högberget	217
96857	Norrby	217
96858	Tulleråsen	217
96859	Stäringe	217
96860	Backen	217
96861	Arkhimandrita	42
96862	Lefka	42
96863	Dhrapia	42
96864	Dromolaxia	42
96865	Chlorakas	42
96866	Gazimagusa	42
96867	Nagylengyel	92
96868	Söjtör	92
96869	Baj	92
96870	Kazár	92
96871	Ayat	193
96872	Sant'andràt	122
96873	Santa Maria La Longa	122
96874	Guasila	122
96875	Échalas	71
96876	Vaux-en-beaujolais	71
96877	Saint-laurent-de-vaux	71
96878	Grézieu-la-varenne	71
96879	Santa Cruz Del Retamar	64
96880	Torrelamata	64
96881	Bagnore	122
96882	Tamadau Mare	192
96883	Szigethalom	92
96884	Szentlorinckata	92
96885	Jászfényszaru	92
96886	Dány	92
96887	Tzermiádon	78
96888	Káto Skholárion	78
96889	Kardiá	78
96890	Arkalokhórion	78
96891	Laas	15
96892	Shvartsevskiy	193
96893	Hemishofen	218
96894	Rüdlingen	218
96895	Schlattingen	218
96896	Sala	135
96897	Orapa	29
96898	Borohrádek	187
96899	Kallmyr	217
96900	Skridsvik	217
96901	Hammarn	217
96902	Kiseljak	28
96903	Srbac	28
96904	Almenno San Bartolomeo	122
96905	Troitskoye	193
96906	Alsjö	217
96907	Sunnerö	217
96908	Balti	156
96909	Björnröningen	217
96910	Torsåker	217
96911	Montefotogno	122
96912	Carmignano Di Brenta	122
96913	Ponte All'isarco	122
96914	Castiglione Di Ravenna	122
96915	Le Cerquete	122
96916	Roccella Jonica	122
96917	Poggio Cinolfo	122
96918	Liberani	122
96919	Casale Piculari	122
96920	Pagliara	122
96921	Caldes	122
96922	Ciamp Del Pezzo	122
96923	Stenild	55
96924	Sønder Ingstrup	55
96925	Pederstrup	55
96926	Cassano D'adda	122
96927	Mauls	122
96928	San Nicolò D'ultimo	122
96929	Guderup	55
96930	Engesvang	55
96931	Tim	55
96932	Nørdam	55
96933	Løve	55
96934	Stibanken	55
96935	Semb	55
96936	Neder Vrigsted	55
96937	Fårvang	55
96938	Kvols	55
96939	Seden	55
96940	Pozzomaggiore	122
96941	Case Cannavali	122
96942	L'opaco	122
96943	Pieve Di Panzano	122
96944	Castel Del Giudice	122
96945	Ålsgårde	55
96946	Låsby	55
96947	Flawinne	17
96948	Waimes	17
96949	Rumat Heib	121
96950	Bustan Hagalil	121
96951	Pardess Hanna	121
96952	Beit Hanan	121
96953	Rainhill	185
96954	Colonia Di Pra	122
96955	Cockley Cley	185
96956	East Kennet	185
96957	Coaley	185
96958	Stogumber	185
96959	Monchel	71
96960	Sanxay	71
96961	Saint-cirgues-de-malbert	71
96962	Les Sièges	71
96963	Civray-de-touraine	71
96964	La Chapelle-rablais	71
96965	Arbigieu	71
96966	Saint-Étienne-sur-chalaronne	71
96967	La Chapelle-janson	71
96968	Saint-marcel-bel-accueil	71
96969	La Mouillère	71
96970	La Chaud Couraud	71
96971	Crêches-sur-saône	71
96972	Saint-may	71
96973	Dénézé-sous-le-lude	71
96974	Plouguiel	71
96975	Lavelanet-de-comminges	71
96976	Le Camp	71
96977	Ouzouer-en-gâtinais	71
96978	Les Jaulins	71
96979	Gémigny	71
96980	Grandrif	71
96981	Sainte-euphrône	71
96982	Veneffles	71
96983	Sury-aux-bois	71
96984	Sully-sur-loire	71
96985	Perrigny-lès-dijon	71
96986	Dammartin-en-goële	71
96987	Chalifert	71
96988	La Charbonnière	71
96989	Fontvannes	71
96990	Lagdei	122
96991	Pezzuoli	122
96992	Lesegno	122
96993	Les Boulmiers	71
96994	Mouchy-le-châtel	71
96995	Coqueréaumont	71
96996	Eu	71
96997	Jau-dignac-et-loirac	71
96998	Esmoulières	71
96999	Chanonat	71
97000	Vert-le-petit	71
97001	Saint-léger-le-petit	71
97002	Ruffieu	71
97003	Vanzé	71
97004	Tersannes	71
97005	Saint-amand-de-vendóine	71
97006	Vescours	71
97007	Saint-chef	71
97008	Tossiat	71
97009	Sivry	71
97010	Vesc	71
97011	Plougonvelin	71
97012	Blandy	71
97013	Flagnac	71
97014	Saint-ambroix	71
97015	Les Perruches	71
97016	Gumaine	71
97017	La Gratade	71
97018	L'escoulin	71
97019	Fosse Nouvelle	71
97020	Les Genêtes	71
97021	La Goutte	71
97022	Le Montet	71
97023	Saint-maxire	71
97024	Bois-le-roi	71
97025	Vesenne	71
97026	Luzy-sur-marne	71
97027	Thaix	71
97028	Maulny	71
97029	Elven	71
97030	Kertzfeld	71
97031	Aschères-le-marché	71
97032	Mantry	71
97033	Bonneil	71
97034	Esquay-notre-dame	71
97035	Chapdes-beaufort	71
97036	Continvoir	71
97037	Saint-sauveur-lendelin	71
97038	Rocozels	71
97039	Barsac	71
97040	Meilhan	71
97041	Fougueyrolles	71
97042	Oyeu	71
97043	Autruy-sur-juine	71
97044	Sévry	71
97045	Bray-dunes	71
97046	Venerque	71
97047	Seillant	71
97048	Trassoudaine	71
97049	Rivarennes	71
97050	Dargout	71
97051	Brugeailles	71
97052	Montbel	71
97053	Latronche	71
97054	Tuuhonen	69
97055	Pitkälä	69
97056	Koskutjärvi	69
97057	Lenhovda	217
97058	Nyagrop	217
97059	Stensma	217
97060	Eldstorp	217
97061	Orbottyan	92
97062	Rácalmás	92
97063	Dunavarsány	92
97064	Zákányszék	92
97065	Valkó	92
97066	Veroce	92
97067	Boldog	92
97068	Kambja	66
97069	Nõo	66
97070	Kivi-vigala	66
97071	Luke	66
97072	Zorzów	181
97073	Baldío De La Grulla	64
97074	Villareal De San Carlos	64
97075	Sierra De Fuentes	64
97076	Collado Mediano	64
97077	Vallirana	64
97078	Villaseca De Henares	64
97079	Uceda	64
97080	Adzaneta	64
97081	Caserío Torre Asensio	64
97082	Mora De Rubielos	64
97083	Tijarafe	64
97084	Gabaldón	64
97085	Castellolí	64
97086	Los Montesinos	64
97087	San Juan De Énova	64
97088	Catadau	64
97089	Idiazábal	64
97090	Calanda	64
97091	Jorcas	64
97092	Carlín	64
97093	Valquente	64
97094	Barajas	64
97095	Villodas	64
97096	Pulianas	64
97097	Arenillas De Nuño Pérez	64
97098	Valldeviá	64
97099	Arracó	64
97100	Poblete	64
97101	Doudleby Nad Orlicí	187
97102	Jablonne V Podjestedi	187
97103	Miletín	187
97104	Chlumcany	187
97105	Kounice	187
97106	Tovacov	187
97107	Brozany	187
97108	Verovice	187
97109	Zlutice	187
97110	Vrané	187
97111	Stenovice	187
97112	Lesna	187
97113	Batelov	187
97114	Lipinka	187
97115	Rozna	187
97116	Dolni Benesov	187
97117	Kelc	187
97118	Cakov	187
97119	Lipence	187
97120	Greinton	185
97121	Conistone	185
97122	Llanarmon	185
97123	Bishops Castle	185
97124	Pennant-melangell	185
97125	Winster	185
97126	Llangower	185
97127	Carno	185
97128	Mallwyd	185
97129	Llanrhaiadr-ym-mochnant	185
97130	Church Stretton	185
97131	Cortijada La Breña	64
97132	Caserío El Arroyo De Verdelecho	64
97133	Guijo De Coria	64
97134	Torrecilla De La Tiesa	64
97135	Aiguafreda	64
97136	Sagra	64
97137	Carbajosa De La Sagrada	64
97138	Navas Del Rey	64
97139	Marquina	64
97140	Calaceite	64
97141	Aberangell	185
97142	Caersws	185
97143	Llangadock	185
97144	Lydbury North	185
97145	Rödsand	69
97146	Kiilinmäki	69
97147	Pääjärvenmäki	69
97148	Alakärppä	69
97149	Vasanneva	69
97150	Enonsalo	69
97151	Lahovaara	69
97152	Nästi	69
97153	Kajoo	69
97154	Kohiseva	69
97155	Hauranki	69
97156	Lepikkomäki	69
97157	Oravi	69
97158	Karvio	69
97159	Ropankylä	69
97160	Sirkkamäki	69
97161	Hevonlahti	69
97162	Sarvenperä	69
97163	Härjänsilmä	69
97164	Dreimühlen	15
97165	Landorf	15
97166	Gleins	15
97167	Europasiedlung	15
97168	Neu-oberhausen	15
97169	Selesen	15
97170	Großwiesendorf	15
97171	Bischelsroid	15
97172	Oberburgstall	15
97173	Grolzham	15
97174	Weignersdorf	15
97175	Dotnuva	139
97176	Kacergine	139
97177	Montclar	64
97178	Ceuti	64
97179	Bellcaire	64
97180	Lanjarón	64
97181	Cortijada El Pocico	64
97182	Cardona	64
97183	Illueca	64
97184	Ricla	64
97185	Ubiergo	64
97186	Hazas De Cesto	64
97187	Saint Pantaléon	71
97188	Lays	71
97189	Thormairoz	71
97190	Nomény	71
97191	Aillianville	71
97192	Cabanac-et-villagrains	71
97193	Basse-goulaine	71
97194	Lye	71
97195	Le Grand Aubilly	71
97196	Greuille	71
97197	Millançay	71
97198	La Mesniere	71
97199	Rônai	71
97200	Feuquerolles	71
97201	Fontenay-le-marmion	71
97202	Motteville	71
97203	Saint-ouen-des-besaces	71
97204	La Beaumette	71
97205	Montplonne	71
97206	Ceyzérieu	71
97207	Bergbieten	71
97208	Les Chalaides	71
97209	Fréland	71
97210	Champignolles	71
97211	Beurville	71
97212	Oisy	71
97213	L'artaudie	71
97214	Moutenerie	71
97215	Cubzac-les-ponts	71
97216	Bénesse-maremne	71
97217	Monchaux	71
97218	Saint-martin-du-clocher	71
97219	Ternant	71
97220	La Lande-sur-drôme	71
97221	Saint-martin-de-chaulieu	71
97222	Courtomer	71
97223	Varaville	71
97224	Saint-usage	71
97225	Saint-jean-de-laur	71
97226	Coatleau	71
97227	Ouanne	71
97228	Quémigny-poisot	71
97229	Pothières	71
97230	Les Merles	71
97231	Mailly-raineval	71
97232	Brunvillers-la-motte	71
97233	Juillé	71
97234	Savigny-sur-braye	71
97235	Santilly-le-vieux	71
97236	Mouhet	71
97237	Lascombes	71
97238	Bonnac	71
97239	Sarret	71
97240	Mombert	71
97241	Les Serres	71
97242	Darvoy	71
97243	Benais	71
97244	Juvardeil	71
97245	Bécon-les-granits	71
97246	Les Auvergnats	71
97247	Chadenac	71
97248	Challignac	71
97249	Pommiers-la-placette	71
97250	Chépy	71
97251	Coupray	71
97252	Baye	71
97253	L'hopital	71
97254	Lézinnes	71
97255	Rozier	71
97256	Saint-gengoux-le-national	71
97257	Saint-saviol	71
97258	Grenade-sur-garonne	71
97259	Roquefort-sur-garonne	71
97260	Gratentour	71
97261	Merville-franceville-plage	71
97262	Gussainville	71
97263	Meray	71
97264	La Couardière	71
97265	Vaison-la-romaine	71
97266	Norra Kvarntorp	217
97267	Lövön	217
97268	Tiszanána	92
97269	Ellern	3
97270	Schauernheim	3
97271	Birkenheide	3
97272	Heiligenstein	3
97273	Kuhardt	3
97274	Spall	3
97275	Irmtraut	3
97276	Hütschenhausen	3
97277	Obernheim-kirchenarnbach	3
97278	Maxsain	3
97279	Hintermuehlen	3
97280	Villedaigne	71
97281	Ornaisons	71
97282	La Couyère	71
97283	La Petite Brosse	71
97284	Eswars	71
97285	Unchair	71
97286	Puzieux	71
97287	Le Chautay	71
97288	Boulange	71
97289	Diedendorf	71
97290	Esclainvillers	71
97291	Reugny	71
97292	La Chevalerais	71
97293	Le Gâvre	71
97294	Littenheim	71
97295	La Sanglaire	71
97296	Gouttières	71
97297	Villy-en-auxois	71
97298	Frohmuhl	71
97299	Chestres	71
97300	Chanceaux-sur-choisille	71
97301	La Cassaigne	71
97302	Gatuzières	71
97303	Pesselières	71
97304	Étrépilly	71
97305	Tournan-en-brie	71
97306	Pourra	71
97307	Thodure	71
97308	La Bouretiere	71
97309	Puicheric	71
97310	Fieux	71
97311	Bellmont	71
97312	Château-bréhain	71
97313	Cuignet	71
97314	Hecq	71
97315	Pluvier	71
97316	Nervezain	71
97317	Quincey	71
97318	Ruages	71
97319	Marchais-beton	71
97320	Saint-clément-de-régnat	71
97321	Cady	71
97322	Le Hoquet	71
97323	La Reau	71
97324	Villeloup	71
97325	Tomvic	71
97326	Gigors-et-lozeron	71
97327	Le Pessin	71
97328	Cressac	71
97329	Lavigerie	71
97330	Péas	71
97331	Port Plat	71
97332	Palmarou	71
97333	Marzey	71
97334	Les Ours	71
97335	Ruy	71
97336	Bardais	71
97337	Villeneuve-sous-dammartin	71
97338	Bourras-la-grange	71
97339	Escombres	71
97340	Mouterhouse	71
97341	Gauciel	71
97342	Dernacueillette	71
97343	Calvisson	71
97344	Rochefort-du-gard	71
97345	Bessas	71
97346	Mazeyrat-chrispinhac	71
97347	Mortcerf	71
97348	Saint-sulpice-des-landes	71
97349	La Hauteville	71
97350	Bédoin	71
97351	La Breure	71
97352	La Gapaillère	71
97353	Cheyssieu	71
97354	Saint-Étienne-de-saint-geoirs	71
97355	Loubaresse	71
97356	Faux-la-montagne	71
97357	Néoux	71
97358	Nangy	71
97359	Gallandière	71
97360	Saint-prix	71
97361	Pont-Évêque	71
97362	Paslières	71
97363	Barrot	71
97364	Le Mecher	71
97365	Toulx-sainte-croix	71
97366	Côte-saint-andré	71
97367	Sigogne	71
97368	Chamborne	71
97369	Catral	64
97370	Rielves	64
97371	Argés	64
97372	Cebreros	64
97373	San Martín De Valdeiglesias	64
97374	Los Villares	64
97375	Vidreras	64
97376	Las Angladas	64
97377	Crespiá	64
97378	Pedro Abad	64
97379	Ortoneda	64
97380	Les Planaux	71
97381	Saint-jean-en-royans	71
97382	Deneuille	71
97383	Charnas	71
97384	Saint-martin-d'hardinghem	71
97385	Bournonville	71
97386	Féroussac	71
97387	Vals-près-le-puy	71
97388	Verville	71
97389	Saint-martin-de-nigelles	71
97390	Ohé	71
97391	Vébron	71
97392	Salces	71
97393	Les Pérons	71
97394	Préhédré	71
97395	Valouse	71
97396	Neuvicq-montguyon	71
97397	Pajay	71
97398	Saint-genix-sur-guiers	71
97399	Eyguians	71
97400	Omerville	71
97401	Vejprnice	187
97402	Kamenicky Senov	187
97403	La Puebla Del Río	64
97404	Torre Del Lago Puccini	122
97405	Monforte San Giorgio	122
97406	Bembibre	64
97407	Huéscar	64
97408	Alcubillas	64
97409	La Miana	64
97410	Sollana	64
97411	Artana	64
97412	Benlloch	64
97413	Grytet	217
97414	Yemanzhelinka	193
97415	Nes Tsiyona	121
97416	Kannir	121
97417	Bat Shelomo	121
97418	Pardes Hanah	121
97419	Zarnuka	121
97420	Qomemiyut	121
97421	Bzianka	181
97422	Strzelino	181
97423	Stresow	181
97424	Lebien	181
97425	Milcovul	192
97426	Bumbesti	192
97427	Margau	192
97428	Ciurea	192
97429	Negresti	192
97430	Todiresti	192
97431	Los Nietos	64
97432	Monachil	64
97433	Cúllar-vega	64
97434	Arroyo De La Luz	64
97435	Pomaluengo	64
97436	La Serra De Almós	64
97437	Ulldecona	64
97438	Pedralba	64
97439	Vallcanera	64
97440	María De La Salud	64
97441	Castilblanco De Los Arroyos	64
97442	Saint-laurent-en-royans	71
97443	Pille	71
97444	Saint-cyr-sur-mer	71
97445	Guzargues	71
97446	Margny-lès-compiègne	71
97447	Châtenoy-le-royal	71
97448	Ligny-en-brionnais	71
97449	Villiers-le-bâcle	71
97450	Birieux	71
97451	Montbazin	71
97452	Saint-genis-les-ollières	71
97453	Saint-avit	71
97454	Saint-ambreuil	71
97455	Villampuy	71
97456	Morancez	71
97457	Saint-berthevin	71
97458	Sérézin-du-rhône	71
97459	Ozon	71
97460	Moncé-en-belin	71
97461	Monsac	71
97462	Montlebon	71
97463	Blaincourt	71
97464	L'arbresle	71
97465	Fleurieux-sur-l'arbresle	71
97466	Cap-d'ail	71
97467	Saint-jean-lasseille	71
97468	Saint-benoit	71
97469	Saint-maurice-l'exil	71
97470	Méry-sur-oise	71
97471	Frontignan-savès	71
97472	Anan	71
97473	Cellieu	71
97474	Saint-martin-d'estreaux	71
97475	Saint-jean-bonnefonds	71
97476	Coutiches	71
97477	Fampoux	71
97478	Châtenois-les-forges	71
97479	Meroux	71
97480	Rouffiac-tolosan	71
97481	Portets	71
97482	L'hopital-le-grand	71
97483	Saint-cyprien	71
97484	Veauche	71
97485	Saint-ay	71
97486	Saint-laurent-des-eaux	71
97487	Les Rorivas	71
97488	Saint-gély-du-fesc	71
97489	Les Matelles	71
97490	Saint-eusèbe	71
97491	Jassans-riottier	71
97492	Civrieux-d'azergues	71
97493	Carnon	71
97494	Lunel-viel	71
97495	Saint-brès	71
97496	Ancy	71
97497	Fay-aux-loges	71
97498	Crégy-lès-meaux	71
97499	Saint-pathus	71
97500	Sennecey-lès-dijon	71
97501	Hettange-grande	71
97502	Saint-galmier	71
97503	Hundsbach	71
97504	Coye-la-forêt	71
97505	Isques	71
97506	Pobla De Claramunt	64
97507	Mediona	64
97508	Pla Del Panadés	64
97509	El Vellón	64
97510	Valleruela De Pedraza	64
97511	La Granada	64
97512	Lavid	64
97513	Real De Montroy	64
97514	Vif	71
97515	Verjux	71
97516	Sassenay	71
97517	Isle-aumont	71
97518	Bosdarros	71
97519	Agnos	71
97520	Lagos	71
97521	Charmes-sur-rhône	71
97522	Thorigny-sur-marne	71
97523	Briis-sous-forges	71
97524	Ménilles	71
97525	Saint-projet	71
97526	Chasseneuil-du-poitou	71
97527	Friville-escarbotin	71
97528	Éze	71
97529	Vimy	71
97530	Chamigny	71
97531	Bellefond	71
97532	Villard-bonnot	71
97533	Brignoud	71
97534	Saint-jean-de-boiseau	71
97535	Aillé	71
97536	La Remuée	71
97537	Chartres-de-bretagne	71
97538	Loyettes	71
97539	Senlisse	71
97540	Bonnelles	71
97541	Feuilloy	71
97542	Varanges	71
97543	Baillet-en-france	71
97544	Othis	71
97545	Verneuil-en-halatte	71
97546	Ars-sur-moselle	71
97547	Damparis	71
97548	Corcy	71
97549	Marolles-en-brie	71
97550	Villiers-sur-morin	71
97551	Baulne	71
97552	Mespuits	71
97553	Montgé	71
97554	Lizy-sur-ourcq	71
97555	Sainville	71
97556	Saint-xandre	71
97557	Nieul-sur-mer	71
97558	La Neuville	71
97559	Berre-l'etang	71
97560	Badevel	71
97561	Achères-la-forêt	71
97562	Moret-sur-loing	71
97563	Vaux-sur-lunain	71
97564	Hattstatt	71
97565	Villepail	71
97566	Luzinay	71
97567	Ceyreste	71
97568	Hergnies	71
97569	Saultain	71
97570	Soindres	71
97571	Cordieux	71
97572	Mulleron	71
97573	Boutervilliers	71
97574	Ranchal	71
97575	Ozouer-le-voulgis	71
97576	Gignac-la-nerthe	71
97577	Soignolles-en-brie	71
97578	Velanne	71
97579	Is-sur-tille	71
97580	Norges-la-ville	71
97581	Soultz-les-bains	71
97582	Buno-bonnevaux	71
97583	Vilasar De Mar	64
97584	Grijó	64
97585	Sayáns	64
97586	La Figuera	64
97587	Casas La Caba	64
97588	Saint-mitre-les-remparts	71
97589	Bonnières-sur-seine	71
97590	Saint-bonnot	71
97591	Palavas-les-flots	71
97592	El Cabezo	64
97593	Épila	64
97594	Cañamero	64
97595	Perales Del Puerto	64
97596	Gerri De La Sal	64
97597	Ventalló	64
97598	Coca	64
97599	Kääriälä	69
97600	Fuila	69
97601	Malmgård	69
97602	Nybacka	69
97603	Katajalahti	69
97604	Heilapra	69
97605	Kaartila	69
97606	Laaja	69
97607	Puntti	69
97608	Kaukas	69
97609	Niskamäki	69
97610	Horja	69
97611	Höytiä	69
97612	Etelä-mahlu	69
97613	Lappala	69
97614	Pöntsö	69
97615	Hölsömäki	69
97616	Vehvilä	69
97617	Nampa	69
97618	Johannesdal	69
97619	Valsås	69
97620	Pellasback	69
97621	Knösen	69
97622	Inginmaa	69
97623	Nuvvus	69
97624	Nuvusskaidi	69
97625	Tammisilta	69
97626	Dragsvik	69
97627	Herajoki	69
97628	Paalasmaa	69
97629	Kuivasalmi	69
97630	Hüüru	66
97631	Suuremõisa	66
97632	Orissaare	66
97633	Valjala	66
97634	Leisi	66
97635	Panga	66
97636	Karjaküla	66
97637	Lähte	66
97638	Äksi	66
97639	Kallaste	66
97640	Vara	66
97641	Laeva	66
97642	Kodila	66
97643	Haiba	66
97644	Kaiu	66
97645	Peetri	66
97646	Vana-antsla	66
97647	Kollino	66
97648	Aegviidu	66
97649	Alavere	66
97650	Luige	66
97651	Pradilla De Ebro	64
97652	Madroñera	64
97653	San Martín De Torres	64
97654	Silió	64
97655	Llombera	64
97656	Munxar	149
97657	Birzebbugia	149
97658	Saint Paul's Bay	149
97659	Primorsko	32
97660	Rudnyy	127
97661	Zauralskiy	193
97662	Koyelga	193
97663	Ekäng	217
97664	Horn	217
97665	Örberga	217
97666	Västra Torpa	217
97667	Västra Ryd	217
97668	Holmbo	217
97669	Malmbäck	217
97670	Bjälnäs	217
97671	Garnich	140
97672	Hollenfels	140
97673	Hellange	140
97674	Beidweiler	140
97675	Eisenborn	140
97676	Schrondweiler	140
97677	Kleinbettingen	140
97678	Canach	140
97679	Flaxweiler	140
97680	Machtum	140
97681	Schieren	140
97682	Rameldange	140
97683	Nommern	140
97684	Reuland	140
97685	Swoll	187
97686	Monaco-ville	142
97687	Tét	92
97688	Abádszalók	92
97689	Docklow	185
97690	Akhalgori	74
97691	Bolibar	64
97692	Carcastillo	64
97693	Navalmedio De Morales	64
97694	Sancti Spíritus	64
97695	Artesa De Lérida	64
97696	Son Carrió	64
97697	Ghunan	9
97698	Ghizlan	9
97699	Tos	122
97700	Ibraimbay	237
97701	Sokolovka	237
97702	Saki	237
97703	Pakhari	237
97704	Teixoso	182
97705	Melides	182
97706	Leça Do Bailio	182
97707	Olival	182
97708	Tatarka	193
97709	Kalesninku	139
97710	Kraftshof	3
97711	Loutrákion	78
97712	Le Vau	71
97713	Gaubertin	71
97714	Les Boires D'en Bas	71
97715	Sully-la-chapelle	71
97716	Germigny-des-prés	71
97717	Saint-gondon	71
97718	Nibelle	71
97719	Triguères	71
97720	Charsonville	71
97721	Aulnay-la-rivière	71
97722	Saint-maurice-sur-aveyron	71
97723	Le Rotoy	71
97724	Ouzouer-sur-loire	71
97725	Auxy	71
97726	Bazoches-sur-le-betz	71
97727	Attray	71
97728	Charmont-en-beauce	71
97729	Nogent-sur-vernisson	71
97730	Chantecoq	71
97731	Lieux Des Champs	71
97732	Corbeilles-en-gâtinais	71
97733	Arrabloy	71
97734	Dadonville	71
97735	Vitry-aux-loges	71
97736	Bazoches-les-gallerandes	71
97737	Ménestreau-en-villette	71
97738	Montcresson	71
97739	Châtillon-coligny	71
97740	Les Billonnais	71
97741	Châtillon-sur-loire	71
97742	Casa Del Río	64
97743	Rafelbuñol	64
97744	Chiloeches	64
97745	Jadraque	64
97746	Vespellá	64
97747	Castejón De Monegros	64
97748	Nieva	64
97749	Rante	64
97750	Archidona	64
97751	Yunclillas	64
97752	Sant Joan De Vilatorrada	64
97753	Samilay	139
97754	Suluova	235
97755	Sarihasan	235
97756	Sirkeli	235
97757	Çukurca	235
97758	Gelinpertek	235
97759	Halamaz	235
97760	Sarmasik	235
97761	Dagbeli	235
97762	Çumra	235
97763	Boraboy	235
97764	Kurtalan	235
97765	Balcilar	235
97766	Yusufeli	235
97767	Almali	235
97768	Ahi	235
97769	Lezgi	235
97770	Sirkenli	235
97771	Sahme	235
97772	Hacilar	235
97773	Fatsa	235
97774	Siverek	235
97775	Pertek	235
97776	Sarmisak	235
97777	Avcisuyu	235
97778	Alören	235
97779	Karaköse	235
97780	Cat Mezraasi	235
97781	Asmasiz	235
97782	Yumakli	235
97783	Geldibuldu	235
97784	Kosedag	235
97785	Fevziyebucagi	235
97786	Zagarli	235
97787	Samandag	235
97788	Karatas	235
97789	Verimli	235
97790	Bilindik	235
97791	Çalkaya	235
97792	Sergen	235
97793	Kapikoy	235
97794	Sincanmesehor	235
97795	Cardakli	235
97796	Alçakdere	235
97797	Beypinar Yaylasi	235
97798	Çepni	235
97799	Avakli	235
97800	Diktepeler	235
97801	Dörtkilise	235
97802	Eski	235
97803	Suhut	235
97804	Karacalar	235
97805	Boyabat	235
97806	Kadi	235
97807	Eksili	235
97808	Biyikli	235
97809	Odemis	235
97810	Yukari Seyhhaci	235
97811	Kubacik	235
97812	Misli	235
97813	Erdemli	235
97814	Berk	235
97815	Leiro	64
97816	Aldeaencabo De Escalona	64
97817	Chauchina	64
97818	Ermita De San Miguel	64
97819	Cerviá De Ter	64
97820	Karaagac	235
97821	Develi	235
97822	Sargun	235
97823	Egerlialoren	235
97824	Verizena	235
97825	Golezkayi	235
97826	Tosya	235
97827	Meletmez	235
97828	Tahiriye	235
97829	Cirik	235
97830	Solakli	235
97831	Cukurkamis	235
97832	Eegriagac	235
97833	Avsallar	235
97834	Haciosmanlar	235
97835	Igmir	235
97836	Sebgen	235
97837	Bahteri	235
97838	Vertetil	235
97839	Ikizoluk	235
97840	Akçakoca	235
97841	Belveren	235
97842	Kiliclar	235
97843	Çörekçiler	235
97844	Yalmanli	235
97845	Gebeören	235
97846	Dendek	235
97847	Köprügözü	235
97848	Haror	235
97849	Sülüklü	235
97850	Sorgun	235
97851	Bayburt	235
97852	Küplüce	235
97853	Beyobasi	235
97854	Susurluk	235
97855	Kepsut	235
97856	Ibirler	235
97857	Kevcikan	235
97858	Muratbey	235
97859	Collsuspina	64
97860	Albesa	64
97861	Granja De Moreruela	64
97862	Villaminaya	64
97863	Énova	64
97864	Selâhiye	235
97865	Pazarli	235
97866	Kobakli	235
97867	Ambarci	235
97868	Zeytinburnu	235
97869	Mustafakemalpasa	235
97870	Cavuslu	235
97871	Akarsu	235
97872	Eseler	235
97873	Naipli	235
97874	Akkaya	235
97875	Kusadasi	235
97876	Ergama	235
97877	Akmese	235
97878	Sahmaniz	235
97879	Balören	235
97880	Dolayba	235
97881	Tire	235
97882	Doganci	235
97883	Harus	235
97884	Yuvacik	235
97885	Gündüzler	235
97886	Ketenciler	235
97887	Soma	235
97888	Ayvatlar	235
97889	Samli	235
97890	Saltek	235
97891	Kirbacli	235
97892	Kula	235
97893	Kocakavacik	235
97894	Gelibolu	235
97895	Çan	235
97896	Gürsu	235
97897	Halki	235
97898	Bandirma	235
97899	Bozüyük	235
97900	Gerze	235
97901	Castro De Filabres	64
97902	Liéto	64
97903	Alquerías	64
97904	Mana	235
97905	Cine	235
97906	Çaputçu	235
97907	Bayat	235
97908	Karaöz	235
97909	Bebeli	235
97910	Avdan	235
97911	Hanevleri	235
97912	Kavak	235
97913	Aybazli	235
97914	Daripinari	235
97915	Viladrau	64
97916	Pallaresos	64
97917	Lugar Nuevo De Fenollet	64
97918	Daya Vieja	64
97919	Allo	64
97920	La Pera	64
97921	Ger	64
97922	Quesada	64
97923	Corral De Almaguer	64
97924	Dúrcal	64
97925	Maus	64
97926	Ribeira	64
97927	Antella	64
97928	Maspujols	64
97929	Otos	64
97930	Arcos De Jalón	64
97931	Caserío Vehinat De San Lorenzo	64
97932	Villavieja De Yeltes	64
97933	Casar De Cáceres	64
97934	Talayuela	64
97935	Navas Del Madroño	64
97936	Galisteo	64
97937	Sanfront	122
97938	Borgo D'ale	122
97939	Monastier Di Treviso	122
97940	Maggioncalda	122
97941	Ponte Della Venturina	122
97942	Calusco D'adda	122
97943	Casarsa Della Delizia	122
97944	Porto Sant'elpidio	122
97945	Varano De' Melegari	122
97946	Cortijada Los Pérez	64
97947	Creixell	64
97948	Caserío Centenil	64
97949	Parets De Dalt	64
97950	Requejada	64
97951	Tomiño	64
97952	Villaverde De Pontones	64
97953	Oreja	64
97954	Sangonera La Verde	64
97955	Caserío Vallonga	64
97956	Abeleda	64
97957	Gabín	64
97958	Serena	64
97959	Juiñá	64
97960	Ujo	64
97961	Moja	64
97962	Caserío La Resinera	64
97963	Orgiva	64
97964	Bilfingen	3
97965	Fladengreuth	3
97966	Gänsdorf	3
97967	Hohenpölz	3
97968	Ganswies	3
97969	Welchweiler	3
97970	Caserío Soto De Pajares	64
97971	Casa De El Cardiel	64
97972	Ríudoms	64
97973	Aljaraque	64
97974	Cañada De Benatanduz	64
97975	Zimmernsupra	3
97976	Lezama	64
97977	Florejachs	64
97978	Escariche	64
97979	La Zoma	64
97980	Casas Paulejas	64
97981	Nájera	64
97982	Talarrubias	64
97983	Caserío Jarilla	64
97984	Villasequilla De Yepes	64
97985	La Bauma	64
97986	San Llorens	64
97987	Zorelle	64
97988	Segorbe	64
97989	Lizoáin	64
97990	Balla	97
97991	Saint Sampsons	185
97992	Bärby	217
97993	Holmnäs	217
97994	Ullbergsträsk	217
97995	Sredniy Ikorets	193
97996	Davydovka	193
97997	Kobylí	187
97998	Stangvik	168
97999	Flemma	168
98000	Lauvik	168
98001	Tomasbakken	168
98002	Zaprudnya	193
98003	Nes	108
98004	Sandavágur	108
98005	Glyvrar	108
98006	Tvøroyri	108
98007	Hósvík	108
98008	Aleppo	212
98009	Lattakia	212
98010	Latakia	212
98011	Tartus	212
98012	Kafer Halab	212
98013	Vissefjärda	217
98014	Pofi	122
98015	Brossasco	122
98016	Cratloe	97
98017	Cora Chaitlín	97
98018	Kilkishen	97
98019	Cuinche	97
98020	Tulla	97
98021	Hell Bridge	97
98022	Kvalvik	168
98023	Salterød	168
98024	Albalat Dels Sorells	64
98025	Cabezón De La Sal	64
98026	Caserío Gavilán	64
98027	Balsareny	64
98028	Sant Pere De Riudebitlles	64
98029	Bonayre	64
98030	Traiguera	64
98031	San Andrés Y Sauces	64
98032	Olmeda Del Extremo	64
98033	Ramfjordbotn	168
98034	Skogerø	168
98035	Jøvik I Ullsfjord	168
98036	Nyvoll	168
98037	Rimington	185
98038	Bourne End	185
98039	Hadlow Down	185
98040	Chalbury	185
98041	Kineton	185
98042	Haruzim	121
98043	Bazra	121
98044	Ofaqim	121
98045	Uthaug	168
98046	Ottersbo	168
98047	Lanzhot	187
98048	Hegyko	92
98049	Malaya Ignatyevka	237
98050	Berkovica	32
98051	Kapfenhardt	3
98052	Gärdsvik	217
98053	Brottö	217
98054	Safwah	9
98055	Harat Al Kanisah	132
98056	Opovo	207
98057	Donja Medjidja	28
98058	Caerhûn	185
98059	Brusasco	122
98060	Romàns D'isonzo	122
98061	Marina Di Pisa	122
98062	La Palazzina	122
98063	Zanesti	192
98064	Nanesti	192
98065	Lovrin	192
98066	Varias	192
98067	Galicea	192
98068	Mogosani	192
98069	Paltinoasa	192
98070	Ardeoani	192
98071	Margineni	192
98072	Draganesti-vlasca	192
98073	Urecheni	192
98074	Malini	192
98075	Agapia	192
98076	Plosca	192
98077	Valcanesti	192
98078	Cascioarele	192
98079	Lechinta	192
98080	Chiuiesti	192
98081	Sacueni	192
98082	Corni	192
98083	Cobadin	192
98084	Pipirig	192
98085	Focuri	192
98086	Capalnita	192
98087	Podeni	192
98088	Leinstetten	3
98089	Burggrumbach	3
98090	Simonesti	192
98091	Perieni	192
98092	Cojasca	192
98093	Apahida	192
98094	Pârjol	192
98095	Faragau	192
98096	Lipova	192
98097	Cernesti	192
98098	Danesti	192
98099	Bogdanesti	192
98100	Batrana	192
98101	Scânteia	192
98102	Margina	192
98103	Valea Moldovei	192
98104	Tomesti	192
98105	Bogda	192
98106	Sarmizegetusa	192
98107	Botiza	192
98108	Vacaresti	192
98109	Chitila	192
98110	Zarnesti	192
98111	Stolniceni-prajescu	192
98112	Hurezani	192
98113	Plopu	192
98114	Biled	192
98115	Dragotesti	192
98116	Becicherecu Mic	192
98117	Prigor	192
98118	Bautar	192
98119	Poienari	192
98120	Dolhesti	192
98121	Cârlogani	192
98122	Brestovat	192
98123	Odobesti	192
98124	Pischia	192
98125	Certeju De Sus	192
98126	Costeiu	192
98127	Masloc	192
98128	Lunca Cernii De Jos	192
98129	Ohaba Lunga	192
98130	Satchinez	192
98131	Sistarovat	192
98132	Ciumeghiu	192
98133	Birchis	192
98134	Secas	192
98135	Ghizela	192
98136	Intregalde	192
98137	Blandiana	192
98138	Valea Vinului	192
98139	Iclod	192
98140	Ramet	192
98141	Poiana Blenchii	192
98142	Hida	192
98143	Galda De Jos	192
98144	Hodod	192
98145	Zalha	192
98146	Hereclean	192
98147	Ocolis	192
98148	Fildu De Jos	192
98149	Rus	192
98150	Caseiu	192
98151	Beclean	192
98152	Socond	192
98153	Budesti	192
98154	Ceanu Mare	192
98155	Plopana	192
98156	Coarnele Caprei	192
98157	Gheraesti	192
98158	Delesti	192
98159	Vama	192
98160	Buciumeni	192
98161	Vorona	192
98162	Icusesti	192
98163	Tibanesti	192
98164	Tatarastii De Jos	192
98165	Crevedia Mare	192
98166	Slobozia Moara	192
98167	Crevenicu	192
98168	Bunesti	192
98169	Saschiz	192
98170	Budila	192
98171	Ulies	192
98172	Suplac	192
98173	Baraolt	192
98174	Remetea	192
98175	Prejmer	192
98176	Biertan	192
98177	Copsa Mica	192
98178	Seica Mare	192
98179	Rupea	192
98180	Martinis	192
98181	Belin	192
98182	Gornesti	192
98183	Vetca	192
98184	Bruiu	192
98185	Apold	192
98186	Feldioara	192
98187	Bagaciu	192
98188	Recea	192
98189	Maierus	192
98190	Sangeorgiu-de-padure	192
98191	Sercaia	192
98192	Zagar	192
98193	Solovastru	192
98194	Zetea	192
98195	Jibert	192
98196	Vargata	192
98197	Agnita	192
98198	Booterstown	97
98199	Caserío Taragudo	64
98200	Villalba Saserra	64
98201	Azagala	64
98202	Oberems	3
98203	Freiensteinau	3
98204	Großaltenstädten	3
98205	Dauborn	3
98206	Vetzberg	3
98207	Sulzbach Am Main	3
98208	Eulenberg	3
98209	Puderbach	3
98210	Felsopakony	92
98211	Péteri	92
98212	Úri	92
98213	Alsónémedi	92
98214	Zalakaros	92
98215	Hajmáskér	92
98216	Kálmánháza	92
98217	Salatig	192
98218	Valea Larga	192
98219	Vultureni	192
98220	Vulturu	192
98221	Comanesti	192
98222	Rona De Sus	192
98223	Desesti	192
98224	Criva	156
98225	Baisoara	192
98226	Lopadea Noua	192
98227	Lueta	192
98228	Reviga	192
98229	Bucov	192
98230	Acre	121
98231	`ayanot	121
98232	Burgata	121
98233	Ranen	121
98234	Shelomi	121
98235	Engelschwand	3
98236	Frickingen	3
98237	Gelbach	3
98238	Ramsbächle	3
98239	Unterharmersbach	3
98240	Einbach	3
98241	Prinzbach	3
98242	Ig	63
98243	Spodnja Idrija	63
98244	Dole Pri Krascah	63
98245	Glyn-ceiriog	185
98246	Buckden	185
98247	Dobrinje	28
98248	Koran	28
98249	Tapioszolos	92
98250	Tahitófalu	92
98251	Tápiógyörgye	92
98252	Nottebäck	217
98253	Bolintinu-din-vale	192
98254	Branderup	55
98255	Wilferdingen	3
98256	Ockfen	3
98257	Zell Am Harmersbach	3
98258	Shumerlya	193
98259	Tsivilsk	193
98260	Krasnoarmeyskoye	193
98261	Gournay-sur-marne	71
98262	Auffains	71
98263	La Tour-de-salvagny	71
98264	Le Pioulé	71
98265	Ville-sur-jarnioux	71
98266	Pouilly-le-monial	71
98267	Chasselay	71
98268	Lucenay	71
98269	Chazay-d'azergues	71
98270	Sain-bel	71
98271	Nandy	71
98272	Sathonay-camp	71
98273	Sathonay-village	71
98274	Petit-canal	80
98275	Ås-gammelbodarna	217
98276	Lögdeå	217
98277	Skogsbo	217
98278	Rörsby	217
98279	Kallhäll	217
98280	Targonie Wity	181
98281	Zajaczki	181
98282	Sulitjelma	168
98283	Rokland	168
98284	Berkovets	237
98285	Taytsy	193
98286	Hudi Bitek	52
98287	Duba	52
98288	Podu Turcului	192
98289	Hikiä	69
98290	Kuzminki	193
98291	Jouy-sous-thelle	71
98292	Crèvecoeur-le-grand	71
98293	Sainte-geneviève	71
98294	Précy-sur-oise	71
98295	Trie-château	71
98296	Guiscard	71
98297	Ressons-sur-matz	71
98298	Grivillers	71
98299	Morangles	71
98300	La Dreue	71
98301	Méry-la-bataille	71
98302	Sarnois	71
98303	Troissereux	71
98304	Anserville	71
98305	Chelstow	181
98306	Sveti Ante	52
98307	Brusje	52
98308	Poznanovec	52
98309	Belec	52
98310	Josipovac	52
98311	Lebehmke	181
98312	Belgrave South	14
98313	Bystrice Pod Hostynem	187
98314	Mary Fort	97
98315	Droichead Uí Bhriain	97
98316	Turquel	182
98317	Banagher	97
98318	Kukushtan	193
98319	Razac-sur-l'isle	71
98320	Coursac	71
98321	Bassillac	71
98322	Chancelade	71
98323	Öcsöd	92
98324	Furth Im Wald	3
98325	Glæsborg	55
98326	Cetinje	158
98327	Sykäräinen	69
98328	Paasila	69
98329	Osteria Carlettani	122
98330	Komarikhinskiy	193
98331	Sylva	193
98332	Stavang	168
98333	Fotlandsvåg	168
98334	Håvågen	168
98335	Olden	168
98336	Kaupanger	168
98337	Lyuban	193
98338	Drachevo	193
98339	Yanino	193
98340	Naziya	193
98341	Mga	193
98342	Bogandinskiy	193
98343	Petrovec	144
98344	Haddal	168
98345	Náxos	78
98346	Orthovoúnion	78
98347	Áno Merá	78
98348	Akraífnion	78
98349	Réthimnon	78
98350	Áno Kómi	78
98351	Raunds	185
98352	Vila Nova De Milfontes	182
98353	Omoljica	207
98354	Zvecka	207
98355	Beregovoye	127
98356	Sergeyevka	127
98357	Zhetykshi	127
98358	Kirovskiy	127
98359	Vanamõisa	66
98360	Viviers-du-lac	71
98361	Guillant	71
98362	Chandai	71
98363	Ellecourt	71
98364	L'epinais	71
98365	Tulibowo	181
98366	Slepkowo Krolewskie	181
98367	Koluda Mala	181
98368	Batkowo	181
98369	Kvemo-ikorta	74
98370	Rathdowney	97
98371	Branducas	71
98372	Siemczyno	181
98373	Süderfahrenstedt	3
98374	Heiligenstedtenerkamp	3
98375	Hansell	3
98376	Gorbunki	193
98377	Buhovo	32
98378	Nagyigmánd	92
98379	Vrégille	71
98380	Koprivstica	32
98381	Strizhi	193
98382	Le Ponté	71
98383	Prâlon	71
98384	Târgu Bujor	192
98385	Albesti	192
98386	Schitu-duca	192
98387	Botoroaga	192
98388	Bacani	192
98389	Budeasa	192
98390	Helesteni Harmaneasa	192
98391	Siretel	192
98392	Gropnita	192
98393	Secuieni	192
98394	Madarjac	192
98395	Manesti	192
98396	Miroslovesti	192
98397	Rasmiresti	192
98398	Huruesti	192
98399	Pufesti	192
98400	Urechesti	192
98401	Corbasca	192
98402	Scobinti	192
98403	Cricau	192
98404	Agigea	192
98405	Cheveresu Mare	192
98406	Ciorasti	192
98407	Babadag	192
98408	Homocea	192
98409	Cotesti	192
98410	Puchenii Mari	192
98411	Buturugeni	192
98412	Miresu Mare	192
98413	Bordei Verde	192
98414	Silistea	192
98415	Baia De Arama	192
98416	Panticeu	192
98417	Papiu Ilarian	192
98418	Leova	156
98419	Sirna	192
98420	Poroschia	192
98421	Izvoarele	192
98422	Vanatorii Mici	192
98423	Brazii	192
98424	Boiu Mare	192
98425	Dorohoi	192
98426	Corlateni	192
98427	Sutesti	192
98428	Banita	192
98429	Sapanta	192
98430	Sintea Mare	192
98431	Bozieni	192
98432	Tansa	192
98433	Cisnadie	192
98434	Comrat	156
98435	Petrila	192
98436	Gohor	192
98437	Partestii De Jos	192
98438	Bahna	192
98439	Nuci	192
98440	Giarmata	192
98441	Buzescu	192
98442	Livezile	192
98443	Almsdorf	3
98444	Wulzen	3
98445	Veilsdorf	3
98446	Oberheldrungen	3
98447	Niederbeisheim	3
98448	Dannenreich	3
98449	Neu Bernitt	3
98450	Camin	3
98451	Hechthausen	3
98452	Freisdorfermühlen	3
98453	Bawinkel	3
98454	Willerstedt	3
98455	Reurieth	3
98456	Argenthal	3
98457	Dichtelbach	3
98458	Artlenburg	3
98459	Sölden	3
98460	Monreal	3
98461	Hillmersdorf	3
98462	Lohsa	3
98463	Kleindröben	3
98464	Kirchaich	3
98465	Berkenthin	3
98466	Perdöhl	3
98467	Ostseebad Rerik	3
98468	Laage	3
98469	Lügde	3
98470	Exing	3
98471	Oberschwarzach	3
98472	Unterlichtenberg	3
98473	Ödwaldhausen	3
98474	Eckerding	3
98475	Vilsheim	3
98476	Selchenbach	3
98477	Bruchweiler	3
98478	Fellerich	3
98479	Grumbach	3
98480	Dreis-brück	3
98481	Schneeweiderhof	3
98482	Geistacker	3
98483	Büschelhof	3
98484	Weinstadt-endersbach	3
98485	Ellerstadt	3
98486	Roschbach	3
98487	Sayda	3
98488	Brennenheide	3
98489	Breitengüßbach	3
98490	Niederheimbach	3
98491	Selzen	3
98492	Kaisitz	3
98493	Bartheln	181
98494	Druyes-les-belles-fontaines	71
98495	Villarnaud	71
98496	Pougny	71
98497	Bohème	71
98498	Cléret	71
98499	Nanthiat	71
98500	Montjai	71
98501	Le Petit Paris	71
98502	Bantouzelle	71
98503	Gommerville	71
98504	Sergy	71
98505	Bézenet	71
98506	Preux-au-bois	71
98507	Saint-césaire	71
98508	Bissy	71
98509	Le Bois Saint-denis	71
98510	Cissac	71
98511	Mont Putois	71
98512	La Répara	71
98513	Divajeu	71
98514	Castelnau-de-médoc	71
98515	Saint-mards-en-othe	71
98516	Chaudenay	71
98517	Cinais	71
98518	Le Nuainté	71
98519	Charve	71
98520	Paincuit	71
98521	Saint-pierre-le-moûtier	71
98522	La Noë-blanche	71
98523	La Pradette	71
98524	Saint-sauves	71
98525	Cintheaux	71
98526	Lasserre	71
98527	Moigny	71
98528	Miremont	71
98529	Soulaines-dhuys	71
98530	Reipertsviller	71
98531	Laneuveville	71
98532	Beaumont-sur-oise	71
98533	Chevigny	71
98534	Bévy	71
98535	Villesèque-des-corbières	71
98536	Voussac	71
98537	Saint-Étienne-du-valdonnez	71
98538	Dondas	71
98539	Courcerac	71
98540	Saignes	71
98541	Cintegabelle	71
98542	Grainville-sur-ry	71
98543	Chevru	71
98544	Limele	71
98545	Maureilhan	71
98546	Les Salles	71
98547	Coussieux	71
98548	L'alpe-d'huez	71
98549	Saint-tropez	71
98550	Les Gallands	71
98551	Le Poirier	71
98552	Leschaux	71
98553	Le Grand Rigny	71
98554	Morlat	71
98555	La Laigne	71
98556	La Croix D'ouault	71
98557	Espinasses	71
98558	Haravesnes	71
98559	Montbeton	71
98560	Azolette	71
98561	Saint-anthot	71
98562	Les Bergeries	71
98563	Châteauneuf-de-vernoux	71
98564	Congis	71
98565	Contamine-sur-arve	71
98566	Saucats	71
98567	Chives	71
98568	Héricy	71
98569	Saint-solve	71
98570	Jaligny	71
98571	Le Petit Oisseau	71
98572	Sainte-marie-de-campan	71
98573	Saint-antoine-de-breuilh	71
98574	Wormhoudt	71
98575	Lecce Nei Marsi	122
98576	Lamalou-les-bains	71
98577	Névian	71
98578	Port-la-nouvelle	71
98579	Le Pie	71
98580	Ouissac	71
98581	L'iscle	71
98582	Gourt	71
98583	Marcollin	71
98584	Le Fossat	71
98585	L'estrechure	71
98586	Villeneuve-lès-montréal	71
98587	Bort-les-orgues	71
98588	Maruéjols	71
98589	Esparron	71
98590	La Moutière	71
98591	Serques	71
98592	Muncq-nieurlet	71
98593	Fontaines-les-sèches	71
98594	Trécon	71
98595	Fuligny	71
98596	Marieux	71
98597	Saint-gonlay	71
98598	Lanio	71
98599	Tréambon	71
98600	Kersachcoat	71
98601	La Brossette	71
98602	Précigné	71
98603	La Chaussaire	71
98604	Éréac	71
98605	Trémunut	71
98606	Avord	71
98607	Saint-herblon	71
98608	Lanvaudan	71
98609	Plusquellec	71
98610	Renac	71
98611	Pontéalet	71
98612	Kermoguen	71
98613	Locuon	71
98614	Le Couzanec	71
98615	Tiffauges	71
98616	Saint-quentin-en-mauges	71
98617	Coray	71
98618	Senonnes	71
98619	Olonne-sur-mer	71
98620	Vauchrétien	71
98621	Seythenex	71
98622	Chavanon	71
98623	Saint-julien-chapteuil	71
98624	Le Vert	71
98625	Auriac-l'eglise	71
98626	Cistrières	71
98627	Pieve	71
98628	Soccia	71
98629	Tralonca	71
98630	Serraval	71
98631	Losfond	71
98632	Toiras	71
98633	Arzac	71
98634	Laveissière	71
98635	Mazaye	71
98636	Larbre	71
98637	Auzers	71
98638	Saint-bonnet-le-chastel	71
98639	Chagouse	71
98640	Augnax	71
98641	Nieulle-sur-seudre	71
98642	La Chambazie	71
98643	Linxe	71
98644	Cursan	71
98645	Salles-de-belvès	71
98646	Foy La-longue	71
98647	Taussat	71
98648	Domme	71
98649	Le Pizou	71
98650	Saint-quentin-sur-charente	71
98651	Marcillac-de Blaye	71
98652	Rengeard	71
98653	Mazières-naresse	71
98654	Eygurande-et-gardedeuil	71
98655	Saint-yrieix-sous-aixe	71
98656	Lussant	71
98657	Bouresse	71
98658	Monbahus	71
98659	Chassagnac	71
98660	Salleboeuf	71
98661	Belaye	71
98662	La Genétouze	71
98663	Civeyrac	71
98664	Saint-macaire	71
98665	Barie	71
98666	Lavaurette	71
98667	Saint-pierre-d'aurillac	71
98668	Lorigné	71
98669	Souvigné	71
98670	Peslières	71
98671	Monbéqui	71
98672	Scillé	71
98673	Pierric	71
98674	Saint-macaire-en-mauges	71
98675	La Riotière	71
98676	Le Moënnec	71
98677	Troguéry	71
98678	Tréflaouénan	71
98679	Saint-jouan-des-guérets	71
98680	Édern	71
98681	Kerrot	71
98682	Locqueltas	71
98683	Saint-hilaire-de-loulay	71
98684	Montrevault	71
98685	Plancheville	71
98686	Roche D'ire	71
98687	La Boissière-sur-evre	71
98688	Larré	71
98689	Lanneur	71
98690	Plouguin	71
98691	Maure-de-bretagne	71
98692	Trévidec	71
98693	Conveau	71
98694	Melrand	71
98695	Villedieu-la-blouère	71
98696	Cossé-le-vivien	71
98697	Rablay-sur-layon	71
98698	Dippach	140
98699	Roedgen	140
98700	Bivange	140
98701	Alzingen	140
98702	Syren	140
98703	Pouligny	71
98704	Ormes-et-ville	71
98705	Achun	71
98706	Orchamps	71
98707	Sarzay	71
98708	Dixmont	71
98709	Courcelles-frémoy	71
98710	Amanzé	71
98711	Diancey	71
98712	Dieulouard	71
98713	Pelousey	71
98714	Montain	71
98715	Remicourt	71
98716	Les Chauvins	71
98717	Xures	71
98718	Chonville	71
98719	Veilly	71
98720	Forcy	71
98721	Mouchard	71
98722	Souhey	71
98723	Thiraucourt	71
98724	Lidrezing	71
98725	Husseren-les-châteaux	71
98726	Saint-seine-en-bâche	71
98727	Saint-martin-d'auxy	71
98728	Normier	71
98729	Créancey	71
98730	Fougilet	71
98731	Mérangle	71
98732	La Roche-en-brenil	71
98733	Guerpont	71
98734	Tronville-en-barrois	71
98735	Germéfontaine	71
98736	Elvange	71
98737	Les Épars	71
98738	Pontaix	71
98739	Fougax-et-barrineuf	71
98740	Lugrin	71
98741	Attilly	71
98742	Bizanet	71
98743	Saint-victor-des-oules	71
98744	Conqueyrac	71
98745	Vestvaagan	168
98746	Feda	168
98747	Labytnangi	193
98748	Krasnyy Oktyabr	193
98749	Ikovka	193
98750	Lobanovo	193
98751	Chermoz	193
98752	Severka	193
98753	Polazna	193
98754	Verkhnechusovskiye Gorodki	193
98755	Saint-andré-les-alpes	71
98756	Braux	71
98757	Enchastrayes	71
98758	Saint-nizier-le-désert	71
98759	Brousse-le-château	71
98760	Saint-gervasy	71
98761	Saint-andré-de-corcy	71
98762	Soleymieu	71
98763	Le Péage-de-roussillon	71
98764	Jas	71
98765	Courzieu	71
98766	An Nassar	132
98767	Homs	212
98768	Masyaf	212
98769	Duma	212
98770	Idlib	212
98771	Kricim	32
98772	Novosel	32
98773	Kalofer	32
98774	Kupinec	52
98775	Bourg-charente	71
98776	Châteauneuf-la-forêt	71
98777	Miaumande	71
98778	Châtelaillon-plage	71
98779	Arnac	71
98780	Saint-mathieu	71
98781	Soudaine-lavinadière	71
98782	Lestiac	71
98783	Aguessac	71
98784	Le Fond-vergnot	71
98785	La Joubertie	71
98786	Turgon	71
98787	Perpezac-le-noir	71
98788	Saint-saturnin-du-bois	71
98789	Saleignes	71
98790	Port De Salles	71
98791	Paizay-le-tort	71
98792	Pelairey	71
98793	Lafosse	71
98794	Chazeaux	71
98795	Annesse-et-beaulieu	71
98796	Vieux-ruffec	71
98797	Meursac	71
98798	Availles-limouzine	71
98799	Cuq-toulza	71
98800	Longuesaigne	71
98801	Vaysset	71
98802	Saint-jean-de-marsacq	71
98803	Saugnac-et-cambran	71
98804	Saint-lon-les-mines	71
98805	Soucirac	71
98806	Orignolles	71
98807	Cheux	71
98808	Notre-dame-d'estrees	71
98809	Maisoncelles-sur-ajon	71
98810	Saint-germain D'aulnay	71
98811	Bourgeauville	71
98812	Lieury	71
98813	Campigny	71
98814	Bény	71
98815	Bretteville-l'orgueilleuse	71
98816	Baron-sur-odon	71
98817	Saint-martin-aux-chartrains	71
98818	Heuland	71
98819	Le Molay-littry	71
98820	Cresseveuille	71
98821	Druval	71
98822	Vasouy	71
98823	Longny-au-perche	71
98824	Émalleville	71
98825	Bourgthéroulde	71
98826	Brosville	71
98827	Saint-julien-de-la-liègue	71
98828	Louvicamp	71
98829	Nový Malín	187
98830	Saint-léger-lès-domart	71
98831	Bettencourt-saint-ouen	71
98832	Candor	71
98833	Ully-saint-georges	71
98834	Nourard-le-franc	71
98835	Fontaine-le-port	71
98836	Villers-bocage	71
98837	Moncetz-longevas	71
98838	Maisons-lès-chaource	71
98839	Carrépuis	71
98840	Alincthun	71
98841	Reynel	71
98842	Le Souich	71
98843	Catillon-fumechon	71
98844	Crapeaumesnil	71
98845	Vieil-moutier	71
98846	Coupelle-vieille	71
98847	La Colombière	71
98848	Chennegy	71
98849	Sorcy-bauthémont	71
98850	Léglantiers	71
98851	Coulomby	71
98852	Lecelles	71
98853	Escoeuilles	71
98854	Annelles	71
98855	Taisnières-en-thiérache	71
98856	Fortunen	55
98857	Cabel	3
98858	Vehlgast	3
98859	Buchhorst	3
98860	Wirfus	3
98861	Kromsdorf	3
98862	Peißel	3
98863	Novolugovoye	193
98864	Leie	66
98865	Alliku	66
98866	Maulette	71
98867	Turpinay	71
98868	Saint-christophe-en-bazelle	71
98869	La Croix-du-perche	71
98870	Nouans-les-fontaines	71
98871	Les Pégués	71
98872	La Charonnerie	71
98873	Grogneul	71
98874	Châteauvieux	71
98875	La Tiellerie	71
98876	Les Roujoulx	71
98877	Les Thibauts	71
98878	Saint-aignan-des-gués	71
98879	Prévières	71
98880	Anjouin	71
98881	Morée	71
98882	Les Belliards	71
98883	La Billette	71
98884	Santeau	71
98885	Lucioux	71
98886	Ormeville	71
98887	Hanches	71
98888	Selles-saint-denis	71
98889	Saint-benoît-la-forêt	71
98890	Cormery	71
98891	Biard	71
98892	Château-renault	71
98893	Sonzay	71
98894	Villentrois	71
98895	Les Bucherons	71
98896	Saint-symphorien	71
98897	Jarnonce	71
98898	Montipouret	71
98899	Montlevic	71
98900	Préfontaines	71
98901	Perre	71
98902	Le Grand-chambonais	71
98903	Vatan	71
98904	Terrieux	71
98905	Red Dial	185
98906	Newport Pagnell	185
98907	La Grande Rosière	71
98908	Les Mineaux	71
98909	Frasnay	71
98910	Haut Bourg	71
98911	La Chaponnerie	71
98912	Veuil	71
98913	Tillou	71
98914	Vreigne	71
98915	Cenan	71
98916	Reboursin	71
98917	Graçay	71
98918	Couffi	71
98919	Les Fours	71
98920	Céré-la-ronde	71
98921	Les Gauthiers	71
98922	Montandré	71
98923	Ronchères	71
98924	Courmeme	71
98925	Saugirard	71
98926	Écueillé	71
98927	Génillé	71
98928	Fontguenand	71
98929	Brandelon	71
98930	Bazoches-les-hautes	71
98931	Neuville-aux-bois	71
98932	Gamlingay	185
98933	Caron Uwch	185
98934	Choppington	185
98935	Millwall	185
98936	Llanuwchllyn	185
98937	Beverston	185
98938	Cranagh	185
98939	Llanllechid	185
98940	Headwood	185
98941	Le Haut Des Bordes	71
98942	Les Bourdains	71
98943	Beaune-la-rolande	71
98944	La Noue Veslée	71
98945	Mérouville	71
98946	Les Naudins	71
98947	Luzillé	71
98948	Espiers	71
98949	La Châlerie	71
98950	Bardelin	71
98951	Lussac-les-Églises	71
98952	Mousselas	71
98953	Le Gayon	71
98954	Rigny-le-haut	71
98955	Lorris	71
98956	Pont Goubaut	71
98957	Chissay-en-touraine	71
98958	Dimancheville	71
98959	Berthenay	71
98960	Mougon	71
98961	Cuves	71
98962	Logny	71
98963	Le Tranger	71
98964	Mondonville-saint-jean	71
98965	La Grève	71
98966	Voiscreville	71
98967	Authevernes	71
98968	Saint-sauveur-d'emalleville	71
98969	Hermeville	71
98970	Saint-martin-aux-arbres	71
98971	Les Hogues	71
98972	Robertot	71
98973	Le Tilleul-lambert	71
98974	Allouville-bellefosse	71
98975	Vert Bois	71
98976	La Trinité-de-thouberville	71
98977	Bosgouet	71
98978	Sotteville-sur-mer	71
98979	Bosnormand	71
98980	Bretteville-saint-laurent	71
98981	La Pyle	71
98982	Anglesqueville	71
98983	Breuil Grand	71
98984	Villez-sous-bailleul	71
98985	Sörtegen	217
98986	Varekilsnäs	217
98987	Såten	217
98988	Gässie	217
98989	Rågångshuset	217
98990	Annestorp	217
98991	Kateryd	217
98992	Lysfalla	217
98993	Hjälmvik	217
98994	Vuotner	217
98995	Södra Vare	217
98996	Almösund	217
98997	Söderbodane	217
98998	Östra Ödetorp	217
98999	Fengersfors	217
99000	Hyltarp	217
99001	Svenbyäng	217
99002	Börringe	217
99003	Romstarbo	217
99004	Ljunga	217
99005	Äspered	217
99006	Björke	217
99007	Dala-järna	217
99008	Fåglebo	217
99009	Djuphult	217
99010	Torsborg	217
99011	Duved	217
99012	Särvsjön	217
99013	Salinge	217
99014	Mullbacka	217
99015	Åvarp	217
99016	Krogane	217
99017	Vänjaurträsk	217
99018	Alntorp	217
99019	Remma	217
99020	Malshult	217
99021	Kvillehult	217
99022	Nybäck	217
99023	Åkra	217
99024	Vendel	217
99025	Åsa	217
99026	Fyrunga	217
99027	Karsbydalen	217
99028	Hössö	217
99029	Djuranöbbeled	217
99030	Äspelunden	217
99031	Gårdshult	217
99032	Lämmedal	217
99033	Almunge	217
99034	Röra	217
99035	Bölinge	217
99036	Ängenäs	217
99037	Dals Långed	217
99038	Södra Hagen	217
99039	Köpmannebro	217
99040	Gällö	217
99041	Lögda	217
99042	Ottonträsk	217
99043	Ölvoberg	217
99044	Långsele	217
99045	Halasjön	217
99046	Häggåsen	217
99047	Mjösebo	217
99048	Grönskåra	217
99049	Öfverälfve	217
99050	Lillvallen	217
99051	Vakåsen	217
99052	Eldgarn	217
99053	Vretstorp	217
99054	Le Tremblay	71
99055	Beaumont-le-roger	71
99056	Neaufles	71
99057	Bruquedalle	71
99058	Imbleville	71
99059	Forêt-la-folie	71
99060	Villez-champ-dominel	71
99061	Martin-Église	71
99062	Montreuil-en-caux	71
99063	La Haye-du-theil	71
99064	Croixdalle	71
99065	Bondarp	217
99066	Stenberga	217
99067	Kåralycke	217
99068	Ingelstad	217
99069	Genestorp	217
99070	Norra Åreda	217
99071	Listerby	217
99072	Ekliden	217
99073	Silvåkra	217
99074	Vik	217
99075	Kamsjön	217
99076	Spekeröd	217
99077	Gräskärr	217
99078	Axeltorp	217
99079	Helgumsbodarna	217
99080	Hillebola	217
99081	Timbrilt	217
99082	Sjösätter	217
99083	Yxe	217
99084	Brötjemark	217
99085	Gunneryd	217
99086	Sibbo	217
99087	Halvbygda	217
99088	Kockhed	217
99089	Digerberg	217
99090	Dalåsbodarna	217
99091	Le Bois Joubert	71
99092	Nogent-le-roi	71
99093	Genouilly	71
99094	Luçay-le-mâle	71
99095	Le Haut Ray	71
99096	Cornereau	71
99097	La Trillonnière	71
99098	Limeux	71
99099	Baigneaux	71
99100	Sainte-catherine-de-fierbois	71
99101	Villeneuve-sur-cher	71
99102	Épeigné	71
99103	Grand Kergonan	71
99104	Landeleau	71
99105	Creac'hniver	71
99106	Keroret	71
99107	Penvenn	71
99108	Le Rest	71
99109	Beaugouyan	71
99110	Moustoir-ac	71
99111	Saint-gervais-en-belin	71
99112	Saint-pierre-des-bois	71
99113	La Mahottière	71
99114	Jupilles	71
99115	Chaufour-notre-dame	71
99116	Vivoin	71
99117	Coatconq	71
99118	Coat-piquet	71
99119	Boscadouen	71
99120	Kergréach	71
99121	Saint-jacut-de-la-mer	71
99122	Moëlan-sur-mer	71
99123	Grez-en-bouère	71
99124	Saint-mars-sur-colmont	71
99125	Coulans	71
99126	Chahaignes	71
99127	Brains-sur-les-marches	71
99128	Saint-sigismond	71
99129	Saint-julien-des-landes	71
99130	L'huisserie	71
99131	Saint-georges-sur-erve	71
99132	Kérien	71
99133	Chaumeray	71
99134	Commissey	71
99135	Marpain	71
99136	Saint-martin-en-bresse	71
99137	Pontoux	71
99138	Flamets	71
99139	Saint-baslemont	71
99140	Bourgaltroff	71
99141	Hagécourt	71
99142	Silly-sur-nied	71
99143	Busy	71
99144	La Villeneuve-les-convers	71
99145	Bohas	71
99146	Pouilly-en-auxois	71
99147	Chaudenay-la-ville	71
99148	Saint-menge	71
99149	Rambucourt	71
99150	Les Guérigneaux	71
99151	Chenevrey	71
99152	Beblenheim	71
99153	Champlost	71
99154	Senailly	71
99155	Scharrachbergheim	71
99156	Dalhunden	71
99157	Plaimbois-vennes	71
99158	Esprels	71
99159	Dain	71
99160	Lamarche-en-woëvre	71
99161	Les Halles	71
99162	Arcisse	71
99163	L'abergement-de-cuisery	71
99164	Puicheric-d'aude	71
99165	Plan-de-la-tour	71
99166	Alberoche	71
99167	Beauvoir-de-marc	71
99168	Le Fieux	71
99169	Poudurac	71
99170	Espeyrac	71
99171	Maraussan	71
99172	San-giovanni-di-moriani	71
99173	Rosazia	71
99174	Sauvergny	71
99175	Chens-sur-léman	71
99176	Servière	71
99177	Talairan	71
99178	Canet-plage	71
99179	Peyroles	71
99180	Lézicnan-corbieres	71
99181	Basson	71
99182	Espinassouze	71
99183	Les Rioux	71
99184	Luzet	71
99185	Chavagnac	71
99186	Peyredeyre	71
99187	Portel	71
99188	La Bourghea	71
99189	La Coupette	71
99190	Castelnou	71
99191	Chabrières	71
99192	Archail	71
99193	La Taphanel	71
99194	Étroussat	71
99195	Roubia	71
99196	Trois-vêvres	71
99197	Sablons	71
99198	Chazey-sur-ain	71
99199	Parapoggio	71
99200	Argentières	71
99201	Villeneuve-le-comte	71
99202	Les Esseintes	71
99203	Saint-porchaire	71
99204	Muret-le-château	71
99205	Montdoumerc	71
99206	Goos	71
99207	Saint-vincent-de-tyrosse	71
99208	Montfort-en-chalosse	71
99209	Montberaud	71
99210	Gans	71
99211	Fouquebrune	71
99212	La Cotterie	71
99213	Persac	71
99214	Montgeard	71
99215	Binos	71
99216	Lescuns	71
99217	Le Maubert	71
99218	Hastingues	71
99219	Saint-sauveur-d'aunis	71
99220	Gajoubert	71
99221	Virigneux	71
99222	Saint-andré	190
99223	Montchanin-les-mines	71
99224	Épenède	71
99225	Romefort	71
99226	Monteneuf	71
99227	Ménil	71
99228	Le Beauchêne	71
99229	Gasnoat	71
99230	Kerguzul	71
99231	Saint-herlin	71
99232	Lasseron	71
99233	Lospars	71
99234	Rochepleiou	71
99235	Pontaillac	71
99236	La Mausserie	71
99237	Brasparts	71
99238	Kersalaun	71
99239	Coatibilic	71
99240	Poullaouen	71
99241	La Trinité-langonnet	71
99242	Cardroc	71
99243	Saint-malon-sur-mel	71
99244	Saint-malo Des 3 Fontaines	71
99245	Tremeleuc	71
99246	Saint-nicolas-du-pélem	71
99247	Remouillé	71
99248	Langantec	71
99249	Bazouges-la-pérouse	71
99250	Sens-de-bretagne	71
99251	Pertuis Nanti	71
99252	Sainte-hélène	71
99253	Irodouër	71
99254	Saint-laurent-de-la-plaine	71
99255	Luceau	71
99256	Saint-martin-d'entraigues	71
99257	L'auriere	71
99258	Bonchamp-lès-laval	71
99259	Saint-nolff	71
99260	Kerpourhant	71
99261	Lourme	71
99262	Soulaines-sur-aubance	71
99263	Parthenay-de-bretagne	71
99264	Trémorel	71
99265	Grundviller	71
99266	Richecourt	71
99267	Vigy	71
99268	Flétrange	71
99269	Saint-bernard	71
99270	Étrabonne	71
99271	Bay	71
99272	Xammes	71
99273	Mesves	71
99274	Avrigney	71
99275	Courvières	71
99276	Agencourt	71
99277	Les Hays	71
99278	Massingy-lès-vitteaux	71
99279	Dambenois	71
99280	Dampierre-en-montagne	71
99281	Chazeuil	71
99282	Burgy	71
99283	Hadonville	71
99284	Plottes	71
99285	Grandfontaine-fournets	71
99286	Diconne	71
99287	Condé-northen	71
99288	Clux	71
99289	Lavernay	71
99290	Mercey-le-grand	71
99291	Aumetz	71
99292	Jaulny	71
99293	Onlay	71
99294	Merry-la-vallée	71
99295	Miserey-salines	71
99296	Émagny	71
99297	Les Petites Bâties	71
99298	Poilly-sur-tholon	71
99299	Écuire	71
99300	Canny-sur-matz	71
99301	Montépreux	71
99302	Thibie	71
99303	Novy-chevrières	71
99304	Lusigny-sur-barse	71
99305	Essigny-le-grand	71
99306	Buicourt	71
99307	Bouillancourt	71
99308	Tournehem	71
99309	Courcelles-le-comte	71
99310	Le Gault-la-forêt	71
99311	Goyencourt	71
99312	Marbéville	71
99313	Marson	71
99314	Le Chêne	71
99315	Normée	71
99316	Mourmelon	71
99317	Montcy-notre-dame	71
99318	Jussécourt-minecourt	71
99319	Goeulzin	71
99320	Lusclade	71
99321	Plaissan	71
99322	Songieu	71
99323	Allonzier-la-caille	71
99324	Saint-dalmas-le-selvage	71
99325	La Poutuire	71
99326	Les Thuiles	71
99327	Valflaunès	71
99328	Cassagnas	71
99329	Villeneuve-de-la-raho	71
99330	Argelès-sur-mer	71
99331	Saint-maximin	71
99332	Saint-julien-en-quint	71
99333	La Bâtie-crémezin	71
99334	Calenzana	71
99335	Mas-de-londres	71
99336	Nozières	71
99337	Carnoules	71
99338	Les Merciers	71
99339	Saint-pierre-d'excideuil	71
99340	Saint-sulpice-sur-lèze	71
99341	Bouillac	71
99342	Goutevernisse	71
99343	Béthines	71
99344	Petit-bersac	71
99345	Sainte-foy-de-peyrolières	71
99346	Lanta	71
99347	Chez Léobé	71
99348	Mairé-escault	71
99349	Linazay	71
99350	Abjat	71
99351	Bauzem	71
99352	Francarville	71
99353	Bézac	71
99354	Plagne	71
99355	Villaudric	71
99356	Béraut	71
99357	Savenès	71
99358	Fonroque	71
99359	Izeure	71
99360	Thervay	71
99361	Saint-thiébaud	71
99362	Cronat	71
99363	Le Petit-mercey	71
99364	Petite Chaux	71
99365	Uruffe	71
99366	Mairy	71
99367	Buxerulles	71
99368	Marbache	71
99369	Doncourt-aux-templiers	71
99370	Taxenne	71
99371	Bersaillin	71
99372	Les Marlots	71
99373	Vilory	71
99374	Kolbsheim	71
99375	Apremont-la-forêt	71
99376	Puxieux	71
99377	Jonville-en-woëvre	71
99378	Ronno	71
99379	Chougoirand	71
99380	Auribeau	71
99381	Ville-sous-anjou	71
99382	Les Marjoris	71
99383	Auribeau-sur-siagne	71
99384	Saint-alyre-ès-montagne	71
99385	Zommange	71
99386	Bérig-vintrange	71
99387	Guébling	71
99388	Heippes	71
99389	Mesnay	71
99390	Montbozon	71
99391	Étuz	71
99392	Halling	71
99393	Servigny-lès-raville	71
99394	Bidestroff	71
99395	Guerting	71
99396	Vellefrey-et-vellefrange	71
99397	Draix	71
99398	Allons	71
99399	Servant	71
99400	Lesches-en-diois	71
99401	Saint-priest-des-champs	71
99402	Péalat	71
99403	Pierrefeu-du-var	71
99404	Auron	71
99405	Saint-georges-de-mons	71
99406	Les Fades	71
99407	Avèze	71
99408	Valleraugue	71
99409	Pinet	71
99410	Sougraigne	71
99411	Charnay	71
99412	Marcenat	71
99413	Crevant-laveine	71
99414	Sauviat	71
99415	Saint-andré-le-coq	71
99416	Lupersat	71
99417	Finialette	71
99418	Saint-arnac	71
99419	Cenomes	71
99420	Maltaverne	71
99421	La Fiance	71
99422	Espezolle	71
99423	Gabriac	71
99424	Montgaillard	71
99425	Ginestas	71
99426	Praconduit	71
99427	Sainte-clotilde	190
99428	Boricaud	80
99429	Trois-rivières	80
99430	Cotapre	71
99431	Vannes-sur-cosson	71
99432	Chamberlin	71
99433	La Gourdinerie	71
99434	Les Chemineaux	71
99435	Enzanville	71
99436	Domarville	71
99437	Bû	71
99438	Villemeux-sur-eure	71
99439	Les Thébauts	71
99440	Parcoul	71
99441	Villeneuve-d'olmes	71
99442	Mestribès	71
99443	Mauprévoir	71
99444	Camalès	71
99445	Saint-laurent-du-bois	71
99446	Paunat	71
99447	Saint-caprais-de-bordeaux	71
99448	Saint-martin-de-ré	71
99449	Juignac	71
99450	Saint-bris-des-bois	71
99451	Peyrat-de-bellac	71
99452	Chauges	71
99453	Veix	71
99454	Ardilleux	71
99455	Assat	71
99456	Baneuil	71
99457	La Clotte	71
99458	Vic-de Bigorre	71
99459	Massac	71
99460	Coulournat	71
99461	Le Mung	71
99462	Landrais	71
99463	Villers-semeuse	71
99464	Le Thoult	71
99465	Fontaine-en-dormois	71
99466	Lavieu	71
99467	La Caunette	71
99468	Opoul	71
99469	Sainte-croix-de-quintillargues	71
99470	Jaujac	71
99471	Palairac	71
99472	Saint-bauzille-de-putois	71
99473	Saint-laurent-de-la-salanque	71
99474	Peisey-nancroix	71
99475	Vic-le-fesq	71
99476	Sagriès	71
99477	Cournonterral	71
99478	Kerscoff	71
99479	Coadout	71
99480	Chalonnes-sur-loire	71
99481	Kervez	71
99482	Lanrivain	71
99483	Le Greaveau	71
99484	Kermarc'h	71
99485	Notre-dame-de-monts	71
99486	La Praie	71
99487	Saint-vran	71
99488	Talensac	71
99489	Châteauneuf-sur-sarthe	71
99490	Deux-Évailles	71
99491	Saint-benoist	71
99492	Plaudren	71
99493	Les Grandes Maisons	71
99494	Plessala	71
99495	Guéméné-sur-scorff	71
99496	Aiguetinte	71
99497	Saint-victor	71
99498	Nohic	71
99499	Lafage	71
99500	Le Fouilloux	71
99501	Parranquet	71
99502	Les Noaillettes	71
99503	Bouilh-devant	71
99504	Saint-sever	71
99505	Sainte Etienne	71
99506	Canteloube	71
99507	Verdelais	71
99508	Saint-jean-de-liversay	71
99509	Ozillac	71
99510	Chez Bon Jean	71
99511	Mascarville	71
99512	La Conterie	71
99513	La Roquille	71
99514	Saint-genis-d'hiersac	71
99515	Eymet	71
99516	Feugarolles	71
99517	Médillac	71
99518	Cros-de-montvert	71
99519	Cagnotte	71
99520	Fricamps	71
99521	Bieucros	71
99522	Verrines	71
99523	Saint-bonnet-de-bellac	71
99524	Arraute	71
99525	Castelnau-tursan	71
99526	Labastide-cézéracq	71
99527	Marcillac-lanville	71
99528	Chapelle-bâton	71
99529	Ménigoute	71
99530	Coufouleux	71
99531	Nanteuil-en-vallée	71
99532	Saint-georges-des-côteaux	71
99533	Peyrat-le-château	71
99534	La Chapelle-verlaine	71
99535	Taillebourg	71
99536	Le Fresne-poret	71
99537	Brucourt	71
99538	Danestal	71
99539	Saint-martin-de-varreville	71
99540	Saint-julien-sur-calonne	71
99541	Grandcamp	71
99542	Courraudon	71
99543	Saussemesnil	71
99544	Hamars	71
99545	Virville	71
99546	La Forclaz	71
99547	Pomples	71
99548	Pont-du-château	71
99549	Bellecombe-en Bauges	71
99550	La Cote D'arbroz	71
99551	Péchadoire	71
99552	Fare-les-oliviers	71
99553	Marlieux	71
99554	Badoie	71
99555	Saint-mars-d'outille	71
99556	Le Châtellier	71
99557	Thiellay	71
99558	La Bernerie	71
99559	Le Pin	71
99560	Saint-hilaire-du-bois	71
99561	Saint-pierre-montlimart	71
99562	Quédillac	71
99563	Treffendel	71
99564	Les Aunays	71
99565	Saint-aigne	71
99566	Le Tâtre	71
99567	Castelnau-d'estretefonds	71
99568	Capdrot	71
99569	Saint-martin-lacaussade	71
99570	Grun	71
99571	Coulombiers	71
99572	Saint-michel-saint-jaymes	71
99573	Clavé	71
99574	Saint-martin-sur-ouanne	71
99575	Bouesse	71
99576	Cuissy	71
99577	Les Buffats	71
99578	Parly	71
99579	Mhers	71
99580	Aunay	71
99581	Manlay	71
99582	La Chapelle-naude	71
99583	Kleinfrankenheim	71
99584	Lidrequin	71
99585	Saint-point	71
99586	Les Fromageots	71
99587	Arpenans	71
99588	Minversheim	71
99589	Mallerin	71
99590	Saint-léger	71
99591	Clémery	71
99592	Les Mouvons	71
99593	Salbert	71
99594	Scey-sur-saône	71
99595	Liouville	71
99596	Cry	71
99597	Les Étangs	71
99598	La Loye	71
99599	Pagny-le-château	71
99600	Stotzheim	71
99601	Gondrecourt-aix	71
99602	Bannay	71
99603	Saint-bonnet-en-bresse	71
99604	Montreuillon	71
99605	Juillenay	71
99606	Les Paroches	71
99607	Aydoilles	71
99608	Ameugny	71
99609	Laquenexy	71
99610	Vignemont	71
99611	Barbuise	71
99612	Campigneulles-les-grandes	71
99613	Beaudéduit	71
99614	La Hérelle	71
99615	Tours-sur-marne	71
99616	La Folie Godot	71
99617	Beine	71
99618	Courjeonnet	71
99619	Humbert	71
99620	Le Veral	71
99621	Brimeux	71
99622	Nielles-lès-bléquin	71
99623	Campagnette	71
99624	Pernes-lès-boulogne	71
99625	Épaville	71
99626	Bourg-achard	71
99627	Ry	71
99628	Bosc Renoult	71
99629	La Mare Goubert	71
99630	Cornihout-de-jumièges	71
99631	Muchedent	71
99632	Saint-ouen-de-thouberville	71
99633	La Chapelle-mont-martin	71
99634	Sennevières	71
99635	Parpeçay	71
99636	La Bédinière	71
99637	Valençay	71
99638	Seichebrières	71
99639	Les Veluets	71
99640	Bleury	71
99641	Veilleins	71
99642	Villepierre	71
99643	Mérouvilliers	71
99644	Josnes	71
99645	Les Jarousses	71
99646	Chavagneu-montbertrand	71
99647	Saint-hippolyte-de-montaigu	71
99648	Miange	71
99649	Cessy	71
99650	Sceautres	71
99651	Marminhac	71
99652	Champelause	71
99653	Rospigliani	71
99654	Rageade	71
99655	Mauvagnat	71
99656	Saint-germain-laval	71
99657	Bains-les-bains	71
99658	Gergueil	71
99659	Erdenweis	3
99660	Haidhügl	3
99661	Neuenreuth	3
99662	Nederndorf	3
99663	Zintlhammer	3
99664	Vordorfermühle	3
99665	Bergfried	3
99666	Kirchenthumbach	3
99667	Zoppaten	3
99668	Trag	3
99669	Zainhammer	3
99670	Fischlohe	3
99671	Marktleuthen	3
99672	Fortschau	3
99673	Raisach	3
99674	Goßmannsdorf Am Main	3
99675	Deerpark	97
99676	Mali Idos	207
99677	Schnürpflingen	3
99678	Hocherlach	3
99679	Oberlindhof	3
99680	Kirchroth	3
99681	Pielenhofen	3
99682	Neuhöfl	3
99683	Geigant	3
99684	Niederhinkofen	3
99685	Meierndorf	3
99686	Kleinziegenfeld	3
99687	Retzendorf	3
99688	Scheßlitz	3
99689	Kremmeldorf	3
99690	Pausdorf	3
99691	Obermühl	15
99692	Telfes	15
99693	Oberdamüls	15
99694	Kirchendorf	15
99695	Mayrberg	15
99696	Karnabrunn	15
99697	Radegund Bei Graz	15
99698	Schallenberg	15
99699	Bueu	64
99700	Brea	64
99701	Jubial	64
99702	Vertesszolos	92
99703	Mezoszilas	92
99704	Mende	92
99705	Siegertsbrunn	3
99706	Hemhausen	3
99707	Årland	168
99708	Volya Kholoyevska	237
99709	Babiche	237
99710	Reklinets	237
99711	Mochulki	237
99712	Igrovitsa	237
99713	Surskolitovskoye	237
99714	Blagoveshchenskoye	237
99715	Georgiyevka	237
99716	Belaya Krinitsa	237
99717	Blyshchivody	237
99718	Vorozhki	237
99719	Losevo	237
99720	Karlovka	237
99721	Prilimanskoye	237
99722	Ivanivka	237
99723	Novy Mariyental	237
99724	Shakhovo	237
99725	Komsomolskiy	237
99726	Krasnovka	237
99727	Karabash	237
99728	Ostroye	237
99729	Nikolayevka Nomer Pervyy	237
99730	Rutchënkovo	237
99731	Gorlovskiy Shakhter	237
99732	Vasilyevka	237
99733	Stepnoye	237
99734	Gorodishche	237
99735	Stila	237
99736	Truzhenik	237
99737	Taramchuk	237
99738	Novotroitskoye	237
99739	Selets	237
99740	Lelechowka	237
99741	Lasowe	237
99742	Tverdza	237
99743	Bar	237
99744	Molodëzhnoye	237
99745	Bereznegovata	237
99746	Novopokrovka	237
99747	Korobochkino	237
99748	Veselyy Poselok	237
99749	Zelenyy Kolodez	237
99750	Krasnaya Armiya	237
99751	Shpilevka	237
99752	Logachevka	237
99753	Buzova	237
99754	Marianka	62
99755	Mojmírovce	62
99756	Malý Báb	62
99757	Borinka	62
99758	Biberg	3
99759	Röfingen	3
99760	Dießen Am Ammersee	3
99761	Altenau	3
99762	Erlinsbach	218
99763	Perbál	92
99764	Dibich	32
99765	Buinovo	32
99766	Al Masilah	131
99767	Hundsgrün	3
99768	Schönheide	3
99769	Giegengrün	3
99770	Innishannon	97
99771	Liesberg	15
99772	Safita	212
99773	Eloszallas	92
99774	Baracs	92
99775	Acktjära	217
99776	Maarianvaara	69
99777	Madocsa	92
99778	Apostag	92
99779	Szászvár	92
99780	Tengelic	92
99781	Múcsony	92
99782	Kemenessömjén	92
99783	Verpelét	92
99784	Dragoman	32
99785	Bankja	32
99786	Sarnitsa	32
99787	Röfors	217
99788	Veliki Crljeni	207
99789	Bolec	207
99790	Rekovac	207
99791	Medveda	207
99792	Radinac	207
99793	Klitzschena	3
99794	Holleben	3
99795	Zschornewitz	3
99796	Casekirchen	3
99797	Benkendorf	3
99798	Oldau	3
99799	Parfondeval	71
99800	Turkkila	69
99801	Kulho	69
99802	Tuomala	69
99803	Box	69
99804	Frostdal	69
99805	Jänhijoki	69
99806	Lamminkoski	69
99807	Kylmäpoha	69
99808	Piimälahti	69
99809	Kyrönlahti	69
99810	Kihniö	69
99811	Kammerbusch	3
99812	Bouchy	71
99813	Dambron	71
99814	Château-du-loir	71
99815	Saint-floxel	71
99816	Sommesous	71
99817	Faux-fresnay	71
99818	Mouchin	71
99819	Losne	71
99820	Échannay	71
99821	Cernois	71
99822	Navilly	71
99823	Choiseau	71
99824	Dallau	3
99825	Gaiberg	3
99826	La Bruyère	17
99827	Thy-le-château	17
99828	Quenast	17
99829	Frasnes-lez-gosselies	17
99830	Pecq	17
99831	Tongrinne	17
99832	Götzingen	3
99833	Waidachshof	3
99834	Brüchlingen	3
99835	Niederstetten	3
99836	Kleinerlach	3
99837	Dendelbach	3
99838	Gaisdorf	3
99839	Khatassy	193
99840	La Massana	4
99841	Viesite	135
99842	Naglisi	135
99843	Etzenrot	3
99844	Hinterheubronn	3
99845	Bad Sulzburg	3
99846	Bischmatt	3
99847	Schlechtnau	3
99848	Niederböllen	3
99849	Holzinshaus	3
99850	Muggenbrunn	3
99851	Todtmoos	3
99852	Aftersberg	3
99853	Maglaj	28
99854	Zepce	28
99855	Vozuca	28
99856	Gnojnica	28
99857	Kirkovo	32
99858	Petro-slavyanka	193
99859	Deilingen	3
99860	Gutenzell	3
99861	Griesingen	3
99862	Großkuchen	3
99863	Ingerkingen	3
99864	Diepertshofen	3
99865	Affalterwang	3
99866	Daisendorf	3
99867	Parsau	3
99868	Wrestedt	3
99869	Wasbüttel	3
99870	Unterlüß	3
99871	Isenbüttel	3
99872	Rollshausen	3
99873	Ebergötzen	3
99874	Krebeck	3
99875	Stadtoldendorf	3
99876	Jühnde	3
99877	Lenne	3
99878	Renshausen	3
99879	Maichingen	3
99880	Hahnheim	3
99881	Brüntrup	3
99882	Hohehaus	3
99883	Eppenrod	3
99884	Mademühlen	3
99885	Hahnstätten	3
99886	Bechtbuettel	3
99887	Stolk	3
99888	Havetoft	3
99889	Alkersum	3
99890	Schuby	3
99891	Süderlügum	3
99892	Marienkoog	3
99893	Dammholm	3
99894	Braderup	3
99895	Neubörm	3
99896	Bongsiel	3
99897	Oster Langenhorn	3
99898	Mohrkirch	3
99899	Ausacker	3
99900	Ausackerholz	3
99901	Leiningen	3
99902	Harschbach	3
99903	Kalt	3
99904	Peterslahr	3
99905	Weyerbusch	3
99906	Pleckhausen	3
99907	Wanderath	3
99908	Reichensachsen	3
99909	Gatow	3
99910	Fitzen	3
99911	Westerhorn	3
99912	Talkau	3
99913	Wormlage	3
99914	Hohenebra	3
99915	Oberschönau	3
99916	Viernau	3
99917	Seitendorf	3
99918	Altenfelden	3
99919	Rüdern	3
99920	Jettenhofen	3
99921	Reckenricht	3
99922	Hergersbach	3
99923	Hinternah	3
99924	Hohenau	3
99925	Rittelhof	3
99926	Happenbach	3
99927	Vohenlohe	3
99928	Willsbach	3
99929	Hintervöhrenberg	3
99930	Bad Köstritz	3
99931	Lederhose	3
99932	Regis-breitingen	3
99933	Ziegenrück	3
99934	Doberake	3
99935	Oettersdorf	3
99936	Gräfenwarth	3
99937	Seestermühe	3
99938	Haselau	3
99939	Urloffen	3
99940	Dollahn	3
99941	Weitenhagen	3
99942	Ragösen	3
99943	Meezen	3
99944	Christianschütte	3
99945	Brokstedt	3
99946	Bossee	3
99947	Willingrade	3
99948	Obbenskoog	3
99949	Warringholz	3
99950	Gnutz	3
99951	Lütjenwestedt	3
99952	Marne	3
99953	Jevenstedt	3
99954	Langel	3
99955	Schwinge	3
99956	Walle	3
99957	Dammfleth	3
99958	Lägerdorf	3
99959	Fellhorst	3
99960	Brüggerholz	3
99961	Breitenberg	3
99962	Bredenmoor	3
99963	Oldenhütten	3
99964	Homfeld	3
99965	Kremperheide	3
99966	Trittauerheide	3
99967	Granderheide	3
99968	Bilsen	3
99969	Kolmschneidbach	3
99970	Hanhofen	3
99971	Bellingen	3
99972	Hölzenhausen	3
99973	Neuhochstein	3
99974	Pottum	3
99975	Eitelborn	3
99976	Gräfenbacherhütte	3
99977	Hattert	3
99978	Silheim	3
99979	Meudt	3
99980	Freckenfeld	3
99981	Burrweiler	3
99982	Offenbach An Der Queich	3
99983	Knittelsheim	3
99984	Insheim	3
99985	Klingenmünster	3
99986	Pleisweiler-oberhofen	3
99987	Zeiskam	3
99988	Hafenhofen	3
99989	Riedhausen Bei Günzburg	3
99990	Golitsyno	193
99991	Marquartstein	3
99992	Stein An Der Traun	3
99993	Gollenshausen Am Chiemsee	3
99994	Tapioszecso	92
99995	Isaszeg	92
99996	Mattishall	185
99997	Wootton Courtenay	185
99998	Bradbourne	185
99999	Quiévrain	17
100000	Kemmel	17
100001	Vichte	17
100002	Grevels	140
100003	Le Mesnil-véneron	71
100004	Champcey	71
100005	Saint-james	71
100006	Audouville	71
100007	Blosville	71
100008	Tamerville	71
100009	Großschafhausen	3
100010	Dettenheim	3
100011	Hambrücken	3
100012	Sallenbusch	3
100013	Hüttisheim	3
100014	Zemmer	3
100015	Kyll	3
100016	Niederscheidweiler	3
100017	Niederhambach	3
100018	Bleischmelz	3
100019	Daleiden	3
100020	Bonerath	3
100021	Prüm	3
100022	Hohensonne	3
100023	Schleidweiler	3
100024	Hochmark	3
100025	Echternacherbrück	3
100026	Oberbettingen	3
100027	Alf	3
100028	Birgel	3
100029	Néewiller	71
100030	Niederbronn-les-bains	71
100031	Reimerswiller	71
100032	Sainte-croix-aux-mines	71
100033	Niederroedern	71
100034	Riedseltz	71
100035	Bissert	71
100036	Russ	71
100037	Lauterbourg	71
100038	Ammerschwihr	71
100039	Uberach	71
100040	Izabelin-dziekanówek	181
100041	Rybnica	181
100042	Wychodzc	181
100043	Norra Svinhult	217
100044	Tunsnäs	217
100045	Ammarp	217
100046	Slätthall	217
100047	Kvistbäck	217
100048	Ömmesala	217
100049	Mansås	217
100050	Gräningsvallen	217
100051	Helgestagård	217
100052	Västerljung	217
100053	Sannerby	217
100054	Karlsro	217
100055	Kalle	3
100056	Hörpel	3
100057	Auen	3
100058	Bauerschaft Lengerich	3
100059	Peheim	3
100060	Lawsonville	65
100061	Centenary	65
100062	Selby	65
100063	Riparius	65
100064	Chickasaw	65
100065	Morrisdale	65
100066	Grassflat	65
100067	Blandburg	65
100068	Grapeville	65
100069	Wendel	65
100070	Falls Creek	65
100071	Hornbeak	65
100072	Evensville	65
100073	Pittsview	65
100074	North Evans	65
100075	Vendor	65
100076	Hale Center	65
100077	Kershaw	65
100078	Locust	65
100079	Sargeant	65
100080	Taopi	65
100081	Rose Creek	65
100082	Bradleyville	65
100083	Antoine	65
100084	Tumbling Shoals	65
100085	Cushman	65
100086	Trenary	65
100087	Grand Valley	65
100088	Otoe	65
100089	Rouseville	65
100090	Clarks Mills	65
100091	Viper	65
100092	Burnside	65
100093	Stoney Fork	65
100094	Deal Island	65
100095	New Troy	65
100096	Ipava	65
100097	Table Grove	65
100098	Bergland	65
100099	Bon Secour	65
100100	Britannia	38
100101	York Mills	38
100102	Hawkestone	38
100103	Blackville	38
100104	Barachois	38
100105	Tsing Lung Tau	91
100106	A Po Long	91
100107	Peang	91
100108	Shouson Hill	91
100109	Pennagaram	93
100110	Buenavista	68
100111	Mahayag	68
100112	Tranca	68
100113	Cagsiay	68
100114	Caditaan	68
100115	Dalumangcob	68
100116	Bao	68
100117	Tinongan	68
100118	Malusay	68
100119	Cabugao	68
100120	Dueñas	68
100121	Limay	68
100122	Tambulig	68
100123	Loacan	68
100124	Tumby Bay	14
100125	Otawara	124
100126	Yamanobe	124
100127	Nihommatsu	124
100128	Kampong Bukit Dukong	146
100129	Durian Tipus	146
100130	Naktong	49
100131	Sondong	49
100132	Sosa	49
100133	Tanghang	49
100134	Lancelin	14
100135	Wandering	14
100136	Tsu	124
100137	Saint Ives	14
100138	Wollombi	14
100139	Oyster Bay	14
100140	Bungalow Flat	14
100141	Bay View	14
100142	Batemans Bay	14
100143	Luddenham	14
100144	Schofields	14
100145	North Bridge	14
100146	Coila	14
100147	Palm Grove	14
100148	Holbrook	14
100149	Huonbrook	14
100150	Canoelands	14
100151	Stanwell Park	14
100152	Wilberforce	14
100153	Werombi	14
100154	Gunnedah	14
100155	Wisemans Ferry	14
100156	Tallong	14
100157	Bundook	14
100158	Berrilee	14
100159	Holgate	14
100160	Gooramadda	14
100161	Erina East	14
100162	Miepoll	14
100163	Steiglitz	14
100164	Dunbulbalane	14
100165	Mambray Creek	14
100166	Baker Gully	14
100167	Sanderston	14
100168	Kuitpo	14
100169	Victor Harbor	14
100170	Kaniva	14
100171	Blewitts Springs	14
100172	Berakin	14
100173	Parkerville	14
100174	Wonyil	14
100175	Balingup	14
100176	Broxburn	14
100177	Blackwater	14
100178	Prenzlau	14
100179	Banana	14
100180	Barrys Reef	14
100181	Aubigney	14
100182	Pomona	14
100183	Karrabin	14
100184	Meerawa	14
100185	Cottonvale	14
100186	Cooroy	14
100187	Tilgonda	14
100188	Dhank	93
100189	Poladpur	93
100190	Mannarakkat	93
100191	Shaping	41
100192	Chiuchieh	41
100193	Whitemore	14
100194	Glamorgan Vale	14
100195	Anjar	93
100196	Lengshuichong	41
100197	Saebaengi	49
100198	Wondaeri	49
100199	San Ildefonso	68
100200	Tagpangi	68
100201	Orion	68
100202	Pagadian	68
100203	Pantay	68
100204	Tagnanan	68
100205	Tamuning	81
100206	Dededo	81
100207	Hagatna	81
100208	Yigo	81
100209	Santa Rita	81
100210	Waikanae	170
100211	Te Horo	170
100212	Maketu	170
100213	Woonona	14
100214	Quaamaa	14
100215	Yaouk	14
100216	Nerriga	14
100217	Woodend	170
100218	Waitoa	170
100219	Paeroa	170
100220	Tirau	170
100221	Kaiwaka	170
100222	Whakatiri	170
100223	Warkworth	170
100224	Katikati	170
100225	Waihi	170
100226	Sonogi	124
100227	Yamaga	124
100228	Obu	124
100229	Abucayan	68
100230	New Baclayon	68
100231	Tanglad	68
100232	Malabog	68
100233	Baao	68
100234	Mapaniqui	68
100235	Kiblawan	68
100236	Sagpon	68
100237	Bulusan	68
100238	Libog	68
100239	Maigo	68
100240	Bunawan	68
100241	East Valencia	68
100242	Canaman	68
100243	Santa Rita	68
100244	San Luis	68
100245	Bahay Pare	68
100246	Buyo	68
100247	Cheung Ting	91
100248	Kau Shat Wan	91
100249	Sugari	49
100250	Terrey Hills	14
100251	Tumbi Vmbi	14
100252	Lal Lal	14
100253	Rockton	14
100254	Mount Bute	14
100255	Wufeng	224
100256	Lalitpur	163
100257	Yetholme	14
100258	Bargo	14
100259	Kandos	14
100260	Inverell	14
100261	Wybong	14
100262	Stewarts Brook	14
100263	Hermidale	14
100264	Widgeland	14
100265	Belltrees	14
100266	Trafalgar South	14
100267	Mount Torrens	14
100268	Santa Fe	68
100269	Alae	68
100270	Wilton	14
100271	Stockleigh	14
100272	Upper Nerang	14
100273	Teralba	14
100274	Bensville	14
100275	Coomera	14
100276	Samrala	93
100277	Garhshankar	93
100278	Nawashahr	93
100279	Muradnagar	93
100280	Tikri	93
100281	Kayattar	93
100282	Channapatna	93
100283	Satna	93
100284	Iyo	124
100285	Tenterden	14
100286	Smailes Mill	14
100287	Igmaya-an	68
100288	Dingle	68
100289	Bolilao	68
100290	Merville Subdivision	68
100291	Calibutbut	68
100292	Phnum Pénh	36
100293	Erdenet	157
100294	Palkumbura	214
100295	Kegalla	214
100296	Ami	124
100297	Imus	68
100298	Oroquieta	68
100299	Macayug	68
100300	Tabid	68
100301	Padada	68
100302	Culianin	68
100303	Tomori	49
100304	Polmal	49
100305	Balaoang	68
100306	Upig	68
100307	Alabang Hills Village	68
100308	Rainbow	14
100309	Comleroy	14
100310	Kanagulk	14
100311	Wyalong	14
100312	Keyneton	14
100313	Kolan	14
100314	Otane	170
100315	Himatangi	170
100316	Hithadhoo	111
100317	Thinadhoo	111
100318	Buon Me Thuot	243
100319	Plây Cu	243
100320	Bally Park	14
100321	Apsiey	14
100322	Doconing	14
100323	Bordertown	14
100324	Pudae	49
100325	Nodori	49
100326	Xom Don	243
100327	Bao Cap	243
100328	Fuefuki	124
100329	Ota	124
100330	Vinh Long	243
100331	Bình Tri	243
100332	Ben Tre	243
100333	Jetpur	93
100334	Collaroy Beach	14
100335	Amaroo	14
100336	Te Anau	170
100337	Yangwu	41
100338	Arue	180
100339	Punaauia	180
100340	Pirae	180
100341	Micun	41
100342	Nigata	124
100343	San Jose Del Monte	68
100344	Salapuñgan	68
100345	Kalaisan	68
100346	Pagatin	68
100347	Digal	68
100348	Datu Paglas	68
100349	Columbio	68
100350	Telafas	68
100351	Mamala	68
100352	Pagbilao	68
100353	Pias	68
100354	Ma-ao	68
100355	New Alabang Height Village	68
100356	Santa Ines	68
100357	Dulao	68
100358	Cadagmayan	68
100359	Prosperidad	68
100360	Salingogon	68
100361	Tabug	68
100362	San Jose Malino	68
100363	Banaybanay	68
100364	Pantubig	68
100365	Nagcarlan	68
100366	Bay	68
100367	Calumpang	68
100368	Lapolapo	68
100369	Villa Isla	68
100370	Ambulong	68
100371	Aglalana	68
100372	Dagupan City	68
100373	Dassun	68
100374	Buensuceso	68
100375	Kisante	68
100376	Tumcon	68
100377	Aloguinsan	68
100378	Calancuasan	68
100379	Tombod	68
100380	Buluangan	68
100381	Talaban	68
100382	Dagup	68
100383	Mandili	68
100384	Santo Niño	68
100385	Minalin	68
100386	Judhal	173
100387	Kahuta	173
100388	Bang Bua Thong	223
100389	Pak Kret	223
100390	Nakhon Pathom	223
100391	Ban Don Muang	223
100392	Beaufort	146
100393	Rumah Asi	146
100394	Rumah Lium	146
100395	Mannhurst	14
100396	Kenilworth	14
100397	Manumbar	14
100398	Manumbar Mill	14
100399	Duffield	14
100400	Harlin	14
100401	Benarkin	14
100402	Greenmount	14
100403	Lower Cressbrook	14
100404	Meringandan	14
100405	Jandowae	14
100406	Clermont	14
100407	The Leap	14
100408	Wandandian	14
100409	Wallarobba	14
100410	Gerogery	14
100411	Jamberoo	14
100412	Woodford	14
100413	Uranquinty	14
100414	Mount David	14
100415	Upper Myall	14
100416	Bunyah	14
100417	Weabonga	14
100418	Excelsior	14
100419	Invergordon	14
100420	Woolamai	14
100421	Ena	124
100422	Setaka	124
100423	Wycheproof	14
100424	Eudunda	14
100425	Zeehan	14
100426	Jindera	14
100427	Rutherglen	14
100428	Orroroo	14
100429	Tokomaru	170
100430	Burnham	170
100431	Leeston	170
100432	Chon Buri	223
100433	Triangle Flat	14
100434	Walliston	14
100435	Howth	14
100436	Tunnack	14
100437	Upper Castra	14
100438	Longley Lower	14
100439	Gymea Bay	14
100440	Montville	14
100441	Kings Plains	14
100442	Derrinal	14
100443	Carlsruhe	14
100444	Kennington	14
100445	Murchison	14
100446	Beauty Point	14
100447	Wesley Vale	14
100448	Andergrove	14
100449	Bongeen	14
100450	Cambooya	14
100451	Holmes	14
100452	Gayndah	14
100453	Tara	14
100454	Kanighan	14
100455	Aldershot	14
100456	Woodgate	14
100457	Sabine	14
100458	Rapid Bay	14
100459	Marrabel	14
100460	Port Wakefield	14
100461	Yanchep	14
100462	Rosa Brook	14
100463	Bicton	14
100464	Toodyay	14
100465	Mukinbudin	14
100466	Mundaring	14
100467	Port Broughton	14
100468	Hoyleton	14
100469	Yarrock	14
100470	Rowland Flat	14
100471	West Toodyay	14
100472	Essington	14
100473	Kinbombi	14
100474	Laidley	14
100475	Maclean	14
100476	Yarra Glen	14
100477	Bailieston	14
100478	Puckapunyal	14
100479	Koyuga	14
100480	Nanneella	14
100481	Yarrawalla	14
100482	Knowsley	14
100483	Benloch	14
100484	Upper Beaconsfield	14
100485	Whroo	14
100486	Raywood	14
100487	Naneella	14
100488	Wattleglen	14
100489	Darch	14
100490	Hesket	14
100491	Doreen	14
100492	Nuriootpa	14
100493	Hampshire	14
100494	Neika	14
100495	Winkie	14
100496	Jeparit	14
100497	Blackwall	14
100498	Gallymont	14
100499	Woolooware	14
100500	Mount Colah	14
100501	Wamberal North	14
100502	Wyongah	14
100503	Aberglasslyn	14
100504	Glenworth Valley	14
100505	Manildra	14
100506	Peats Ridge	14
100507	Valley Heights	14
100508	Mimosa	14
100509	Cobbitty	14
100510	Boodua	14
100511	Summerholm	14
100512	Rosevale	14
100513	Vernor	14
100514	Kin Kin	14
100515	Goolman	14
100516	Rosewood	14
100517	West Burleigh	14
100518	Anduramba	14
100519	Cabanda	14
100520	Ubobo	14
100521	Yednia	14
100522	Southbrook	14
100523	Hirstglen	14
100524	Bowenville	14
100525	Muldu	14
100526	Vetland	14
100527	Geham	14
100528	Mount Sylvia	14
100529	Calvert	14
100530	Wellcamp	14
100531	Blackbutt	14
100532	Glenore Grove	14
100533	Tiaro	14
100534	Jinghi Jinghi	14
100535	Cynthia	14
100536	Wietalaba	14
100537	Weranga	14
100538	Millmerran	14
100539	Sunnyglen	14
100540	Tummaville	14
100541	Lawrence	14
100542	Woodstock-on-loddon	14
100543	Rochford	14
100544	Redesdale Junction	14
100545	Harrisfield	14
100546	Ngemplak	94
100547	Waitara	170
100548	Ko	124
100549	Chungri	49
100550	Talsan	49
100551	Nolbat	49
100552	Chunggangdong	49
100553	Sorsogon	68
100554	Alaminos	68
100555	San Felipe	68
100556	Rajal	68
100557	Panlinlang	68
100558	Marawa	68
100559	Lawang Kupang	68
100560	Santo Rosario	68
100561	Candating	68
100562	Santa Maria	68
100563	Bued	68
100564	Sanlibo	68
100565	Ambuclao	68
100566	Angat	68
100567	Paitan	68
100568	Cabalitian	68
100569	Bone	68
100570	Samon	68
100571	Puelay	68
100572	Pandacaqui	68
100573	San Pascual	68
100574	Guanqiaopu	41
100575	Fui Yiu	91
100576	Tharwa	14
100577	Gudgenby	14
100578	Coalcliff	14
100579	Weethalle	14
100580	Narrandera	14
100581	Grong Grong	14
100582	Temora	14
100583	Sialkot	173
100584	Hatton	214
100585	Chiksan	49
100586	Cogon	68
100587	Hakhyondong	49
100588	Tongchon	49
100589	Mano	49
100590	Chonson	49
100591	Chicalim	93
100592	Kavali	93
100593	Mangalagiri	93
100594	Sangmagol	49
100595	Bentong	146
100596	Baracatan	68
100597	Hsiehchiaochen	41
100598	Pacet	94
100599	Wonosobo	94
100600	Magetan	94
100601	Ozu	124
100602	Chugwonni	49
100603	Sanggwanggyori	49
100604	Pyongjom	49
100605	Talcholli	49
100606	Hagyondong	49
100607	Chinmok	49
100608	Omgungdong	49
100609	Haengdong	49
100610	Myongjangdong	49
100611	Naechu	49
100612	Okkongni	49
100613	Choso	49
100614	Kungmal	49
100615	Gose	124
100616	Dimapur	93
100617	Kurohashi	124
100618	Songtan	49
100619	Parslows	14
100620	Gorakhpur	93
100621	Balinad	68
100622	Manlilinao	68
100623	Tunga	68
100624	Daram	68
100625	Bongued	68
100626	Malandag	68
100627	Balite	68
100628	Yung Shue Long	91
100629	Yau Ma Tei	91
100630	Paiho	224
100631	Tsaotun	224
100632	Linh Xúân	243
100633	Lang Son	243
100634	Thái Nguyên	243
100635	Cao Bang	243
100636	Viet Tri	243
100637	Turangi	170
100638	Pigeon Bush	170
100639	Egmont Village	170
100640	Karitane	170
100641	Raglan	170
100642	Manukau	170
100643	Hawera	170
100644	Sanson	170
100645	Waikawa	170
100646	Southbridge	170
100647	Waitaki	170
100648	Manutuke	170
100649	Oakura	170
100650	Paraparaumu Beach	170
100651	Brightwater	170
100652	Lumsden	170
100653	Waharoa	170
100654	Coromandel	170
100655	Bulls	170
100656	Summit	170
100657	Pongaroa	170
100658	Hunua	170
100659	Urenui	170
100660	Opunake	170
100661	Culverden	170
100662	Arthur Pass	170
100663	Hokitika	170
100664	Methven	170
100665	Wanaka	170
100666	Rakaia	170
100667	Franz Josef	170
100668	Pyongri	49
100669	Ban Bung	223
100670	Biddeston	14
100671	Sodwalls	14
100672	Kanchanaburi	223
100673	Si Sa Ket	223
100674	Ban Na	223
100675	Bang Lamung	223
100676	Hat Yai	223
100677	Ban Na Hin Tok	223
100678	Hsintienchen	41
100679	Sui Lam	91
100680	Trapiche	68
100681	Binitayan	68
100682	Lucban	68
100683	Mainit	68
100684	Phillaur	93
100685	Maler Kotla	93
100686	Malaut	93
100687	Wyong Creek	14
100688	Gallupville	65
100689	Claverack	65
100690	Woronoco	65
100691	Williams Bay	65
100692	West Stockholm	65
100693	Saint Regis Falls	65
100694	Greenbackville	65
100695	Bloxom	65
100696	Elora	65
100697	Barnet	38
100698	Burnettsville	65
100699	Hankins	65
100700	Hawton	185
100701	Hennung	168
100702	Newllano	65
100703	Florien	65
100704	Hornbeck	65
100705	Reubens	65
100706	Old Ocean	65
100707	Lemitar	65
100708	Mount Bethel	65
100709	Hällsvik	217
100710	Enfield Center	65
100711	South Strafford	65
100712	Prospect	38
100713	Saint-sulpice-la-forêt	71
100714	Steamburg	65
100715	Fort Hunter	65
100716	Moriah Center	65
100717	West Leyden	65
100718	Holland Patent	65
100719	Condicote	185
100720	Saxon	65
100721	Breeden	65
100722	Lorado	65
100723	Otford	14
100724	Adell	65
100725	Bradshaw	65
100726	Woolwich	14
100727	Renmark	14
100728	Celles	17
100729	Grand Lake Stream	65
100730	Passadumkeag	65
100731	Kenwick	14
100732	Hawaii National Park	65
100733	Conestee	65
100734	Coaling	65
100735	Samantha	65
100736	Pheba	65
100737	Urréjola	64
100738	Þóroddsstaður	102
100739	Takaanini	170
100740	Leigh	170
100741	Stehag	217
100742	Furugrund	217
100743	Weyanoke	65
100744	James City	65
100745	Rixford	65
100746	Harran	168
100747	Tengelfjorden	168
100748	Hjukse	168
100749	Cascilla	65
100750	Dalkeith	14
100751	Toft	185
100752	North Bloomfield	65
100753	Greenwood	38
100754	Huhtiniemi	69
100755	San Nicolás De Los Garza	141
100756	Harvey	38
100757	Bon Air	65
100758	Colp	65
100759	Tefft	65
100760	Fort Laramie	65
100761	Wakefield	38
100762	Les Molières	71
100763	Vinon-sur-verdon	71
100764	Saint-paul-lez-durance	71
100765	Eltheim	3
100766	Las Maravillas	141
100767	Tres Marías	141
100768	Zapotlán	141
100769	Leupp	65
100770	Hay	65
100771	Trevilians	65
100772	Oriska	65
100773	Tegerin	14
100774	Torbay	38
100775	Topsail	38
100776	Portugal Cove	38
100777	Whitten	65
100778	Kesley	65
100779	Popejoy	65
100780	Gladbrook	65
100781	Beaman	65
100782	Aredale	65
100783	Kölschhausen	3
100784	Sydenham	14
100785	Teralfene	17
100786	Skytop	65
100787	Mizpah	65
100788	Taconite	65
100789	Saint Hilaire	65
100790	Gwimbach	185
100791	Wallhausen	3
100792	Leuchars	185
100793	Strathkinness	185
100794	Bay Center	65
100795	Seven Mile	65
100796	Dornsife	65
100797	Fairchance	65
100798	Eastview	65
100799	Truxton	65
100800	Knoxboro	65
100801	Cohocton	65
100802	Solway	65
100803	Akeley	65
100804	Flensburg	65
100805	Burlington Flats	65
100806	South Kortright	65
100807	West Oneonta	65
100808	Chevry	71
100809	Ornex	71
100810	Menthonnex-en-bornes	71
100811	Échenevex	71
100812	Esperance	65
100813	Grand Gorge	65
100814	Mooers	65
100815	Ahsahka	65
100816	Kneeland	65
100817	Adin	65
100818	Calpine	65
100819	Magrath	38
100820	Cheung Sha Lan	91
100821	Arco	65
100822	Pallarenda	14
100823	Rollingstone	14
100824	Redlynch	14
100825	Auke Bay	65
100826	Schuyler Lake	65
100827	Rock Stream	65
100828	South Lima	65
100829	Friesland	65
100830	Conrath	65
100831	Warnerville	65
100832	Lingle	65
100833	Jay Em	65
100834	Deaver	65
100835	Farson	65
100836	Fabyan	65
100837	Westfield Beach	38
100838	Glenorie	14
100839	Glendaruel	14
100840	Wards River	14
100841	Kogan	14
100842	Harveyville	65
100843	Quenemo	65
100844	Katunga	14
100845	Congupna Road	14
100846	Avenel	14
100847	Finley	14
100848	Redhill	14
100849	Leanyer	14
100850	Laura	14
100851	Håttorp	217
100852	Rångedala	217
100853	Turvey	185
100854	Anstruther	185
100855	La Crescent	65
100856	Ridgeley	65
100857	Coowonga	14
100858	Gracemere	14
100859	Saint Marys City	65
100860	Batchelor	14
100861	Cropsey	65
100862	Cory	65
100863	Carry-le-rouet	71
100864	Bilambil	14
100865	West Poland	65
100866	Lashburn	38
100867	North Vermilion	38
100868	Legal	38
100869	Dodsland	38
100870	Langham	38
100871	Hafford	38
100872	Vonda	38
100873	Govan	38
100874	Hoey	38
100875	Sandwith	38
100876	Wrentham	38
100877	Shellbrook	38
100878	El Nido	65
100879	Aura	14
100880	Middle Camp	14
100881	Billinudgel	14
100882	Caboonbah	14
100883	Freeling	14
100884	Wonnerup	14
100885	Brookton	14
100886	Deutschneudorf	3
100887	Hempnall	185
100888	Knifley	65
100889	Eubank	65
100890	Manley	65
100891	Inland	65
100892	Wachapreague	65
100893	Mengkofen	3
100894	Lucien	65
100895	Gaylordsville	65
100896	Ixtapaluca	141
100897	Xochitlán	141
100898	Moycullen	97
100899	Negley	65
100900	Burghill	65
100901	Corronsac	71
100902	Cobden	14
100903	Norma	65
100904	Mifflin	65
100905	Saint Boniface	65
100906	Little Plymouth	65
100907	Gypsy	65
100908	Pecks Mill	65
100909	Boomer	65
100910	Matheny	65
100911	Frametown	65
100912	Blacksville	65
100913	New Freeport	65
100914	Four States	65
100915	Pinto	65
100916	Chalk Hill	65
100917	Nicktown	65
100918	Little Bay	14
100919	North Gate Junction	14
100920	Maple Rapids	65
100921	Elm Hall	65
100922	Lake Linden	65
100923	Skanee	65
100924	Gütenbach	3
100925	Pennfield	38
100926	Campbellton	38
100927	Westbourne	38
100928	Island Lake	38
100929	Rorketon	38
100930	Rossburn	38
100931	Plum Coulee	38
100932	Channel-port Aux Basques	38
100933	Little Barasway	38
100934	Wabana	38
100935	Long Harbour	38
100936	Bar Haven	38
100937	Presque	38
100938	Heart's Desire	38
100939	Gallows	38
100940	Botwood	38
100941	Seal Cove	38
100942	Saint Anthony	38
100943	Bay Bulls	38
100944	Harbour Breton	38
100945	Little Bay Island	38
100946	Petty Harbour	38
100947	Pilley's Island	38
100948	Middle Arm	38
100949	Hampden	38
100950	La Scie	38
100951	Chapel Arm	38
100952	Port Rexton	38
100953	Harrys Brook	38
100954	Colliers	38
100955	River Of Ponds	38
100956	Boyds Cove	38
100957	Lamaline	38
100958	Burin	38
100959	Oderin	38
100960	Port Au Port	38
100961	Frenchman Cove	38
100962	Change Islands	38
100963	Come By Chance	38
100964	Boswarlos	38
100965	Birchy Bay	38
100966	Churchill	38
100967	Burgoyne Cove	38
100968	Makkovik	38
100969	Norris Arm	38
100970	Port Anson	38
100971	Gambo	38
100972	Sunnyside	38
100973	Witless Bay	38
100974	Little Harbour	38
100975	Badger	38
100976	Deer Harbour	38
100977	Bishops Falls	38
100978	Harbour Buffet	38
100979	Point Leamington	38
100980	Leader	38
100981	Domremy	38
100982	Codette	38
100983	Fielding	38
100984	Ituna	38
100985	Cupar	38
100986	Midale	38
100987	Laird	38
100988	Briercrest	38
100989	Hodgeville	38
100990	Saint-isidore-de-bellevue	38
100991	Burstall	38
100992	Reynaud	38
100993	Fiske	38
100994	Wawota	38
100995	Wabush	38
100996	Plaster Rock	38
100997	Saint Louis De Kent	38
100998	Little River	38
100999	Glassville	38
101000	River Charlo	38
101001	Upper Blackville	38
101002	Rogersville	38
101003	Boiestown	38
101004	Covered Bridge	38
101005	Shemogue	38
101006	Moores Mills	38
101007	Mcgivney	38
101008	Welsford	38
101009	Stephen	38
101010	Saint Margaret Bay	38
101011	Millville	38
101012	Napadogan	38
101013	River De Chute	38
101014	Burnt Church	38
101015	Caraquet	38
101016	Aldouane	38
101017	Oxford Junction	38
101018	Sydney Mines	38
101019	Baddeck	38
101020	Tenecape	38
101021	Pubnico	38
101022	Guysborough	38
101023	Nouvelle	38
101024	Pointe-lebel	38
101025	Luceville	38
101026	Causapscal	38
101027	Forestville	38
101028	Dosquet	38
101029	La Pérade	38
101030	Sainte-marguerite	38
101031	Saint-prosper	38
101032	Saint-vallier	38
101033	Moretons Harbour	38
101034	Borden-carleton	38
101035	Vernon River	38
101036	New Ross	38
101037	Londonderry	38
101038	Inverness	38
101039	Rustico	38
101040	Mahone Bay	38
101041	Needles	38
101042	Telegraph Cove	38
101043	Elk Lake	38
101044	Chibougamau	38
101045	Dupuy	38
101046	Manseau	38
101047	Étang-du-nord	38
101048	Ferme-neuve	38
101049	Vassan	38
101050	Chapais	38
101051	Matagami	38
101052	Mistassini	38
101053	Sainte-geneviève-de-pierrefonds	38
101054	Saint-ours	38
101055	La Guadeloupe	38
101056	Val-barrette	38
101057	Haileybury	38
101058	Richer	38
101059	Saint-andré-avellin	38
101060	Rollet	38
101061	Lac Sainte-marie	38
101062	Saint-honoré	38
101063	Messines	38
101064	Eastmain	38
101065	Parent	38
101066	Notre-dame-du-laus	38
101067	Margaree	38
101068	Annapolis Royal	38
101069	Dalhousie East	38
101070	Church Point	38
101071	Middleton	38
101072	Black Pool	38
101073	Merville	38
101074	Masset	38
101075	Skeena	38
101076	Kincolith	38
101077	Alexis Creek	38
101078	Hagensborg	38
101079	Atnarko	38
101080	Mildmay	38
101081	Limoges	38
101082	Ferintosh	38
101083	Valleyview	38
101084	Forest Lawn	38
101085	Upper Musquodoboit	38
101086	Dalhousie Road	38
101087	Granville Ferry	38
101088	Mulgrave	38
101089	Whycocomagh	38
101090	Meagher Grant	38
101091	Alberton	38
101092	Pugwash	38
101093	Richardson	38
101094	Mabou	38
101095	Iona	38
101096	Grand Narrows	38
101097	São José Do Rio Prêto	30
101098	Fort Wainwright	65
101099	Eland	65
101100	Dorrigo	14
101101	Maudsland	14
101102	North Mackay	14
101103	Toogoolawah	14
101104	Jamestown	14
101105	Stopham	185
101106	Lindley	65
101107	Portville	65
101108	Doyle	65
101109	Ingle Farm	14
101110	Hoppstädten-weiersbach	3
101111	Uraidla	14
101112	Yspytty-ystwyth	185
101113	Withee	65
101114	Mangana	14
101115	Greengrove	14
101116	Barmah	14
101117	Yabba North	14
101118	Talegalla	14
101119	Black Springs	14
101120	Curl Curl	14
101121	Carrabin	14
101122	Bodallin	14
101123	Little Mulgrave	14
101124	Kawungan	14
101125	Ayr	14
101126	Leyburn	14
101127	Alyangula	14
101128	Cardwell	14
101129	Argoon	14
101130	Torrumbarry	14
101131	Glen Innes	14
101132	Menzies Creek	14
101133	Gleniffer	14
101134	Theresa Park	14
101135	Tarana	14
101136	Sofala	14
101137	Windorah	14
101138	Coramba	14
101139	Muttaburra	14
101140	Badu	14
101141	Bedourie	14
101142	Chillagoe	14
101143	Mullewa	14
101144	Yungaburra	14
101145	Porters Retreat	14
101146	Wee Waa	14
101147	Dirranbandi	14
101148	Wollar	14
101149	Surat	14
101150	Condobolin	14
101151	Rankins Springs	14
101152	Langley	14
101153	Baranduda	14
101154	Beaudesert	14
101155	Beecher	14
101156	Springton	14
101157	Bendethera	14
101158	Bunbartha	14
101159	Edmonton	14
101160	Wunghnu	14
101161	Mclaren Vale	14
101162	Lake Cargelligo	14
101163	Celebration	14
101164	Widgemooltha	14
101165	Toolbrunup	14
101166	Peak Crossing	14
101167	Inkster	14
101168	Caliph	14
101169	Poowong	14
101170	Retro	14
101171	Yermo	65
101172	Fangfoss	185
101173	Mint Spring	65
101174	Laurys Station	65
101175	Belsano	65
101176	Preston Road	185
101177	Le Bouveret	218
101178	Huisheim	3
101179	Waldbüttelbrunn	3
101180	Ruchheim	3
101181	Hohenfelden	3
101182	Nennhausen	3
101183	Piskowitz	3
101184	Holten	3
101185	Klein Köhren	3
101186	Ovelgünne	3
101187	Gonzerath	3
101188	Hüffenhardt	3
101189	Spesenroth	3
101190	Seibersbach	3
101191	Eichenhausen	3
101192	Sickenreuth	3
101193	Alleshausen	3
101194	Foxham	172
101195	Eerste-valtermond	172
101196	Nilwood	65
101197	Gates	65
101198	Snydertown	65
101199	Strongstown	65
101200	West Greene	65
101201	Rosepine	65
101202	Viking	65
101203	Tenakee Springs	65
101204	Wilkeson	65
101205	Lackawaxen	65
101206	Bonnet Bay	14
101207	Farmers	65
101208	Carter	65
101209	Emerson Orcutts Grocery	65
101210	Beaghmore	185
101211	Ruabon	185
101212	Kopanica Lackech	62
101213	Sandon	185
101214	Pierrepont Manor	65
101215	Markleville	65
101216	Epáno Arkhánai	78
101217	Skalánion	78
101218	Loxton	14
101219	Urangara	14
101220	Warnbro	14
101221	Grubbs	65
101222	Montferrier-sur-lez	71
101223	Vandeléville	71
101224	Locustdale	65
101225	Sauquoit	65
101226	Svaneholm	217
101227	Kinnarumma	217
101228	Viskafors	217
101229	Sandhult	217
101230	Sparsör	217
101231	Målsryd	217
101232	La Venta Del Astillero	141
101233	Tepechitlán	141
101234	Vista Hermosa	141
101235	Tototlán	141
101236	Temascalapa	141
101237	Tecamac	141
101238	Santa María Del Oro	141
101239	Melchor Ocampo	141
101240	Cuichapa	141
101241	Teocaltiche	141
101242	Villa De Alvarez	141
101243	Comala	141
101244	Tecomán	141
101245	Manzanillo	141
101246	Madrid	141
101247	Marfil	141
101248	Romita	141
101249	Santa Teresa	141
101250	Cuerámaro	141
101251	Lerma	141
101252	Atarasquillo	141
101253	Cahuacán	141
101254	Maravatío	141
101255	Acuitzio	141
101256	Fresnillo	141
101257	Victor Rosales	141
101258	Xochitepec	141
101259	Emiliano Zapata	141
101260	Izúcar De Matamoros	141
101261	Frontera	141
101262	General Cepeda	141
101263	Esperanzas	141
101264	Sabinas Hidalgo	141
101265	Meoqui	141
101266	Alamito	141
101267	Ignacio Zaragoza	141
101268	Camargo	141
101269	Contla	141
101270	Sanctórum	141
101271	New York	141
101272	Temixco	141
101273	Tezontepec	141
101274	Los Reyes	141
101275	Concordia	141
101276	Gómez Palacio	141
101277	Tequixquiac	141
101278	Santa Gertrudis	141
101279	Huetamo	141
101280	Xico	141
101281	Chilpancingo	141
101282	Ozuluama	141
101283	San Francisco Del Rincón	141
101284	Casas Grandes	141
101285	Xalapa	141
101286	Jaltepec	141
101287	Antón Lizardo	141
101288	Río Frío	141
101289	Pinos	141
101290	Ahualulco	141
101291	Rinconada	141
101292	Actopan	141
101293	Huatusco	141
101294	Boca Del Monte	141
101295	Paso De Ovejas	141
101296	Guasave	141
101297	Atzompa	141
101298	Zacatelco	141
101299	Colonía Guadalupe	141
101300	Pinotepa Nacional	141
101301	Juquila	141
101302	Iguala	141
101303	Huautla	141
101304	San Blas	141
101305	Cabo San Lucas	141
101306	Pericos	141
101307	Andocutín	141
101308	Silao	141
101309	Seybaplaya	141
101310	Teotlalcingo	141
101311	Tlahuapan	141
101312	Santa Bárbara	141
101313	Río Bravo	141
101314	Hualahuises	141
101315	Pozo De Gamboa	141
101316	El Colorado	141
101317	El Memorillo	141
101318	Macuspana	141
101319	Jocotitlán	141
101320	Chimalhuacán	141
101321	San Isidro El Potrero	141
101322	Cahuacua	141
101323	Cunduacán	141
101324	Nanacamilpa	141
101325	Yautepec	141
101326	Totolapan	141
101327	Tlayacapan	141
101328	Ayotzingo	141
101329	Tlalmanalco	141
101330	Ayala	141
101331	Oaxtepec	141
101332	Ojo Caliente	141
101333	Tlaltelulco	141
101334	Teolocholco	141
101335	Ajijic	141
101336	Xalatlaco	141
101337	Tarímbaro	141
101338	Nicolás Romero	141
101339	Arteaga	141
101340	San Carlos	141
101341	Jilotepec	141
101342	La Barca	141
101343	Los Garza	141
101344	San Juan De Abajo	141
101345	Tula De Allende	141
101346	Teoloyucan	141
101347	Bonnemain	71
101348	Ferney	65
101349	Pine Prairie	65
101350	Schodack Landing	65
101351	Winchester Center	65
101352	Perthville	14
101353	Lance Field	14
101354	Upper Diamond Creek	14
101355	Bilpin	14
101356	Artarman	14
101357	Kill Buck	65
101358	Derrick City	65
101359	Lameroo	14
101360	Jenolan Caves	14
101361	Wool Bay	14
101362	Curramulka	14
101363	Minlaton	14
101364	Werribee South	14
101365	Strath Creek	14
101366	Quaker Street	65
101367	Carrabelle	65
101368	Ejido	242
101369	La Dolorita	242
101370	Fort Littleton	65
101371	Levasy	65
101372	Bovard	65
101373	Nomi	124
101374	Vittorito	122
101375	Saint-vincent	122
101376	Champdepraz	122
101377	Taceno	122
101378	Cesuna	122
101379	San Monte	122
101380	La Magdeleine	122
101381	Montepennino	122
101382	Massa E Cozzile	122
101383	Villa Marin	122
101384	Branchdale	65
101385	Studley	65
101386	Mill Run	65
101387	Orgas	65
101388	Gerinagnano	122
101389	Cooksburg	65
101390	Sappada	122
101391	Fossalta Di Portogruaro	122
101392	Villefranche	122
101393	Roreto	122
101394	Novalesa	122
101395	Calabritto	122
101396	Cerretella	122
101397	Fienile Avanzarola	122
101398	San Romano	122
101399	Moranego	122
101400	Carpeneto	122
101401	Montemaggiore Belsito	122
101402	Nureci	122
101403	Issiria	122
101404	Cadè	122
101405	Marzolara	122
101406	Crecchio	122
101407	Roccascalegna	122
101408	Laino Borgo	122
101409	Guardia Perticara	122
101410	Casone Sanguinetto	122
101411	Varda	122
101412	Caleri	122
101413	Casa Di Struz	122
101414	Nenno	122
101415	Fontanasse	122
101416	Cossignano	122
101417	Meltina	122
101418	Meida	122
101419	Marina Di Carrara	122
101420	Nocelleto	122
101421	Casa Petrusa	122
101422	Cervedo	122
101423	Gavedo	122
101424	Torre Degli Alberi	122
101425	Vistrorio	122
101426	Capitignano	122
101427	Minnesota Lake	65
101428	Faith	65
101429	Harman	14
101430	Færvik	168
101431	Henningsvær	168
101432	Houstonia	65
101433	Finmoore	38
101434	Rossland	38
101435	Edgewood	38
101436	Orogrande	65
101437	Mikrón Monastírion	78
101438	Áspros	78
101439	San Juan De Mozarrifar	64
101440	Heidelberg	215
101441	Bethlehem	215
101442	Daniëlskuil	215
101443	Schweizer-reneke	215
101444	Robertson	215
101445	Vredendal	215
101446	Kwankunswana	215
101447	Winklespruit	215
101448	Hopefield	215
101449	Stutterheim	215
101450	Bathurst	215
101451	Bredasdorp	215
101452	Hermanus	215
101453	Mitxetweni	215
101454	Giyani	215
101455	Lichtenburg	215
101456	Thabazimbi	215
101457	Louis Trichardt	215
101458	Secunda	215
101459	Utrecht	215
101460	Ladysmith	215
101461	Estcourt	215
101462	Roosboom	215
101463	Piet Retief	215
101464	Tolleshunt Knights	185
101465	Middletown Springs	65
101466	Saint Johnsbury Center	65
101467	Craftsbury	65
101468	Shushan	65
101469	Junedale	65
101470	Huggins	65
101471	Byars	65
101472	Lequire	65
101473	Canute	65
101474	Tuskahoma	65
101475	Strang	65
101476	Strausstown	65
101477	Kent Junction	38
101478	Petitcodiac	38
101479	Stanley	38
101480	Emmons	65
101481	Tofte	65
101482	Rollingstone	65
101483	Elbow Lake	65
101484	Quevedo	57
101485	Macas	57
101486	Azogues	57
101487	Milagro	57
101488	Yaguachi	57
101489	Daule	57
101490	Balao	57
101491	Tocadel	57
101492	Queenscliff	14
101493	Beremboke	14
101494	Ellinbank	14
101495	Myrtleford	14
101496	Nowa Nowa	14
101497	Orbost	14
101498	Cann River	14
101499	Bendoc	14
101500	Nelsons Hill	14
101501	Leongatha	14
101502	Kópasker	102
101503	Ísafjörður	102
101504	Bíldudalur	102
101505	Flateyri	102
101506	Hafnarfjörður	102
101507	Garðabær	102
101508	Akrar	102
101509	Bolungarvík	102
101510	Reigoldswil	218
101511	Gormania	65
101512	Falling Rock	65
101513	Mainesburg	65
101514	Renfro Valley	65
101515	Anasco	183
101516	Lyme Center	65
101517	Stinson Lake	65
101518	Southburgh	185
101519	Delia	65
101520	Håkvik	168
101521	Ankenesstrand	168
101522	Bourglinster	140
101523	Perlé	140
101524	Everlange	140
101525	Noertzange	140
101526	Stegen	140
101527	Mertzig	140
101528	West Peterborough	65
101529	Jacobs Creek	65
101530	Pricedale	65
101531	North Montpelier	65
101532	Raheny	97
101533	Berzciems	135
101534	Ragaciems	135
101535	Kings Nympton	185
101536	Flottorp	168
101537	Tingvatn	168
101538	Tillar	65
101539	Høllen	168
101540	Charallave	242
101541	Baruta	242
101542	Normanhurst	14
101543	Székkutas	92
101544	Ezulwini	221
101545	Leeudoringstad	215
101546	Fannettsburg	65
101547	Lackey	65
101548	Deferiet	65
101549	Blazovice	187
101550	Cordast	218
101551	Willisville	65
101552	East Coulee	38
101553	Bowden	38
101554	Provost	38
101555	Goodfish Lake	38
101556	Beaverlodge	38
101557	Skabersjö	217
101558	Pompeii	65
101559	Caneyville	65
101560	Rineyville	65
101561	Molt	65
101562	Breña Baja	64
101563	Leigh	65
101564	Wood Lake	65
101565	Beaver City	65
101566	Hordville	65
101567	Keo	65
101568	Swifton	65
101569	Gans	65
101570	Nemacolin	65
101571	Pelsor	65
101572	Mexican Springs	65
101573	Young	65
101574	Marion Station	65
101575	Shafer	65
101576	Owls Head	65
101577	North Bangor	65
101578	Bombay	65
101579	Hague	65
101580	Lake Clear	65
101581	San Diego	51
101582	Ipís	51
101583	Changto	49
101584	Mahasamund	93
101585	Knotts Island	65
101586	Holabird	65
101587	Boncarbo	65
101588	La Veta	65
101589	Jaroso	65
101590	Stratton	65
101591	Rancagua	40
101592	Lampa	40
101593	Coihaique	40
101594	Wrights	65
101595	Burrows	65
101596	Kennard	65
101597	Tongaat	215
101598	Gillitts-emberton	215
101599	Jack	215
101600	Remhoogte	215
101601	Amanzimtoti	215
101602	Ysterfontein	215
101603	Du Toitskloof	215
101604	De Doorns	215
101605	Durbanville	215
101606	Still Bay	215
101607	Ladybrand	215
101608	Trichardt	215
101609	Dahlia	215
101610	Doringkloof	215
101611	Edgemoor	65
101612	Gruetli Laager	65
101613	Patrick	65
101614	Monteagle	65
101615	Rozel	65
101616	Ackworth	65
101617	Harcourt	65
101618	Goomeri	14
101619	Clear Ridge	14
101620	Mc Laughlin	65
101621	Towner	65
101622	Donnybrook	65
101623	Surrey	65
101624	Fingal	65
101625	Bonnerdale	65
101626	Gravelly	65
101627	Williford	65
101628	Hickory Plains	65
101629	West Glacier	65
101630	Tumacacori	65
101631	Stehekin	65
101632	Tyler Hill	65
101633	Cottonwood Falls	65
101634	Klondike	65
101635	Ticuantepe	164
101636	El Sauce	164
101637	León	164
101638	Rivas	164
101639	Larreynaga	164
101640	La Concepción	164
101641	Masaya	164
101642	Chichigalpa	164
101643	Nindirí	164
101644	Jinotepe	164
101645	Sébaco	164
101646	Mateare	164
101647	Sparkman	65
101648	Picture Rocks	65
101649	Gillham	65
101650	Maple Springs	65
101651	Witter	65
101652	Mount Olivet	65
101653	Hima	65
101654	Quillacollo	27
101655	Alleyton	65
101656	Zavalla	65
101657	Oronogo	65
101658	Woody	65
101659	Mono Hot Springs	65
101660	Bivins	65
101661	Bitely	65
101662	Sneads	65
101663	Cobbtown	65
101664	Cumnock	65
101665	Johannesburg	65
101666	Clopton	65
101667	Naylor	65
101668	Whitharral	65
101669	Timbo	65
101670	Fifty Six	65
101671	Papakura	170
101672	Four Corners	65
101673	La Jara	65
101674	Garden	65
101675	Ninilchik	65
101676	Lake Toxaway	65
101677	Amagon	65
101678	Heth	65
101679	Hedrick	65
101680	Bluff Springs	65
101681	Alburnett	65
101682	Dutch John	65
101683	Fort Bridger	65
101684	Encampment	65
101685	Augusta Springs	65
101686	Provencal	65
101687	Oden	65
101688	New Ellenton	65
101689	Salyer	65
101690	Happy Camp	65
101691	Bly	65
101692	Sierraville	65
101693	North Fork	65
101694	Ariel	65
101695	Quinault	65
101696	Metaline Falls	65
101697	Sigurd	65
101698	Levan	65
101699	Wiota	65
101700	Box Springs	65
101701	Offerman	65
101702	Salamonia	65
101703	Luis J. García	11
101704	Culberson	65
101705	Molena	65
101706	Waresboro	65
101707	Davisboro	65
101708	Maun	29
101709	Cattaraugus	65
101710	Farmersville Station	65
101711	Annabella	65
101712	Khitan	131
101713	West Green	65
101714	Prattsburgh	65
101715	Kenna	65
101716	Lochgelly	65
101717	Coxs Mills	65
101718	Harts	65
101719	Pinch	65
101720	Glen Ferris	65
101721	Artie	65
101722	Pax	65
101723	Swiss	65
101724	Advent	65
101725	Lizemores	65
101726	Meadow Bridge	65
101727	Hugheston	65
101728	Moatsville	65
101729	Wind Ridge	65
101730	Points	65
101731	Milam	65
101732	I. Casanova	11
101733	J.m. Gutierrez	11
101734	Ciudad Evita	11
101735	Mataderos	11
101736	Villa Ansaldi	11
101737	Comandante L. Piedrabuena	11
101738	Villa España	11
101739	6 De Septiembre	11
101740	Villa Madero	11
101741	Berisso	11
101742	San Vicente	11
101743	General Pico	11
101744	Lincoln	11
101745	Chivilcoy	11
101746	Ballester	11
101747	Ilopango	59
101748	El Congo	59
101749	Santa Ana	59
101750	San Miguel	59
101751	Opico	59
101752	Mejicanos	59
101753	Nueva San Salvador	59
101754	Aguilares	59
101755	Nejapa	59
101756	San Marcos	59
101757	Cuscatancingo	59
101758	Soyapango	59
101759	Riviera	65
101760	Premont	65
101761	Pollok	65
101762	Hobson	65
101763	Oklaunion	65
101764	Chai Kek	91
101765	Capellanía	176
101766	Coloncito	176
101767	Los Perales	11
101768	Varnell	65
101769	San Carlos Centro	11
101770	Porcupine	65
101771	Many Farms	65
101772	Fort Apache	65
101773	Coulee City	65
101774	Dallesport	65
101775	Meddybemps	65
101776	Port Clyde	65
101777	Pitcher	65
101778	Vandervoort	65
101779	Earle	65
101780	Rivervale	65
101781	Elaine	65
101782	Desha	65
101783	Sturgeon Lake	65
101784	Kabetogama	65
101785	Thorn Hill	65
101786	Palmersville	65
101787	Dunlow	65
101788	Maysel	65
101789	Procious	65
101790	Haynes	65
101791	Rosie	65
101792	Brickeys	65
101793	Pencil Bluff	65
101794	Rio Grande Da Serra	30
101795	Luís Alves	30
101796	São Bernardo Do Campo	30
101797	Francisco Morato	30
101798	Piraí	30
101799	Catu	30
101800	Lençóis Paulista	30
101801	Campo Limpo	30
101802	Gama	30
101803	Charqueadas	30
101804	Tupanciretã	30
101805	Estância Velha	30
101806	Mandaguaçu	30
101807	Jussara	30
101808	Imbituva	30
101809	Pitanga	30
101810	Schroeder	30
101811	Itapema	30
101812	Laurentino	30
101813	Ouro Prêto Do Oeste	30
101814	Vitória Da Conquista	30
101815	Cruz Das Almas	30
101816	Sapé	30
101817	São Miguel Dos Campos	30
101818	Esmeraldas	30
101819	Caraúbas	30
101820	Upanema	30
101821	São José De Ribamar	30
101822	Xalmimilulco	141
101823	Cuanala	141
101824	Cerro Azul	141
101825	Calpan	141
101826	Tepetzintla	141
101827	Terrenate	141
101828	Chicontepec	141
101829	Domingo Arenas	141
101830	Tepetitla	141
101831	Tantoyuca	141
101832	Nativitas	141
101833	Metlaltoyuca	141
101834	Tihuatlán	141
101835	Castillo De Teayo	141
101836	Papantla	141
101837	Platón Sánchez	141
101838	La Ceiba	141
101839	Álamo	141
101840	Cazones	141
101841	Benito Juárez	141
101842	Atoyatempan	141
101843	Oriental	141
101844	Tecamachalco	141
101845	Xochiltenango	141
101846	Tlacoyalco	141
101847	Hueyotlipan	141
101848	Acuexcomac	141
101849	Tecali	141
101850	Acajete	141
101851	Zitlaltepec	141
101852	Tepeojuma	141
101853	Tochtepec	141
101854	Ixtiyucan	141
101855	San Pedro Cholula	141
101856	Acuautla	141
101857	Tlaltenango	141
101858	Ixcatepec	141
101859	Chiautzingo	141
101860	Xoxtla	141
101861	Tlaxcalancingo	141
101862	Ixtenco	141
101863	Huejutla	141
101864	Jaltocán	141
101865	Tepexi	141
101866	Acatzingo	141
101867	Libres	141
101868	Alseseca	141
101869	Chiapa	141
101870	Cotija	141
101871	Coatepec	141
101872	Tenango	141
101873	Las Vigas	141
101874	La Antigua	141
101875	Perote	141
101876	Altotonga	141
101877	Vega De Alatorre	141
101878	Naolinco	141
101879	Tlatlauquitepec	141
101880	Guadalupe Victoria	141
101881	Alto Lucero	141
101882	Tlapacoyan	141
101883	Chignautla	141
101884	Banderilla	141
101885	Zempoala	141
101886	Cuetzalan	141
101887	Tenextatiloyan	141
101888	Hueytamalco	141
101889	Ursulo Galván	141
101890	Alvarado	141
101891	Mundo Nuevo	141
101892	Ameyalco	141
101893	Altamirano	141
101894	Tierra Blanca	141
101895	Miahuatlán	141
101896	Huixtepec	141
101897	Zapotitlán Del Río	141
101898	Huajuapan	141
101899	Asunción Ocotlán	141
101900	Yaitepec	141
101901	Yucucondo	141
101902	Panixtlahuaca	141
101903	Tlaxiaco	141
101904	San Sebastián Yutanino	141
101905	Telixtlahuaca	141
101906	Cacahuatepec	141
101907	Asunción Nochixtlán	141
101908	Ejutla De Crespo	141
101909	Acatlán	141
101910	Jamiltepec	141
101911	Zaachila	141
101912	Ayoquezco	141
101913	Suchilquitongo	141
101914	Cuilápam	141
101915	Magdalena Tequisistlán	141
101916	San Agustin De Las Juntas	141
101917	Mixtepec	141
101918	Amatlan	141
101919	La Golondrina	141
101920	Yutandachi	141
101921	Chichicapam	141
101922	Zimatlán	141
101923	Tlacolula	141
101924	San Juan Teposcolula	141
101925	Juchitan	141
101926	Huatulco	141
101927	Cosolapa	141
101928	Tezonapa	141
101929	Omealca	141
101930	Isla	141
101931	Paso Del Macho	141
101932	Monte Blanco	141
101933	Atzacán	141
101934	Cuitláhuac	141
101935	Ixhuatlancillo	141
101936	Motzorongo	141
101937	Salina Cruz	141
101938	Cuautlapan	141
101939	Comitancillo	141
101940	Ixtepec	141
101941	Asunción Ixtaltepec	141
101942	Huitzo	141
101943	Nazareno Etla	141
101944	San Martín	141
101945	Matías Romero	141
101946	Yanga	141
101947	Totolapa	141
101948	Nilópolis	30
101949	Queimados	30
101950	Japeri	30
101951	São Francisco Do Conde	30
101952	Madre De Deus	30
101953	São Gonçalo Dos Campos	30
101954	São Sebastião Do Passé	30
101955	Aroeiras	30
101956	Gurinhém	30
101957	Camamu	30
101958	Apetatitlán	141
101959	Teacalco	141
101960	Tlaxco	141
101961	Zacatlán	141
101962	Tetlanohcan	141
101963	Chiautempan	141
101964	Ayometla	141
101965	Chiapilla	141
101966	Tetzoyocan	141
101967	Tlalancaleca	141
101968	Almecatla	141
101969	Raboso	141
101970	Papalotla	141
101971	Tianguismanalco	141
101972	Apan	141
101973	Chignahuapan	141
101974	Tepeapulco	141
101975	Huauchinango	141
101976	Caltenco	141
101977	Xicohtzinco	141
101978	Ixmiquilpan	141
101979	Tetla	141
101980	Ocotitlán	141
101981	Singuilucan	141
101982	Actipan	141
101983	Sahagún	141
101984	Tlanalapa	141
101985	Ajalpan	141
101986	Calpulalpan	141
101987	Huamantla	141
101988	Atexcatzingo	141
101989	Ocozocoautla	141
101990	Acala	141
101991	Oxchuc	141
101992	Ixtapa	141
101993	Zinacantán	141
101994	Cintalapa	141
101995	Palenque	141
101996	Chilón	141
101997	Huehuetán	141
101998	Huixtla	141
101999	El Bosque	141
102000	Teopisca	141
102001	Chanal	141
102002	Comitan	141
102003	San Lucas	141
102004	Yajalón	141
102005	Las Rosas	141
102006	Pantelhó	141
102007	Bochil	141
102008	Frontera Comalapa	141
102009	Comalapa	141
102010	Pemex	141
102011	Comalcalco	141
102012	Balancan	141
102013	Catazajá	141
102014	Nacajuca	141
102015	Macultepec	141
102016	Huimanguillo	141
102017	Tenosique	141
102018	Jonuta	141
102019	Palizada	141
102020	Parrilla	141
102021	Paraíso	141
102022	Luis Gil Pérez	141
102023	Minatitlán	141
102024	Nanchital	141
102025	Las Choapas	141
102026	Buena Vista Segunda Sección	141
102027	Soconusco	141
102028	Oluta	141
102029	Soteapan	141
102030	Suchiapa	141
102031	Amatenango Del Valle	141
102032	Salto De Agua	141
102033	Jáltipan	141
102034	Chinameca	141
102035	Buenavista	141
102036	Aquiles Serdán	141
102037	Tacotalpa	141
102038	Teapa	141
102039	Soyaló	141
102040	Jaltenango	141
102041	Tecolutilla	141
102042	Berriozábal	141
102043	Nicolás Ruiz	141
102044	Copoya	141
102045	López Mateos	141
102046	Zumpahuacán	141
102047	Chimalpa	141
102048	Atizapán De Zaragoza	141
102049	Malinalco	141
102050	Huilango	141
102051	Santo Domingo De Guzmán	141
102052	Tlahuac	141
102053	Tepetlaoxtoc	141
102054	Huitzuco	141
102055	Tilzapotla	141
102056	Tierra Colorada	141
102057	Amacuzac	141
102058	Xoxocotla	141
102059	Alpuyeca	141
102060	Taxco	141
102061	Miacatlán	141
102062	Tetecala	141
102063	Tepoztlán	141
102064	Jonacatepec	141
102065	Copalillo	141
102066	Tlapa	141
102067	Amecameca	141
102068	Tepalcingo	141
102069	Higuerón	141
102070	Atlatlahucan	141
102071	Tlaltizapán	141
102072	Jolalpan	141
102073	Zitlala	141
102074	Jesús Del Monte	141
102075	San Juan Tilapa	141
102076	Acahualco	141
102077	Xonacatlán	141
102078	Ixtapan Del Oro	141
102079	Salitrillo	141
102080	Acazulco	141
102081	Zaragoza	141
102082	Zolotepec	141
102083	Calimaya	141
102084	Tianguistenco	141
102085	San Felipe Del Progreso	141
102086	Enthavi	141
102087	Jilotzingo	141
102088	Atlacomulco	141
102089	La Joya	141
102090	Tepecoacuilco	141
102091	Teloloapan	141
102092	Chilapa	141
102093	Chicoloapan	141
102094	Apango	141
102095	Esmeralda	141
102096	Tolcayuca	141
102097	Soyaniquilpan	141
102098	Atitalaquia	141
102099	Ajacuba	141
102100	Tepeji	141
102101	Tepatepec	141
102102	Acayuca	141
102103	Tlaxcoapan	141
102104	Atengo	141
102105	Ajoloapan	141
102106	San Juan Tepa	141
102107	Xalpa	141
102108	Tetepango	141
102109	Tizayuca	141
102110	Tlaxiaca	141
102111	Axapusco	141
102112	Tlahuelilpan	141
102113	Apaxco	141
102114	Pueblo Nuevo	141
102115	Zacacalco	141
102116	Otumba	141
102117	Nopaltepec	141
102118	Acolman	141
102119	San José El Vidrio	141
102120	Tultepec	141
102121	Tepotzotlán	141
102122	Chiconcuac	141
102123	Montecillo	141
102124	El Ocotito	141
102125	Coyuca	141
102126	Tecpan	141
102127	Xaltianguis	141
102128	Petatlán	141
102129	Cuautepec	141
102130	Cruz Grande	141
102131	Coacoyul	141
102132	Zacualpan	141
102133	Atoyac	141
102134	San Marcos	141
102135	Ometepec	141
102136	Xalpatlahuac	141
102137	Timucuy	141
102138	Muna	141
102139	Motul	141
102140	Dzitbalché	141
102141	Tunkás	141
102142	Tekanto	141
102143	Tixkokob	141
102144	Tixpehual	141
102145	Opichén	141
102146	Caucel	141
102147	Puerto Morelos	141
102148	Tulum	141
102149	Aventuras	141
102150	Yaaxche	141
102151	El Crucero	141
102152	Kantunilkin	141
102153	Paranaíba	30
102154	Santa Juliana	30
102155	Tapuirama	30
102156	Monte Alegre De Minas	30
102157	Tupaciguara	30
102158	Centralina	30
102159	Maxcanú	141
102160	Calkiní	141
102161	Kantunil	141
102162	Seyé	141
102163	Tenabó	141
102164	Nunkiní	141
102165	Tahmek	141
102166	Becal	141
102167	Champotón	141
102168	Chocholá	141
102169	Cacalchén	141
102170	San Buenaventura	141
102171	General Escobedo	141
102172	Minas De Barroterán	141
102173	Linares	141
102174	Nueva Rosita	141
102175	Abasolo	141
102176	Pedro Escobedo	141
102177	Los Lirios	141
102178	San Juan De Los Dolores	141
102179	Gómez Farías	141
102180	Potrero De Mapula	141
102181	Hidalgo Del Parral	141
102182	Parral	141
102183	Naica	141
102184	Saucillo	141
102185	Jiménez	141
102186	La Escondida	141
102187	Parras	141
102188	Refugio José De La Joya	141
102189	Canatlán	141
102190	Papasquiaro	141
102191	Panuco	141
102192	Muzquiz	141
102193	El Coyote	141
102194	Nazareno	141
102195	El Madroño	141
102196	Palmillitas	141
102197	Dolores Hidalgo	141
102198	Valle Hermoso	141
102199	San Fernando	141
102200	Ébano	141
102201	Ciénaga De Flores	141
102202	General Zuazua	141
102203	Garcia	141
102204	San Luis De La Paz	141
102205	Ubatuba	30
102206	El Refugio	141
102207	Amatitán	141
102208	Cocula	141
102209	Tala	141
102210	El Grullo	141
102211	Tonaya	141
102212	Tecolotlán	141
102213	Sayula	141
102214	San Martín De Hidalgo	141
102215	Santa Cruz Del Valle	141
102216	Antonio Escobedo	141
102217	Casimiro Castillo	141
102218	Ixtlahuacán Del Río	141
102219	Teocuitatlán De Corona	141
102220	Zapotlanejo	141
102221	Mezcala	141
102222	Tonila	141
102223	El Arenal	141
102224	Quesería	141
102225	Villa Corona	141
102226	Teuchitlán	141
102227	Zapotiltic	141
102228	Totomosco	141
102229	Chiquilistlán	141
102230	Tapalpa	141
102231	Tenamaxtlán	141
102232	Etzatlán	141
102233	Autlán	141
102234	Bellavista	141
102235	Santa Cruz De Las Flores	141
102236	La Huerta	141
102237	Jesús María	141
102238	Lo Arado	141
102239	Tizapán El Alto	141
102240	San Patricio	141
102241	Tonalá	141
102242	Juanacatlán	141
102243	Mazamitla	141
102244	Coquimatlán	141
102245	San Sebastián El Grande	141
102246	San José Del Castillo	141
102247	Puente Grande	141
102248	Atequiza	141
102249	Cihuatlán	141
102250	Cojumatlán	141
102251	Cajititlán	141
102252	El Quince	141
102253	Cuyutlán	141
102254	Usmajac	141
102255	Octopan	141
102256	Apaseo El Grande	141
102257	Cortazar	141
102258	Acámbaro	141
102259	San José Iturbide	141
102260	Santiago De Cuenda	141
102261	San Miguel De Allende	141
102262	Jacala	141
102263	Apaseo El Alto	141
102264	Aldama	141
102265	Tolimán	141
102266	Comonfort	141
102267	Cadereyta	141
102268	Tasquillo	141
102269	San Juan De La Vega	141
102270	Jaral Del Progreso	141
102271	Villagrán	141
102272	La Moncada	141
102273	Cañada De La Virgen	141
102274	Manuel Doblado	141
102275	Juventino Rosas	141
102276	La Lira	141
102277	El Sauz	141
102278	Ajuchitlán	141
102279	El Pueblito	141
102280	Tlacote El Bajo	141
102281	Alcocer	141
102282	Jerécuaro	141
102283	Apatzingan	141
102284	Aguililla	141
102285	La Huacana	141
102286	La Mira	141
102287	Tepalcatepec	141
102288	Compostela	141
102289	Yago	141
102290	Las Varas	141
102291	Jalcocotán	141
102292	Lagunillas	141
102293	Ruiz	141
102294	Valle De Banderas	141
102295	Coahuayana	141
102296	Pátzcuaro	141
102297	Nueva Italia De Ruiz	141
102298	Tingambato	141
102299	Tancítaro	141
102300	Ario	141
102301	Taretán	141
102302	Buenos Aires	141
102303	Capácuaro	141
102304	Lázaro Cárdenas	141
102305	Las Guacamayas	141
102306	Tacambaro	141
102307	Lombardía	141
102308	Jamay	141
102309	Santa Anita	141
102310	Valle De Guadalupe	141
102311	Concepción De Buenos Aires	141
102312	San Gabriel	141
102313	Capilla De Guadalupe	141
102314	Acatic	141
102315	San José De Gracia	141
102316	Numarán	141
102317	San Miguel El Alto	141
102318	Degollado	141
102319	Jalostotitlán	141
102320	Zacoalco	141
102321	San Juan De Los Lagos	141
102322	La Tijera	141
102323	Calvillo	141
102324	Margaritas	141
102325	Rincón De Romos	141
102326	Duarte	141
102327	La Aldea	141
102328	Jerez	141
102329	Valparaíso	141
102330	Villanueva	141
102331	Chalchihuites	141
102332	Sombrerete	141
102333	Nieves	141
102334	Carnicero	141
102335	Plateros	141
102336	Toribio	141
102337	Valles	141
102338	Tancanhuitz	141
102339	Tanquian	141
102340	La Pila	141
102341	Tamazunchale	141
102342	Cerritos	141
102343	Piedra Parada	141
102344	El Higo	141
102345	Ciudad Valles	141
102346	Huichihuayán	141
102347	Santa María Del Río	141
102348	Tierranueva	141
102349	Axtla	141
102350	Jalpan	141
102351	Matehuala	141
102352	Río Verde	141
102353	Villa De Reyes	141
102354	La Reforma	141
102355	Escalerillas	141
102356	Santa Rita	141
102357	Joya Chiquita De San Antonio	141
102358	Orizatlán	141
102359	Troje Cabras	141
102360	Cedral	141
102361	San Diego De La Unión	141
102362	Tangamandapio	141
102363	Zinapécuaro	141
102364	Nocupétaro	141
102365	Villachuato	141
102366	Queréndaro	141
102367	Cuitareo	141
102368	Quiroga	141
102369	La Piedad	141
102370	Jacona	141
102371	Churintzio	141
102372	Ixtlán	141
102373	Jiquilpan	141
102374	Tarecuato	141
102375	Ecuandureo	141
102376	Tangancicuaro	141
102377	Chavinda	141
102378	Sahuayo	141
102379	Tinguindín	141
102380	Cuanajo	141
102381	Charo	141
102382	Indaparapeo	141
102383	Panindicuaro	141
102384	Tanhuato	141
102385	Penjamillo	141
102386	Tarimoro	141
102387	Pillor	141
102388	Ures	141
102389	Caborca	141
102390	Puerto Peñasco	141
102391	La Majada De Arriba	141
102392	Quixeramobim	30
102393	Muritiba	30
102394	São Gonçalo Do Sapucaí	30
102395	Arês	30
102396	Cananea	141
102397	Agua Prieta	141
102398	Imuris	141
102399	El Tápiro	141
102400	Guaymas	141
102401	Empalme	141
102402	Carricito	141
102403	Nuevo Casas Grandes	141
102404	Huatabampo	141
102405	Vícam	141
102406	Navojoa	141
102407	Agua Blanca	141
102408	Bamocha	141
102409	Bacorahuis	141
102410	Etchojoa	141
102411	Civiral	141
102412	Campo Sesenta	141
102413	Todos Santos	141
102414	El Bedito	141
102415	Cabos	141
102416	Caduaño	141
102417	Boca De La Sierra	141
102418	La Cruz	141
102419	Angostura	141
102420	Culiacancito	141
102421	Navolato	141
102422	Guamúchil	141
102423	Compuertas	141
102424	Mocorito	141
102425	Adolfo Ruíz Cortínes	141
102426	Gabriel Leyva Solano	141
102427	La Trinidad	141
102428	Chihuahuita	141
102429	Agua Verde	141
102430	El Ojito	141
102431	Rancho Pedregón	141
102432	Rancho Las Chivas	141
102433	Naco	141
102434	Colonia Jecopaco	141
102435	El Gito Baleado	141
102436	Yuriria	141
102437	Uriangato	141
102438	Tlalchapa	141
102439	Apaxtla	141
102440	Olinalá	141
102441	Huitziltepec	141
102442	Pilcaya	141
102443	Arcelia	141
102444	Pungarabato	141
102445	Monte Azul Paulista	30
102446	Ferraz De Vasconcelos	30
102447	Moji Das Cruzes	30
102448	Poá	30
102449	Elias Fausto	30
102450	Novo Horizonte	30
102451	Ayotla	141
102452	Villa El Triunfo	141
102453	Rosamorada	141
102454	San Vicente	141
102455	Tlahualilo	141
102456	Encarnacion	141
102457	Cuayucatepec	141
102458	Ixtaczoquitlán	141
102459	Fortín	141
102460	Loma Bonita	141
102461	San Antonio De La Cal	141
102462	Yolotepec De La Paz	141
102463	Zongolica	141
102464	Cosautlán	141
102465	Yaonáhuac	141
102466	Atempan	141
102467	Santiago Tuxtla	141
102468	Pirapora Do Bom Jesus	30
102469	Santana De Parnaíba	30
102470	San Pablo De Las Salinas	141
102471	Quecholac	141
102472	Bom Jesus Dos Perdões	30
102473	Ojuelos De Jalisco	141
102474	Tanguá	30
102475	Sousa	30
102476	Nossa Senhora Das Dores	30
102477	Jardim Do Seridó	30
102478	Nova Floresta	30
102479	Barão De Cocais	30
102480	Silva Jardim	30
102481	Cachoeiras De Macacu	30
102482	Guapimirim	30
102483	Viamão	30
102484	Grão Mogol	30
102485	Bragança Paulista	30
102486	São Luís Do Quitunde	30
102487	Itapissuma	30
102488	Caaporã	30
102489	Entre Rios	30
102490	Congonhas	30
102491	Senhora Do Carmo	30
102492	Campo Do Brito	30
102493	Delmiro Gouveia	30
102494	Antônio Bastos	30
102495	Candelária	30
102496	Seara	30
102497	Santo Antônio Do Pinhal	30
102498	Realeza	30
102499	São João Da Boa Vista	30
102500	Conceição Das Alagoas	30
102501	São Joaquim Da Barra	30
102502	Orlândia	30
102503	Miguelópolis	30
102504	Ipuã	30
102505	Morro Agudo	30
102506	Ituverava	30
102507	Picuí	30
102508	Amontada	30
102509	Taboão Da Serra	30
102510	Jaú	30
102511	Pirajuí	30
102512	Auriflama	30
102513	Duartina	30
102514	Buritama	30
102515	Macatuba	30
102516	Major Isidoro	30
102517	Coruripe	30
102518	Araçoiaba Da Serra	30
102519	Tobias Barreto	30
102520	Ribeirão Bonito	30
102521	Camaragibe	30
102522	Moreno	30
102523	Jamundí	44
102524	El Cerrito	44
102525	Pando	239
102526	Balneario Solís	239
102527	Río Segundo	51
102528	Curridabat	51
102529	Bagaces	51
102530	Palmar	51
102531	Grecia	51
102532	San Rafael	51
102533	Quepos	51
102534	San Marcos De Tarrazú	51
102535	Tambo Siberia	57
102536	Hacienda Soldados	57
102537	Bell Ville	11
102538	Latacunga	57
102539	Cotacachi	57
102540	Samborondón	57
102541	Hacienda Culebrillas	57
102542	Dos Quebradas	44
102543	Dosquebradas	44
102544	Luque	178
102545	Capitán Miranda	178
102546	Pilar	178
102547	Presidente Franco	178
102548	Santa Rita	178
102549	Los Cedrales	178
102550	Huanuni	27
102551	Machacamarca	27
102552	Potosí	27
102553	Sucre	27
102554	Calbuco	40
102555	Panguipulli	40
102556	Las Quemas Del Salto	40
102557	Salto	239
102558	Tacuarembó	239
102559	Villa General Belgrano	11
102560	Pueblo Italiano	11
102561	Cruz Alta	11
102562	Berabevú	11
102563	Urdinarrain	11
102564	Aldea Brava	11
102565	Villa Constitución	11
102566	C. De Mayo	11
102567	Colonia San José	11
102568	Freyre	11
102569	Kilómetro 846	11
102570	Aldea Asunción	11
102571	Los Quebrachos	11
102572	Concepción Del Uruguay	11
102573	Alta Gracia	11
102574	Rafael Castillo	11
102575	Villa D. Sobral	11
102576	Villa Luzuriaga	11
102577	Palmitas	11
102578	El Rosario	11
102579	Carcarañá	11
102580	Tortuguitas	11
102581	Escobar	11
102582	Villa Ballester	11
102583	Ingeniero Maschwitz	11
102584	Laguna Larga	11
102585	Bella Vista	11
102586	Villa Bosch	11
102587	Belén De Escobar	11
102588	Benavides	11
102589	Volcán	176
102590	El Giral	176
102591	Las Cumbres	176
102592	Aguadulce	176
102593	Los Rastrojos	242
102594	Petare	242
102595	Cúa	242
102596	San Miguel	57
102597	Vijes	44
102598	Chillar	11
102599	16 De Julio	11
102600	J.m. Bosch	11
102601	Piñero	11
102602	Villa Alemana	40
102603	Montt	40
102604	Cabildo	40
102605	Puerto Varas	40
102606	Coronel	40
102607	Chiguayante	40
102608	28 De Septiembre	11
102609	M. Acosta	11
102610	Castelar	11
102611	Retamito	11
102612	Lanús	11
102613	Villa Basso	11
102614	Monte Chingolo	11
102615	Banfield	11
102616	Burzaco	11
102617	Calaza	11
102618	José Mármol	11
102619	Rafael Calzada	11
102620	Llavallol	11
102621	Santos Lugares	11
102622	Maciel	11
102623	San Lorenzo	11
102624	Chinandega	164
102625	Ciudad Darío	164
102626	Santa Cruz De La Sierra	27
102627	Berazategui	11
102628	Poblet	11
102629	City Bell	11
102630	Allen	11
102631	Muchuntuy	242
102632	Carrizal	242
102633	Santa Teresa	242
102634	Caucaguita	242
102635	Ciudad Ojeda	242
102636	Santa Rita	242
102637	San Fernando	242
102638	Turmero	242
102639	José C. Paz	11
102640	Arroyo Seco	11
102641	Brandsen	11
102642	El Monte	40
102643	Quillota	40
102644	San Vicente	40
102645	Lota	40
102646	Traiguén	40
102647	Penco	40
102648	Peñaflor	40
102649	Tacarigua	232
102650	Laja	40
102651	Santa Rosa De Cabal	44
102652	Chinchiná	44
102653	Marmato	44
102654	Floridablanca	44
102655	Chocontá	44
102656	Ubaque	44
102657	Machetá	44
102658	Anapoima	44
102659	Ipiales	44
102660	Belén De Umbría	44
102661	Guatavita	44
102662	Tangua	44
102663	Supía	44
102664	Marsella	44
102665	Guasca	44
102666	Jerusalén	44
102667	Quetame	44
102668	Guayabetal	44
102669	Cotorra	44
102670	Rionegro	44
102671	Guarne	44
102672	Gerli	11
102673	Cosme Sud	11
102674	J.c. Paz	11
102675	Santa Rosa De Osos	44
102676	Concepción	44
102677	Sopetrán	44
102678	Caldas	44
102679	Angostura	44
102680	Belmira	44
102681	Yerba Buena	11
102682	Lomitas	11
102683	Viclos	11
102684	Esperanza	11
102685	Costa Grande	11
102686	Nueva España	11
102687	Villa Carlos Paz	11
102688	Ingas	11
102689	Arteaga	11
102690	Las Parejas	11
102691	Armstrong	11
102692	Las Cejas	11
102693	Villa María	11
102694	Bobadal	11
102695	Villa Colachanga	11
102696	Cosquín	11
102697	Boca Del Tigre	11
102698	Chichinales	11
102699	Las Toninas	11
102700	Larrechea	11
102701	Villa Estela	11
102702	Muñoz	11
102703	José León Suárez	11
102704	Barranqueras	11
102705	Aldea San Juan	11
102706	General Almada	11
102707	Bancalari	11
102708	Oncativo	11
102709	San Francisco	11
102710	Naranjito	11
102711	Almirante Brown	11
102712	Chichica	176
102713	Lídice	176
102714	Veracruz	176
102715	Concepción	176
102716	Juan Díaz	176
102717	Penonomé	176
102718	Canoa	176
102719	Chitré	176
102720	Bocas Del Toro	176
102721	Almirante	176
102722	Boquete	176
102723	Antón	176
102724	Cerro Cama	176
102725	Río Hato	176
102726	La Chorrera	176
102727	Sajalices	176
102728	Güigüe	242
102729	Nirgua	242
102730	Palo Negro	242
102731	Guacara	242
102732	San Carlos	242
102733	San Diego	242
102734	Cocorote	242
102735	Quíbor	242
102736	Trujillo	242
102737	San Juan De Colón	242
102738	Catia La Mar	242
102739	Los Naranjos	242
102740	Táriba	242
102741	Chupa La Flor	242
102742	Carúpano	242
102743	Anaco	242
102744	Santiago	242
102745	Cruz De Topocual	242
102746	Pamatacual	242
102747	Zaraza	242
102748	Corocita	242
102749	Cantaura	242
102750	Morocoto	242
102751	Puerto Escondido	242
102752	Guayana	242
102753	San José De Guanipa	242
102754	Valle Grande	242
102755	Monagal	242
102756	Río Alegre	242
102757	Juangriego	242
102758	Los Romero	242
102759	La Pega	242
102760	Mata Negra	242
102761	San Félix	242
102762	Píritu	242
102763	Casa Punta Gorda	242
102764	Isla Mata De Plátano	242
102765	Punta De Mata	242
102766	Tinaquillo	242
102767	Mariara	242
102768	Mesa De Moreno	242
102769	Barinitas	242
102770	La Amarilla	242
102771	Los Leónes	242
102772	La Escasez	242
102773	El Vigía	242
102774	Lagunillas	242
102775	San José Del Boquerón	90
102776	Comayagua	90
102777	Tela	90
102778	Piedras Amarillas	90
102779	Río Esteban	90
102780	Toloa Adentro	90
102781	Santa Ana	90
102782	Zambrano	90
102783	San Manuel	90
102784	El Porvenir	90
102785	Roatán	90
102786	Ocote Paulino	90
102787	Ambo	179
102788	Tarma	179
102789	Virú	179
102790	La Huaca	179
102791	Tamarindo	179
102792	Carhuaz	179
102793	Santa Maria	179
102794	Yungay	179
102795	Berlín	179
102796	San José De Sisa	179
102797	La Brea	179
102798	Saposoa	179
102799	Tambo Grande	179
102800	Satipo	179
102801	Juanjuí	179
102802	Santa	179
102803	Anta	179
102804	Azángaro	179
102805	Ica	179
102806	Chocope	179
102807	Orcotuna	179
102808	Lupahuari Hacienda	179
102809	Pancha Paula	179
102810	La Unión	179
102811	San Jacinto	179
102812	Chicla	179
102813	Santa Isabel	179
102814	Chancay	179
102815	Huananpachay	179
102816	San Ramón	179
102817	Picota	179
102818	Ilabaya	179
102819	Jauja	179
102820	San Miguel De Cauri	179
102821	Casma	179
102822	Bambamarca	179
102823	Celendín	179
102824	Lamas	179
102825	Tabalosos	179
102826	Chota	179
102827	Oxapampa	179
102828	Villa Rica	179
102829	Carhuamayo	179
102830	Lircay	179
102831	Hacienda Rio Seco	179
102832	Sicuani	179
102833	Cascas	179
102834	Miraflores	179
102835	Pibil	179
102836	Abancay	179
102837	Curicó	40
102838	Bowen	11
102839	Anchoris	11
102840	Tunuyán	11
102841	Puerto San Julián	11
102842	Laferrere	11
102843	La Reja	11
102844	Cipolletti	11
102845	San Carlos De Bariloche	11
102846	General Fernández Oro	11
102847	Villa La Angostura	11
102848	Cutral-có	11
102849	Pichi Leufú	11
102850	Ferri	11
102851	Comandante Nicanor Otamendi	11
102852	Tandil	11
102853	El Verano	11
102854	Villa Residencial Laguna Brava	11
102855	Mechongué	11
102856	Napaleofú	11
102857	Álzaga	11
102858	Los Pinos	11
102859	Iraizoz	11
102860	Ramos Otero	11
102861	Bernal	11
102862	Longchamps	11
102863	Villa Martín Arín	11
102864	Florencio Varela	11
102865	Claypole	11
102866	Remedios De Escalada	11
102867	Marcelo Torcuato De Alvear	11
102868	L. De Zamora	11
102869	Rawson	11
102870	Saldungaray	11
102871	Estomba	11
102872	Monje	11
102873	Bombal	11
102874	San Vicente	59
102875	Guasayán	11
102876	Aldo Bonzi	11
102877	San Telmo	11
102878	Liniers	11
102879	Villa Diamante	11
102880	Caraza	11
102881	Ingeniero Budge	11
102882	Villa El Rincón	11
102883	Valentín Alsina	11
102884	Villa Barilari	11
102885	Fiorito	11
102886	Tablada	11
102887	Lambaré	178
102888	Zaragoza	59
102889	Suchitoto	59
102890	Parral	40
102891	Padre Hurtado	40
102892	El Talar De Pacheco	11
102893	Villa Progreso	11
102894	Villa Alianza	11
102895	San Andrés Itzapa	82
102896	Chiquimulilla	82
102897	San Pedro Ayampuc	82
102898	San Lucas Tolimán	82
102899	San José Chacayá	82
102900	Pastores	82
102901	Santo Domingo Xenacoj	82
102902	San Antonio Palopó	82
102903	Fraijanes	82
102904	Palencia	82
102905	Patzité	82
102906	Tecpán Guatemala	82
102907	Mataquescuintla	82
102908	Sumpango	82
102909	Chimaltenango	82
102910	Patzicía	82
102911	Pochuta	82
102912	Sololá	82
102913	El Chol	82
102914	Usumatlán	82
102915	El Jícaro	82
102916	Santa Lucía Utatlán	82
102917	Santa Apolonia	82
102918	San José Poaquil	82
102919	Saint Augustine	232
102920	Barataria	232
102921	Scarborough	232
102922	Guatire	242
102923	El Limón	242
102924	Roldanillo	44
102925	Zarzal	44
102926	Guacarí	44
102927	Dagua	44
102928	Puerto Cortés	90
102929	Funza	44
102930	San José	239
102931	Las Piedras	239
102932	Santa Lucía	239
102933	Carmelo	239
102934	Florida	239
102935	Mercedes	239
102936	La Paz	239
102937	Paysandú	239
102938	Fray Bentos	239
102939	Piriápolis	239
102940	Atlántida	239
102941	Rocha	239
102942	Choachí	44
102943	Sesquilé	44
102944	Guataquí	44
102945	Roncesvalles	44
102946	Quibdó	44
102947	Íquira	44
102948	Villagómez	44
102949	Zipaquirá	44
102950	San Cayetano	44
102951	Tunja	44
102952	Sopó	44
102953	Manta	44
102954	Nemocón	44
102955	Puebloviejo	44
102956	Sabanalarga	44
102957	Ginebra	44
102958	Calarcá	44
102959	Darién	44
102960	Fómeque	44
102961	Gachancipá	44
102962	Santa Isabel	44
102963	Valledupar	44
102964	Santa Catalina	44
102965	San Onofre	44
102966	Bochalema	44
102967	Chinácota	44
102968	Cucutilla	44
102969	Durania	44
102970	Melgar	44
102971	Piedras	44
102972	Nariño	44
102973	Tocaima	44
102974	Espinal	44
102975	Rafael Reyes	44
102976	Tesalia	44
102977	La Dorada	44
102978	Charta	44
102979	Vetas	44
102980	Candelaria	44
102981	Valparaíso	44
102982	Filadelfia	44
102983	Salamina	44
102984	La Tónica	242
102985	El Guacharo	242
102986	Bajo Redondo	242
102987	Corral Viejo	242
102988	El Hatillo	242
102989	Tacarigua	242
102990	El Tocuyo	242
102991	El Churao	242
102992	La Isla	242
102993	Apartadero	242
102994	San Juan De Los Morros	242
102995	Fuente Dueñas	242
102996	Naguanagua	242
102997	Montañita Abajo	242
102998	Calabozo	242
102999	La Pavona	242
103000	Sahoa	242
103001	Los Pinos	242
103002	La Asomada	242
103003	El Tapón	242
103004	Araure	242
103005	Santiago De Trujillo	242
103006	Refugio Universidad De Los Andes	242
103007	Micarache	242
103008	Villa Bruzual	242
103009	Valle De La Pascua	242
103010	El Cafetal	242
103011	Villa De Cura	242
103012	San Mateo	242
103013	El Callao	242
103014	Los Gavilanes	242
103015	San Antonio Del Táchira	242
103016	Salcedo	188
103017	Moca	188
103018	Constanza	188
103019	Talagante	40
103020	Yumbel	40
103021	Arauco	40
103022	Limache	40
103023	Llaillay	40
103024	San Javier	40
103025	Chimbarongo	40
103026	Tambillo	40
103027	Ovalle	40
103028	Palmira	44
103029	Silvania	44
103030	San Sebastián	59
103031	Apastepeque	59
103032	Texistepeque	59
103033	San Pablo Tacachico	59
103034	Armenia	59
103035	Sonsonate	59
103036	Cojutepeque	59
103037	Quezaltepeque	59
103038	Tecoluca	59
103039	Montebello	44
103040	San Juan	232
103041	Arima	232
103042	Purranque	40
103043	La Unión	40
103044	Río Bueno	40
103045	Santa María Línea	40
103046	Loncoche	40
103047	San José De La Mariquina	40
103048	Sde Yaakov	121
103049	Österalnö	217
103050	Kvissleby	217
103051	Hermala	69
103052	Årred	217
103053	Vevelhult	217
103054	Hampetorp	217
103055	Ganadel	57
103056	West Middletown	65
103057	Walthall	65
103058	Loa	65
103059	Kampong Sungai Sembilang	146
103060	Kampong Tambak Jawa	146
103061	Valsurbio	64
103062	Pocono Manor	65
103063	Matalana	214
103064	Måstad	217
103065	Lyytikkälä	69
103066	Jane Furse	215
103067	Storselbodarna	217
103068	Sankt Christof	15
103069	Hnífsdalur	102
103070	Protsenkovo	237
103071	Kremenchuk	237
103072	Dneprodzerzhinsk	237
103073	Stanford Le Hope	185
103074	Sankt Ibb	217
103075	Shankill	97
103076	Hockering	185
103077	Kiew	237
103078	North Tuddenham	185
103079	Kvidinge	217
103080	Old Weston	185
103081	Hathersage	185
103082	Bogis-bossey	218
103083	São João De Ver	182
103084	Hasanlar	235
103085	Beysehir	235
103086	Fagersjö	217
103087	Betsede	217
103088	Killeröd	217
103089	Gurnoviche	25
103090	Oberwilling	15
103091	Dabene	32
103092	Hissar	32
103093	Aguilar De Segarra	64
103094	Recelle	64
103095	Palmés	64
103096	Albagés	64
103097	Verges	64
103098	Quart D'onyar	64
103099	Santa Gertrudis	64
103100	Brokskard	168
103101	Biebelsheim	3
103102	Breitenheim	3
103103	Altlay	3
103104	Chýnov	187
103105	Jaroslavice	187
103106	Benarp	217
103107	Neumarkt Im Hausruckkreis	15
103108	Müncheberg	3
103109	Lovikka	217
103110	Peräjävaara	217
103111	Solvalla	217
103112	Albåga	217
103113	Svetlovodsk	237
103114	Den Veind	17
103115	Dallenwil	218
103116	Shouldham	185
103117	Vrbovsko	52
103118	Sali	52
103119	Povia	52
103120	Årdalstangen	168
103121	Jaaberg	168
103122	Disenå	168
103123	Østre Jong	168
103124	Chingola	247
103125	Soa	37
103126	Usa River	225
103127	Jussy	218
103128	Tiszalúc	92
103129	Mátranovák	92
103130	Nyáregyháza	92
103131	Szalkszentmárton	92
103132	Heréd	92
103133	Benesat	192
103134	Gilau	192
103135	Craciunesti	192
103136	Singureni	192
103137	Marócsa	92
103138	Szigetújfalu	92
103139	Porcsalma	92
103140	Abnub	58
103141	Danndorf	15
103142	Copacele	192
103143	Mosteni	192
103144	Namoloasa	192
103145	Vartescoiu	192
103146	Dragodana	192
103147	Matasaru	192
103148	Filipeni	192
103149	Candesti	192
103150	Podvezhinets	237
103151	Trollås	217
103152	Gilltorp	217
103153	Hill Head	185
103154	Kolhättan	217
103155	Bärau	218
103156	Troisgots	71
103157	Angoville-au-plain	71
103158	Thenon	71
103159	Les Peines	71
103160	Boënat	71
103161	Portal	83
103162	Saint-yon	71
103163	Saint-martin-le-beau	71
103164	Montsecret	71
103165	Frémonville	71
103166	Mont-de-laval	71
103167	Sauteyrargues	71
103168	Berdot	71
103169	Belcourt	80
103170	Fourneau-neuf	71
103171	Pettoncourt	71
103172	Vouzeron	71
103173	Saint-félix	71
103174	Castelnau-de-mandailles	71
103175	Saint-fortunat-sur-eyrieux	71
103176	Neuvicq	71
103177	Gattigues	71
103178	Lanuéjols	71
103179	Deshaies	80
103180	Lechâtelet	71
103181	Castillon-du-gard	71
103182	Puits-et-nuisement	71
103183	Montigny-sur-aube	71
103184	Aussonce	71
103185	Ville-en-tardenois	71
103186	Saint Pardoux	71
103187	Kerveyen	71
103188	Hesdres	71
103189	Chef-haut	71
103190	Seicheprey	71
103191	Rouvroy-ripont	71
103192	Allès-sur-dordogne	71
103193	Viellenave-de-bidache	71
103194	Larribar	71
103195	Escosse	71
103196	Ravenoville	71
103197	Signy-signets	71
103198	Cérisols	71
103199	La Bécade	71
103200	Zwochau	3
103201	Golleville	71
103202	Camors	71
103203	Fournet	71
103204	Bouvières	71
103205	Aulnizeux	71
103206	Loisin	71
103207	Le Vigen	71
103208	Montrozier	71
103209	Happe	71
103210	Eygalières	71
103211	Parenty	71
103212	Concressault	71
103213	Les Brancheries	71
103214	Courpiac	71
103215	Pleine-selve	71
103216	Seytroux	71
103217	Vielle-tursan	71
103218	Cohons	71
103219	Ouzilly	71
103220	Fly	71
103221	Manglieu	71
103222	Amenoncourt	71
103223	Jully-sur-sarce	71
103224	Vic-de-chassenay	71
103225	Champétières	71
103226	Le Chânet	71
103227	Vomécourt	71
103228	La Fosse	71
103229	Pennes-le Sec	71
103230	Férolle	71
103231	Appregnin	71
103232	Haims	71
103233	Saulzais-le-potier	71
103234	Courville-sur-eure	71
103235	Vendresse-beaulne	71
103236	Sames	71
103237	Lauzat	71
103238	Saint-sylvain-bellegarde	71
103239	Échenoz-le-sec	71
103240	Montpont-en-bresse	71
103241	Mont-près-chambord	71
103242	Pancé	71
103243	Fontanières	71
103244	Rimbach-près-masevaux	71
103245	Jarcieu	71
103246	Idron	71
103247	Scorbé-clairvaux	71
103248	Tréjouls	71
103249	Vaupoutour	71
103250	Saint-avit-de-tardes	71
103251	Istinye	235
103252	Asagiholpenk	235
103253	Neuburg Am Rhein	3
103254	Strendur	108
103255	Hvítanes	108
103256	Norrby	66
103257	Kaerepere	66
103258	Hässelkulla	217
103259	Palneca	71
103260	Castellare	71
103261	Saint-pierre-de-soucy	71
103262	Thorens-glières	71
103263	Luquet	71
103264	Lustruyen	71
103265	Balaruc-le-vieux	71
103266	San-giuliano	71
103267	Bretenière	71
103268	Roussi	71
103269	Mellac	71
103270	Montcet	71
103271	Les Monts	71
103272	Bouffignereux	71
103273	Fontanil-cornillon	71
103274	Mégrit	71
103275	L'epinay	71
103276	Dab Polski	181
103277	Dab Maly	181
103278	Bakonycsernye	92
103279	Kaposmero	92
103280	Pomeroy	185
103281	Galbally	185
103282	Palojoki	69
103283	Ajak	92
103284	Veliki Preslav	32
103285	Kiberg	168
103286	Varangerbotn	168
103287	Chexbres	218
103288	Reuland	17
103289	Tansøy	168
103290	Sellebak	168
103291	Ryggeraet	168
103292	Brezovica Pri Ljubljani	63
103293	Lovrenc	63
103294	Viereth	3
103295	Kravare	187
103296	Brodek U Prerova	187
103297	Msene	187
103298	Pricina	187
103299	Svene	168
103300	Séleron	78
103301	Kallífitos	78
103302	Akhinós	78
103303	Thespiaí	78
103304	Erétria	78
103305	Dubova	237
103306	Shushkautsi	237
103307	Rarancea	237
103308	Krumovgrad	32
103309	Belaya	237
103310	Le Chevallon	71
103311	El Hashassia	233
103312	Sulayman	233
103313	Maknassy	233
103314	Le Kef	233
103315	Maqrin	233
103316	Taburbah	233
103317	Manzil Bu Ruqaybah	233
103318	Podbrezje	63
103319	Cioroiasiu	192
103320	Kurrokvejk	217
103321	Treznea	192
103322	Tosarby	69
103323	Gottby	69
103324	Norrberg	69
103325	Sokkala	69
103326	Finström	69
103327	Großrußbach	15
103328	Casalborgone	122
103329	Nikkala	217
103330	Dasma	131
103331	Juuru	66
103332	Prillimäe	66
103333	Oaksey	185
103334	Chesterford	185
103335	Lobito	5
103336	Kwekwe	248
103337	Kaarnalampi	69
103338	Kantala	69
103339	Torre	69
103340	Sorola	69
103341	Kotströnd	102
103342	Nowe Aleksandrowo	181
103343	Vättis	218
103344	Slatinany	187
103345	Zonalnoye	193
103346	Spodnji Duplek	63
103347	Donja Bistra	52
103348	Barban	52
103349	Flims Waldhaus	218
103350	Dhierona	42
103351	Agios Epifanios	42
103352	Lower Farringdon	185
103353	Dillingen	140
103354	Ordino	4
103355	Guddastad	217
103356	Klagshamn	217
103357	Blötan	217
103358	Västerhållan	217
103359	Hån	217
103360	Ytterbergsbyn	217
103361	Randsjö	217
103362	Vemhån	217
103363	Courreau	71
103364	Tabarbaur	126
103365	Geisenheim	15
103366	Främmerveda	217
103367	Nylandsån	217
103368	Idsjö	217
103369	Åby	217
103370	Nordals Härad	217
103371	Skrymtarboda	217
103372	Taryd	217
103373	Fournet-blancheroche	71
103374	Bürdenbach	3
103375	Pikérmion	78
103376	Kulusuk	79
103377	Bjärtrå	217
103378	Holarna	217
103379	Borgo Maggiore	122
103380	Pietracuta	122
103381	Tocqueville-en-caux	71
103382	Morsano Di Strada	122
103383	Kvanne	168
103384	Sunndal	168
103385	Volem	168
103386	Les Avendons	71
103387	Esperce	71
103388	Le Creux De La Thine	71
103389	La Landriais	71
103390	Fertrève	71
103391	Hérin	71
103392	Melbury Abbas	185
103393	Lévis-saint-nom	71
103394	Setchey	185
103395	Blies-Ébersing	71
103396	Mauchamps	71
103397	Bumbach	218
103398	Läpplax	69
103399	Velka Bystrice	187
103400	Njutemåla	217
103401	Äleklinta	217
103402	Bastekår	217
103403	Dervéni	78
103404	Galátista	78
103405	Keräsjoki	217
103406	Storsela	217
103407	Casas Las Torres	64
103408	Hamr	187
103409	Rez	187
103410	Arnstorp	217
103411	Röke	217
103412	Sunnemo	217
103413	Rosshäusern	218
103414	Hermetschwil	218
103415	Bischoffeld	15
103416	Berbourg	140
103417	Basbellain	140
103418	Andåsen	217
103419	Finneby	217
103420	Ängland	217
103421	Appelby	217
103422	Stora Koviken	217
103423	Orsbo	217
103424	Djura	217
103425	Yevminka	237
103426	Terento	122
103427	Tonnicoda	122
103428	Cwmduad	185
103429	Stari Banovci	207
103430	Rudovci	207
103431	Storhamar	168
103432	Lauvland	168
103433	Saint-martial	71
103434	Villebret	71
103435	Skogby	69
103436	Laukka	69
103437	Lahela	69
103438	Saint-girons	71
103439	Ayia Napa	42
103440	Saint-ennemond	71
103441	Sichamps	71
103442	Queuille	71
103443	Les Petites Bordes	71
103444	Castelões De Cepeda	182
103445	Conya	42
103446	Agio Vavatsinias	42
103447	Eftagonya	42
103448	Zavereshitsa	237
103449	Zdolbunov	237
103450	Burshtyn	237
103451	Khlebovitse Velki	237
103452	Podgorodishche	237
103453	Zabuzhzhya	237
103454	Kizyna	237
103455	Churchtown	185
103456	Ballinamallaght	185
103457	The Six Towns	185
103458	Ballyward	185
103459	Ambacourt	71
103460	Saint-jean-cap-ferrat	71
103461	Ville-du-pont	71
103462	Tasoluk	235
103463	Valestrandsfossen	168
103464	Chesny	71
103465	Gingins	218
103466	Péta	78
103467	Rebordãis	182
103468	East Stoke	185
103469	Målaskog	217
103470	Hachiville	140
103471	Godendorf	3
103472	Crudwell	185
103473	Svensjö	217
103474	Mountsorrel	185
103475	Aghagallon	185
103476	Stoupe Brow	185
103477	Woodburn	185
103478	Thursley	185
103479	Bruckerhof	3
103480	Passendale	17
103481	Otradnoye	193
103482	Thornton Curtis	185
103483	Llanwrda	185
103484	Criccieth	185
103485	Llanaber	185
103486	Tighnabruaich	185
103487	Lipovat	192
103488	Bogdanita	192
103489	Hüttlingen	3
103490	Siurte	237
103491	Tal Shahar	121
103492	Drais	3
103493	Michelstetten	15
103494	Herdwangen	3
103495	Ebenweiler	3
103496	Pay	71
103497	Dinas Powys	185
103498	Bjärnarp	217
103499	Svanvik	168
103500	Jouac	71
103501	Saint-martin-sur-le-pré	71
103502	Rosières-en-haye	71
103503	Viennay	71
103504	Barnonville	71
103505	Maserà Di Padova	122
103506	Caerano Di San Marco	122
103507	Port Glasgow	185
103508	Ockham	185
103509	Mayun	71
103510	Mont-saint-Éloi	71
103511	Jastrzebik	181
103512	Podwilk	181
103513	Byszki	181
103514	West Meon	185
103515	Corsley	185
103516	Anderslöv	217
103517	Châtel-saint-denis	218
103518	`ayn Siniya	175
103519	Costesti	156
103520	Grolley	218
103521	Sengiley	193
103522	Gerderhahn	3
103523	Gorinsee	3
103524	Altomünster	3
103525	Rumgraben	3
103526	Bovingdon	185
103527	Cross In Hand	185
103528	Nizhyn	237
103529	Alburgh	185
103530	Saint-céré	71
103531	Camplong	71
103532	Flemingston	185
103533	Andijan	240
103534	Ivanovtse	237
103535	Mariinskiy Posad	193
103536	Klätten	217
103537	Grönäs	217
103538	Mória	78
103539	Néon Karlovásion	78
103540	Lefkás	78
103541	Holiare	62
103542	Vishnyakovskiye Dachi	193
103543	Çanta	235
103544	Balçova	235
103545	Kemalpasa	235
103546	Bercher	218
103547	Ada	207
103548	Irig	207
103549	Prijepolje	207
103550	Velika Plana	207
103551	Aggarp	217
103552	Vikran	168
103553	Brough Sowerby	185
103554	Veliki Anadol	237
103555	Volnoye	237
103556	Privolnoye	237
103557	Uman	237
103558	Gura Humorului	192
103559	Opalikha	193
103560	Gordola	218
103561	Oberönz	218
103562	Spratton	185
103563	Bridell	185
103564	Hemingbrough	185
103565	Kåskats	217
103566	Sadjem	217
103567	Rosvik	217
103568	Böle	69
103569	Grönahög	217
103570	Harplinge	217
103571	Hedegärde	217
103572	Söndraby	217
103573	Berghem	217
103574	Földes	92
103575	Feleacu	192
103576	Sallenôves	71
103577	Naivasha	128
103578	Ruiru	128
103579	Kericho	128
103580	Tjørvåg	168
103581	Singsås	168
103582	Abramtsevo	193
103583	Crni Kal	63
103584	Mistrzejowice	181
103585	Skodborg Huse	55
103586	Ovingham	185
103587	Lönhässle	217
103588	Septfontaines	140
103589	Buschrodt	140
103590	Taiz	245
103591	Jungwirth	187
103592	Ungheni	156
103593	La Frugerie	71
103594	Les Martys	71
103595	Villars-fontaine	71
103596	Novi Travnik	28
103597	Kacuni	28
103598	Vares	28
103599	Praid	192
103600	Serra San Quirico	122
103601	Bystrice Nad Pernstejnem	187
103602	Saint Sampson	185
103603	Rumaithiya	131
103604	Holzweißig	3
103605	`urqub Juwayza	60
103606	Condeixa	182
103607	Barrosas	182
103608	Aradas	182
103609	Gagos	182
103610	Merceana	182
103611	Riipilä	69
103612	Mountshannon	97
103613	Barybino	193
103614	Belyye Stolby	193
103615	Chernoglazovka	237
103616	Vikarbyn	217
103617	Hässelås	217
103618	Berliste	192
103619	Fundu Moldovei	192
103620	Schwann	3
103621	Maulburg	3
103622	Sponheim	3
103623	Oberlangen	3
103624	Parkoszowice	181
103625	Osipovka	237
103626	Buzhakan	12
103627	Zovuni	12
103628	Rosma	66
103629	Glogonj	207
103630	Orrviken	217
103631	Bränna	217
103632	Fraggahult	217
103633	Abbetorp	217
103634	Lundbäck	217
103635	Boguslawice	181
103636	Castelfondo	122
103637	Glurns	122
103638	Sluderno	122
103639	Zeleski	52
103640	Vela Luka	52
103641	Petrievcze	52
103642	Erdweg	3
103643	Moulins-engilbert	71
103644	Vielmur-sur-agout	71
103645	Les Omergues	71
103646	Le Lonzac	71
103647	Sansais	71
103648	Montbrillais	71
103649	Saint-nazaire-en-royans	71
103650	Figanières	71
103651	Fours	71
103652	Châteauneuf-le-rouge	71
103653	Semarey	71
103654	Saint-vaast	71
103655	Madecourt	71
103656	Radbruch	3
103657	Charsfield	185
103658	Stary Jicin	187
103659	Gross Herrlitz	187
103660	Willmenrod	3
103661	Burmerange	140
103662	Tuntange	140
103663	Niederpallen	140
103664	Heiderscheid	140
103665	Trebechovice Pod Orebem	187
103666	Gullbranna	217
103667	Brusaholm	217
103668	Negomiru	192
103669	Bolshaya Tsapovka	237
103670	Selskoyevozrozhdeniye	237
103671	Radych	237
103672	Budënnyy	237
103673	Kabli	66
103674	Kleinrinderfeld	3
103675	Useras	64
103676	Chelyabinsk-70	193
103677	Kasli	193
103678	Novogornyy	193
103679	Cleator	185
103680	Moreda	64
103681	Pilisszántó	92
103682	Sáránd	92
103683	Németkér	92
103684	Perrex	71
103685	Erbalunga	71
103686	Thaims	71
103687	Montagny-lès-buxy	71
103688	Kurenëvka	237
103689	Moosleerau	218
103690	Åre	217
103691	Bedevlya	237
103692	Ulvsboda	217
103693	Gräveby	217
103694	Västrarp	217
103695	Järnboda	217
103696	Krångede	217
103697	Kåraboda	217
103698	Klässbol	217
103699	Fornabohyttan	217
103700	Divonne-les-bains	71
103701	Weichselbaum	15
103702	Reppinichen	3
103703	Satterleigh	185
103704	Fontaneto D'agogna	122
103705	Bilderdam	172
103706	Pruvia	64
103707	Els Hostalets	64
103708	Buk	181
103709	Farschviller	71
103710	Namps-au-mont	71
103711	Eke	217
103712	Knutstorp	217
103713	Östra Ljungby	217
103714	Llanharan	185
103715	Little Aden	245
103716	Uyskoye	193
103717	Cotness	185
103718	Yiannitsá	78
103719	Megalópoli	78
103720	Skála	78
103721	Sharpness	185
103722	Levubu	215
103723	Sasolburg	215
103724	Port Alfred	215
103725	Elsiesrivier	215
103726	Lugongqozo	215
103727	Harrismith	215
103728	Bambous	152
103729	Mapou	152
103730	Providence	152
103731	Quartier Militaire	152
103732	Saint Pierre	152
103733	Verdun	152
103734	Bulawayo	248
103735	El Faiyûm	58
103736	Grand Baie	152
103737	Gros Cailloux	152
103738	Camp Thorel	152
103739	Espérance	152
103740	Petite Rivière	152
103741	Ogbomoso	166
103742	Ankpa	166
103743	Mutare	248
103744	Dessouk	58
103745	`ezbet Haggag	58
103746	Kafr Nawâi	58
103747	Tala	58
103748	Douar Oulad Znai	233
103749	Qabis	233
103750	La Marsa	233
103751	Qasr Hallal	233
103752	Safaqis	233
103753	Manubah	233
103754	Matir	233
103755	Bajah	233
103756	Qurbus	233
103757	Manzil Bu Zalafah	233
103758	Sadat City	58
103759	Al Hajir	58
103760	Dekra El Azib	150
103761	Oulad Abdallah Barraho	150
103762	Oued Nja	150
103763	Sebaa Aioun	150
103764	Temara	150
103765	Sebt	150
103766	Youssoufia	150
103767	Douar Zitouni Ben Kassem	150
103768	Dar Caïd Jmili	150
103769	Douar Sidi Kaddour	150
103770	Aguilal	150
103771	Zaouyet Lalla Çfiya Ali	150
103772	Tamesna	150
103773	Nsukka	166
103774	Thiès	206
103775	Kaolack	206
103776	Diourbel	206
103777	Pout	206
103778	Warrenton	215
103779	Barkly West	215
103780	Philippolis	215
103781	Viljoenskroon	215
103782	Jan Kempdorp	215
103783	Zizityaneni	215
103784	Theunissen	215
103785	Colesberg	215
103786	Kimberley	215
103787	Black Hill	215
103788	Barberton	215
103789	Rayton	215
103790	Monteseel	215
103791	Esikhawini	215
103792	Kwelera	215
103793	Mnyibashe	215
103794	Fish River Camping Site	215
103795	Kroonstad	215
103796	Warmbad	215
103797	Ceres	215
103798	Kirkwood	215
103799	Hlobane	215
103800	Hoedspruit	215
103801	Swellendam	215
103802	Onverwag	215
103803	Wesselsbron	215
103804	Wales	215
103805	Droëvlakte	215
103806	Stilfontein	215
103807	Wittedrif	215
103808	Phuthaditjhaba	215
103809	Howick	215
103810	Sidi Saber	150
103811	Oulad Ali	150
103812	Oulad Daoud	150
103813	Oulad Hadj Larbi	150
103814	Martil	150
103815	Aït Halli El Oulja	150
103816	Oulad El Mane Tahata	150
103817	Oulad Moussa Mohammed	150
103818	El Makhfi	150
103819	Oulad Boujemaâ Fouaga	150
103820	Tawnat	150
103821	Dekakra	150
103822	Mesret	150
103823	Benguerir	150
103824	Douar Mzoudia	150
103825	Al Qata	58
103826	Asyut	58
103827	Kafr Al `awadi	58
103828	El Badâri	58
103829	Madinat Sittah Uktubar	58
103830	Al Ma`sarah Al Mahattah	58
103831	Kafr Saqr	58
103832	Quelimane	160
103833	Chimoio	160
103834	Nacala	160
103835	Nampula	160
103836	Beira	160
103837	New Grove	152
103838	Pamplemousses	152
103839	Duiwelskloof	215
103840	Alexandra	215
103841	Ballitoville	215
103842	Monte Vista	215
103843	Kei Mouth	215
103844	Welgemoed	215
103845	Plaine Magnien	152
103846	Crève Coeur	152
103847	Gasparillo	232
103848	Siparia	232
103849	Lombardy East	215
103850	Evander	215
103851	Walvis Bay	161
103852	Mooi River	215
103853	Groblersdal	215
103854	Thabakhubedu	215
103855	Lakeside	215
103856	Meadowridge	215
103857	Valley Nedersettings	215
103858	Kwangcolosi	215
103859	Ficksburg	215
103860	Pacayas	51
103861	San Ignacio	51
103862	Guadalupe	51
103863	San Ramón	51
103864	Santa Ana	51
103865	Colón	51
103866	La Suiza	51
103867	San Miguel	51
103868	Filadelfia	51
103869	Guápiles	51
103870	Orotina	51
103871	Umzumbe	215
103872	Norton	248
103873	Marquard	215
103874	Ondangwa	161
103875	Aroab	161
103876	Floréal	152
103877	Rose Belle	152
103878	El Harrach	10
103879	Strand	215
103880	Corbin	38
103881	Saint-pierre	201
103882	Saint-pierre	71
103883	Vining	65
103884	Wannaska	65
103885	Seiad Valley	65
103886	Spray	65
103887	Durkee	65
103888	Opolis	65
103889	Waterproof	65
103890	Milano	65
103891	Mumford	65
103892	Zullinger	65
103893	Edson	65
103894	Blossburg	65
103895	Kelford	65
103896	Saint Stephens Church	65
103897	Brayton	65
103898	New Virginia	65
103899	Snug Cove	38
103900	Laona	65
103901	Crockett Mills	65
103902	Coward	65
103903	Eastabuchie	65
103904	Houghton Lake Heights	65
103905	Liscomb	65
103906	Mound Valley	65
103907	Carpenter	65
103908	Culbertson	65
103909	Harrietta	65
103910	Mc Clave	65
103911	Duke Center	65
103912	Wembley	38
103913	Goodridge	38
103914	Lampeter	65
103915	Mango	65
103916	Rycroft	38
103917	Dawson City	38
103918	Alcolu	65
103919	New Manchester	65
103920	Coulters	65
103921	Blackey	65
103922	Laventille	232
103923	La Paternal	11
103924	Bady Bassitt	30
103925	Mogi-guaçu	30
103926	Capela Do Alto	30
103927	Ilhabela	30
103928	Peruíbe	30
103929	Itu	30
103930	Embu-guaçu	30
103931	Itapecerica Da Serra	30
103932	Itatinga	30
103933	Serra Negra	30
103934	Guaiçara	30
103935	Ipaussú	30
103936	Itapirapuã	30
103937	Brazlândia	30
103938	Santo Antônio Da Platina	30
103939	Rio Dos Cedros	30
103940	Orleans	30
103941	Barra Velha	30
103942	São João Batista	30
103943	Cidreira	30
103944	Butiá	30
103945	Quaraí	30
103946	Carolina	30
103947	Jaru	30
103948	Nova Vida	30
103949	Petrolina De Goiás	30
103950	Antonina	30
103951	Cruzeiro Do Oeste	30
103952	Ampère	30
103953	Paiçandu	30
103954	Río Rita	176
103955	Oruro	27
103956	Llulluchas	57
103957	Flores	90
103958	Ilo	179
103959	Santa Lucía	179
103960	Chosica	179
103961	La Marina	179
103962	Tambo Inga Hacienda	179
103963	Piedras Gordas	179
103964	Otuzco	179
103965	Santiago De Surco	179
103966	Riobamba	57
103967	Baños	57
103968	Esmeraldas	57
103969	La Maná	57
103970	Pelileo	57
103971	Otavalo	57
103972	Puerto Maldonado	179
103973	Chiriquí Grande	176
103974	El Nancito	176
103975	Las Colinas	176
103976	Libertad	239
103977	Petit Valley	232
103978	Cantaro	232
103979	Morvant	232
103980	Saint Joseph	232
103981	La Peluca	242
103982	El Valle	242
103983	San Martín	44
103984	Guamal	44
103985	Gulac	57
103986	La Troncal	57
103987	Pasaje	57
103988	Fray Luís Beltrán	11
103989	Ulloa	44
103990	Capilla Del Señor	11
103991	Los Cardales	11
103992	Las Cardas	40
103993	Lautaro	40
103994	Rengo	40
103995	Molina	40
103996	Longaví	40
103997	Trou Mantegue	89
103998	Lourdes	44
103999	California	44
104000	Carmen De Carupa	44
104001	Cogua	44
104002	Mont-dore	169
104003	Monte Castro	11
104004	Villa Luro	11
104005	Gatun	176
104006	Anserma	44
104007	Santa Bárbara	44
104008	Campo Andino	11
104009	San Gerónimo Del Sauce	11
104010	Alcorta	11
104011	Gramilla	11
104012	Maquinista Savio	11
104013	Belén	11
104014	Garín	11
104015	Acosta	11
104016	Los Ralos	11
104017	El Taco	11
104018	Villapinzón	44
104019	Villa Canales	82
104020	Gama	44
104021	Vagues	11
104022	Caroni	232
104023	Santa Cruz	13
104024	La Reina	40
104025	Laredo	179
104026	San Luis	179
104027	Ocutapampa	179
104028	Juntas	51
104029	Zarcero	51
104030	Miramar	51
104031	Villa Reichembach	11
104032	Ezpeleta	11
104033	Guernica	11
104034	Cinco Saltos	11
104035	San Francisco Solano	11
104036	Manzone	11
104037	Cáceres	57
104038	Palestina	57
104039	Tosagua	57
104040	Florencio Sánchez	239
104041	Colonia Miguelete	239
104042	Trinidad	239
104043	La Leonera	40
104044	Estación San Andrés	11
104045	General Rodríguez	11
104046	Santo Antônio De Jesus	30
104047	La Lima	90
104048	União Da Victoria	30
104049	Palotina	30
104050	Itaiacoca	30
104051	Santo Amaro Da Imperatriz	30
104052	El Rosal	44
104053	El Mochito	90
104054	San Luis	90
104055	Tenjo	44
104056	Rosário Oeste	30
104057	Itaberaí	30
104058	Ipameri	30
104059	Chapada Dos Guimarães	30
104060	Porangatu	30
104061	Goiás	30
104062	Anicuns	30
104063	Cidade Gaúcha	30
104064	São Sebastião Do Paraíso	30
104065	Santana Do Paraíso	30
104066	Guiricema	30
104067	São Bento	30
104068	Cajàzeiras	30
104069	Campos Gerais	30
104070	Coroatá	30
104071	Campos Do Jordão	30
104072	Paraisópolis	30
104073	Casimiro De Abreu	30
104074	Miguel Pereira	30
104075	Palmitalzinho	30
104076	Ocauçu	30
104077	Santa Cruz Do Rio Pardo	30
104078	Casa Branca	30
104079	Aparecida	30
104080	Moji-mirim	30
104081	Cachoeira Paulista	30
104082	Jacutinga	30
104083	Moju	30
104084	Visconde Do Rio Branco	30
104085	Bom Jesus Do Itabapoana	30
104086	Taiobeiras	30
104087	Minas Novas	30
104088	Resplendor	30
104089	Espirito Santo Do Pinhal	30
104090	Chavantes	30
104091	Lavínia	30
104092	Tupi Paulista	30
104093	São José Do Rio Pardo	30
104094	Ibaté	30
104095	Ivoti	30
104096	Santo Antônio De Posse	30
104097	Neves Paulista	30
104098	Goianira	30
104099	Tira Fogo	30
104100	Bom Retiro Do Sul	30
104101	Laranjeiras Do Sul	30
104102	Mombaça	30
104103	Malhador	30
104104	Apodi	30
104105	União Dos Palmares	30
104106	Tauá	30
104107	Icapuí	30
104108	Varjota	30
104109	Itajuípe	30
104110	Parelhas	30
104111	Mari	30
104112	Anadia	30
104113	São José Do Calçado	30
104114	Ibitiúra	30
104115	Vitória De Santo Antão	30
104116	Presidente Dutra	30
104117	Venda Nova	30
104118	Itatuba	30
104119	Manacapuru	30
104120	Pau Dos Ferros	30
104121	Pojuca	30
104122	Cachoeiro De Itapemirim	30
104123	Muqui	30
104124	Harmonia	30
104125	Laranjal	30
104126	Tapiramutá	30
104127	Senhor Do Bonfim	30
104128	Camburi	30
104129	João Pinheiro	30
104130	Álvares Machado	30
104131	Mariápolis	30
104132	Santanna	30
104133	Senador Canedo	30
104134	Morrinhos	30
104135	Jaraguá	30
104136	Guaratuba	30
104137	Santa Rita Do Sapucaí	30
104138	Laranjal Paulista	30
104139	Sarapuí	30
104140	Magno	30
104141	Três Barras	30
104142	Santos Dumont	30
104143	Barra De São Francisco	30
104144	Abaeté	30
104145	Santo Antônio Do Monte	30
104146	Inhapim	30
104147	Ouro Fino	30
104148	Botelhos	30
104149	Paraguaçu	30
104150	Igarapé	30
104151	Sarzedo	30
104152	São José Do Egito	30
104153	Salgado	30
104154	Maruim	30
104155	Cap-haïtien	89
104156	Nieuw Nickerie	219
104157	Cambuí	30
104158	Araguari	30
104159	São Gotardo	30
104160	Luz	30
104161	Mateus Leme	30
104162	Nova Prata	30
104163	Plano Alto	30
104164	Itaqui	30
104165	Capão	30
104166	Ronda Alta	30
104167	Miguel	30
104168	Poloni	30
104169	Paranapanema	30
104170	Bonfim Paulista	30
104171	Agulha	30
104172	Quatá	30
104173	Itaquera	30
104174	Borda Da Mata	30
104175	El Doncello	44
104176	Viotá	44
104177	Tausa	44
104178	San Andrés	44
104179	Chiquinquirá	44
104180	Palacio	44
104181	Honda	44
104182	Yacuanquer	44
104183	Andalucía	44
104184	La Plata	44
104185	Barichara	44
104186	La Virginia	44
104187	Sabana Del Potrero	44
104188	Bucarasica	44
104189	Gramalote	44
104190	Ríohacha	44
104191	Sabanagrande	44
104192	Arjona	44
104193	Sibaté	44
104194	Yarumal	44
104195	Córdoba	44
104196	Marquetalia	44
104197	Pachavita	44
104198	Chinú	44
104199	Páez	44
104200	Florián	44
104201	Chaguaní	44
104202	Landázuri	44
104203	Turmequé	44
104204	Suesca	44
104205	Socorro	44
104206	Cumaral	44
104207	La Victoria	44
104208	Colina	30
104209	Vista Alegre Do Alto	30
104210	Itarantim	30
104211	Medeiros Neto	30
104212	Luiz Alves	30
104213	Alfredo Chaves	30
104214	Iúna	30
104215	Itambacuri	30
104216	Marechal Floriano	30
104217	Barra Da Estiva	30
104218	Laranjeiras Ii	30
104219	Beberibe	30
104220	Várzea Alegre	30
104221	Igarapé-miri	30
104222	Camocim	30
104223	João Alfredo	30
104224	Açu	30
104225	Inhuma	30
104226	Saubara	30
104227	Pedra Azul	30
104228	Parati	30
104229	Itapecerica	30
104230	Seabra	30
104231	Coité	30
104232	Itaberaba	30
104233	Moreré	30
104234	Esplanada	30
104235	Gandu	30
104236	Passo De Camaragibe	30
104237	Biritinga	30
104238	Bom Jesus Da Lapa	30
104239	Cantagalo	30
104240	Biritiba-mirim	30
104241	Tenancingo	141
104242	El Sabino	141
104243	Juquiá	30
104244	Romeu	30
104245	Frutal	30
104246	Ronã	30
104247	Serra Do Salitre	30
104248	Boa Esperança Do Sul	30
104249	Circasia	44
104250	Rovira	44
104251	Piúma	30
104252	Extremóz	30
104253	Santa Isabel Do Pará	30
104254	Marilândia	30
104255	Nova Petrópolis	30
104256	Coelho Neto	30
104257	Lagoa Do Itaenga	30
104258	Joaquim Nabuco	30
104259	Lajedo	30
104260	Sertânia	30
104261	Durán	57
104262	Babahoyo	57
104263	Pedro Carbo	57
104264	Naranjal	57
104265	Madrid	44
104266	Soledade De Minas	30
104267	São Joaquim De Bicas	30
104268	Piuí	30
104269	São Domingos Do Prata	30
104270	Cruzeiro Do Sul	30
104271	Cedro	30
104272	Itapagé	30
104273	Westpunt	30
104274	Caldera	40
104275	Villa Gobernador Gálvez	11
104276	Niquinohomo	164
104277	San Jerónimo	44
104278	Ciudad Arce	59
104279	Villa Colón	11
104280	Balbastro	11
104281	Fortín Tiburcio	11
104282	Belmopan	22
104283	Butcher Burn	22
104284	Placencia	22
104285	San Ignacio	22
104286	Backlanding	22
104287	Joe Wagner Boom	22
104288	Chimá	44
104289	La Ceja	44
104290	Ebéjico	44
104291	Sonsón	44
104292	Planeta Rica	44
104293	Ciénaga De Oro	44
104294	Sahagún	44
104295	Cereté	44
104296	Acatenango	82
104297	El Higuero	90
104298	San Bartolomé Milpas Altas	82
104299	San Mateo	82
104300	Jalapa	82
104301	Primo Tapia	141
104302	Rosarito	141
104303	Pan De Azúcar	239
104304	Nueva Helvecia	239
104305	San Carlos	239
104306	Tarariras	239
104307	Poblado Laureles	239
104308	Progreso	239
104309	Paján	57
104310	Bonorino	11
104311	San Antonio Oeste	11
104312	San Martín De Los Andes	11
104313	A. Brown	11
104314	Ramón L. Falcón	11
104315	Paso Del Rey	11
104316	Saldán	11
104317	Larguía	11
104318	Puerto Rico	11
104319	Charlone	11
104320	Isla Verde	11
104321	Monte Maíz	11
104322	San Mauricio	11
104323	Chepes	11
104324	Colonia Pozo Colorado	11
104325	Luis Beltrán	11
104326	Oroño	11
104327	Tres Algarrobos	11
104328	Malabrigo	11
104329	Pirané	11
104330	Ramallo	11
104331	Villa Ocampo	11
104332	Clodomiro Díaz	11
104333	Firmat	11
104334	Matilde	11
104335	Los Taturos	242
104336	Petaquire	242
104337	Ocumare Del Tuy	242
104338	Morón	242
104339	El Laurel	11
104340	San Marcos Sierra	11
104341	Paso De La Laguna	11
104342	María Grande	11
104343	General Cabrera	11
104344	Arroyito	11
104345	Sosa	11
104346	Padilla	11
104347	Lucas Sur	11
104348	Gobernador Crespo	11
104349	Los Puestos	11
104350	Charata	11
104351	Santa Clara	176
104352	Nuevo San Juan	176
104353	Nuevo Emperador	176
104354	Chapala	176
104355	Arraiján	176
104356	El Calafate	11
104357	Puerto Deseado	11
104358	Chilca	179
104359	El Arañado	11
104360	La Buena Parada	11
104361	Santa Lucía Milpas Altas	82
104362	San Juan Sacatepéquez	82
104363	San Martín Jilotepeque	82
104364	Chichicastenango	82
104365	La Libertad	57
104366	Clapham	21
104367	San Jerónimo	11
104368	Colonia Belgrano	11
104369	Castex	11
104370	Villa Wilde	11
104371	Pajacuarán	141
104372	Cauquenes	40
104373	Villa Recondo	11
104374	Chambas	53
104375	Los Chorritos	141
104376	Francia	27
104377	Loma Verde	11
104378	Tornquist	11
104379	Dufaur	11
104380	Colonia San Pedro	11
104381	Coronel Pringles	11
104382	Santa Cruz Balanyá	82
104383	El Tejar	82
104384	Alotenango	82
104385	Yepocapa	82
104386	Arenal	179
104387	Chongoyape	179
104388	Poroncancha	179
104389	Orjopata	179
104390	Concepción	179
104391	Huarmey	179
104392	Oyotún	179
104393	R. De Escalada	11
104394	Chacao	242
104395	La Paz Centro	164
104396	San Marcos	164
104397	Estelí	164
104398	Matagalpa	164
104399	Boaco	164
104400	La Trinidad	164
104401	Halachó	141
104402	Periban	141
104403	Santa Rosalía	141
104404	Malpaso	141
104405	Ordóñez	141
104406	Pénjamo	141
104407	Escuinapa	141
104408	Eldorado	141
104409	Costa Rica	141
104410	Tomatlán	141
104411	Pillorito	141
104412	Bahía Kino	141
104413	Rancho Monte Carlo	141
104414	Janos	141
104415	Puruándiro	141
104416	Playa Vicente	141
104417	Belén	141
104418	Ixhuatán	141
104419	La Perla	141
104420	Tuxtla Chico	141
104421	Cutzamala	141
104422	Chemax	141
104423	Tejupilco	141
104424	Huamelulpam	141
104425	Martínez De La Torre	141
104426	Cuacnopalan	141
104427	Maltrata	141
104428	Mecayapan	141
104429	El Oro	141
104430	El Burrión	141
104431	Hacienda La Poza	141
104432	Cerro Gordo	141
104433	Aguazul	44
104434	Villa Leloir	11
104435	Ranchos	11
104436	San Gerónimo	11
104437	Barrio Esteban Echeverría	11
104438	Arturo Seguí	11
104439	Carmen Del Sauce	11
104440	San Andrés	11
104441	Luruaco	44
104442	Middle Region	44
104443	Maraval	232
104444	Monte Buey	11
104445	Camilo Aldao	11
104446	Cañuelas	11
104447	Daireaux	11
104448	Maguire	11
104449	Villa Mercedes	11
104450	San Luis De Gaceno	44
104451	Calchaquí	11
104452	Paulito	11
104453	Acheral	11
104454	Puerto Natales	40
104455	San Antonio De Areco	11
104456	Elortondo	11
104457	Carreras	11
104458	Bigand	11
104459	Carora	242
104460	Paraíso	176
104461	San Luis	44
104462	San Luis Río Colorado	141
104463	Irámuco	141
104464	Isla Mujeres	141
104465	Salazar	141
104466	Guzmán	141
104467	Pampán	242
104468	Las Cañas	11
104469	Saladero Cabal	11
104470	Maipú	11
104471	Villa De Los Patricios	11
104472	Rada Tilly	11
104473	Granadero Baigorria	11
104474	Coronel Rodríguez	11
104475	Mujer Muerta	11
104476	Los Robles	11
104477	Gálvez	11
104478	Zacatecoluca	59
104479	Hohenau	178
104480	F. Alvarez	11
104481	San Andrés De Giles	11
104482	Llanquihue	40
104483	Cabrero	40
104484	Trinidad	27
104485	Tamboril	188
104486	Villa Bisonó	188
104487	Boca Chica	188
104488	Villas Del Mar	188
104489	Barahona	188
104490	Cabarete	188
104491	Las Terrenas	188
104492	Baní	188
104493	Mao	188
104494	Pijao	44
104495	Loica	40
104496	Collipulli	40
104497	Villa Del Rosario	242
104498	Guacarapo	242
104499	La Asunción	242
104500	Upata	242
104501	Las Marías	242
104502	Daniel Flores	51
104503	Puntarenas	51
104504	Tres Ríos	51
104505	San Pablo	51
104506	San Vicente	51
104507	San Rafael Abajo	51
104508	Palmares	51
104509	Mercedes	51
104510	Cañas	51
104511	Ocoyucan	141
104512	Salvador Alvarado	141
104513	Puerto Baquerizo Moreno	57
104514	Santa Elena	57
104515	Tabio	44
104516	El Zumbador	242
104517	Guaipo	242
104518	Los Camejos	242
104519	Los Gonzalez	242
104520	Socopo	242
104521	Higuerote	242
104522	Puerto Píritu	242
104523	Miradores	242
104524	Tepexpan	141
104525	Icaraíma	30
104526	Quatro Barras	30
104527	Florestópolis	30
104528	São Sebastião Do Caí	30
104529	Buíque	30
104530	Ibimirim	30
104531	Eugenópolis	30
104532	Angatuba	30
104533	Itapeva	30
104534	Severínia	30
104535	São Pedro Do Sul	30
104536	Rolante	30
104537	Reserva	30
104538	Peabiru	30
104539	Piracanjuba	30
104540	Guanaceví	141
104541	Esqueda	141
104542	El Verde	141
104543	Rincón De Tamayo	141
104544	Guadalcázar	141
104545	Constitución	141
104546	Jungapeo	141
104547	Dionísio Cerqueira	30
104548	Corupá	30
104549	Hidrolândia	30
104550	Goianésia	30
104551	São Sepé	30
104552	Itzincab	141
104553	Dzan	141
104554	Dzilam González	141
104555	Izamal	141
104556	Atlatongo	141
104557	Ayapa	141
104558	Las Parritas	141
104559	Coyotepec	141
104560	Ecatzingo	141
104561	Soto La Marina	141
104562	Bucerías	141
104563	San Pedro De Los Naranjos	141
104564	Cuitzeo	141
104565	Ixtacomitán	141
104566	Atzitzintla	141
104567	Mixquiahuala	141
104568	La Estancia	141
104569	Jaltemba	141
104570	Tambaú	30
104571	Pilar	141
104572	Tzintzuntzán	141
104573	La Ribera	141
104574	Cositas	141
104575	Mineral Del Monte	141
104576	Piedra Gorda	141
104577	Los Reyes Acozac	141
104578	Nueva Ciudad Guerrero	141
104579	Angangueo	141
104580	San Martín De Las Pirámides	141
104581	Zacapú	141
104582	Álvaro	141
104583	Yurécuaro	141
104584	Tenango Del Aire	141
104585	Chicozapote	141
104586	Hecelchakán	141
104587	São Martinho	30
104588	Altzayanca	141
104589	Ocampo	141
104590	Curiúva	30
104591	Marechal Cândido Rondon	30
104592	Sombrio	30
104593	Urussanga	30
104594	Pinhal Da Serra	30
104595	Ejido Hermosillo	141
104596	Palo Alto	141
104597	Bocaina	30
104598	Constantina	30
104599	Jaguariaíva	30
104600	Indianópolis	30
104601	El Naranjo	141
104602	San Ciro De Acosta	141
104603	Paraje Nuevo	141
104604	Totocuitlapilco	141
104605	Las Ardillas	141
104606	Engenheiro Paulo De Frontin	30
104607	Igarapava	30
104608	Asientos	141
104609	Badiraguato	141
104610	Tempoal	141
104611	Ibirataia	30
104612	Montezuma	30
104613	Tabira	30
104614	Canto Do Buriti	30
104615	Carapebus	30
104616	Jacaraci	30
104617	Urandi	30
104618	Iraquara	30
104619	Marco	30
104620	Mundo Novo	30
104621	Surubim	30
104622	Canavieiras	30
104623	Catende	30
104624	Santo Domingo	51
104625	Naranjo	51
104626	Purral	51
104627	Coronado	51
104628	Pavas	51
104629	Pocosol	51
104630	Jacó	51
104631	Alajuelita	51
104632	Limón	51
104633	Guachipelín	51
104634	Costa Rica	30
104635	Nerópolis	30
104636	Goianápolis	30
104637	Santana Do Livramento	30
104638	Aserrí	51
104639	Monteverde	51
104640	Los Chiles	51
104641	Tilarán	51
104642	Solania	51
104643	Quesada	51
104644	San Carlos	51
104645	La Fortuna	51
104646	Florencia	51
104647	Upala	51
104648	Santa Cruz	51
104649	San Josecito	51
104650	Cinco Esquinas	51
104651	Las Juntas	51
104652	Bocana	51
104653	Colorado	51
104654	Sámara	51
104655	Guastomatal	51
104656	Quebrada Honda	51
104657	Paraíso	51
104658	Batán	51
104659	Siquirres	51
104660	Tziola	51
104661	Matina	51
104662	Santa Bárbara	242
104663	Las Vegas	242
104664	La Perdomera	242
104665	Corralito	242
104666	La Cooperativa	242
104667	Mata	242
104668	Guaguana	242
104669	Bolívar	242
104670	Las Arguacas	242
104671	Tachira	242
104672	Tocuyito	242
104673	Rubio	242
104674	Guasdualito	242
104675	Santo Tomé	11
104676	Villa Domínico	11
104677	Nueva Pompeya	11
104678	Derqui	11
104679	Patzún	82
104680	San Lucas Sacatepéquez	82
104681	Santiago Sacatepéquez	82
104682	Salcajá	82
104683	Totonicapán	82
104684	San Carlos Sija	82
104685	Guastatoya	82
104686	Sansare	82
104687	Chiquimula	82
104688	Morazán	82
104689	Concepción	82
104690	San Cristóbal Acasaguastlán	82
104691	San Jerónimo	82
104692	San Agustín Acasaguastlán	82
104693	Gobernador Monteverde	11
104694	Capiatá	178
104695	Bahía De Caráquez	57
104696	Hacienda Santa Rita	57
104697	Pinamar	11
104698	Balneario Ostende	11
104699	San Clemente	11
104700	Turbaco	44
104701	San Gabriel	57
104702	The Bottom	57
104703	Bazan	11
104704	Graneros	40
104705	Arouca	232
104706	Los Pellines	40
104707	Tres Bocas	239
104708	Palmitas	239
104709	Juan Lacaze	239
104710	Dolores	239
104711	La Chupalla	40
104712	Ambillo	40
104713	Victoria	40
104714	Tomé	40
104715	Cerro Punta	176
104716	Chiguirí Arriba	176
104717	El Cortezo	176
104718	Los Santos	176
104719	Las Lomas	176
104720	Las Tablas	176
104721	Changuinola	176
104722	Dolega	176
104723	Los Anastacios	176
104724	Los Algarrobos	176
104725	El Rincón	176
104726	Potrero Grande	176
104727	Puerto Armuelles	176
104728	Alto De La Estancia	176
104729	Coclé	176
104730	Natá	176
104731	Villa Rosario	176
104732	Puerto Escondido	176
104733	Potrerillos Abajo	176
104734	La Raya De Santa María	176
104735	San Antonio	44
104736	Garzón	44
104737	Cajicá	44
104738	Coper	44
104739	Filandia	44
104740	Chaparral	44
104741	Une	44
104742	San Juan De La Maguana	188
104743	Leoncio Prado	179
104744	La Pintada	44
104745	Sabaneta	44
104746	Las Varas	11
104747	Las Petacas	11
104748	Río Primero	11
104749	Montenegro	44
104750	Hacienda Los Cantares	57
104751	Belalcázar	44
104752	San José Del Palmar	44
104753	Esparta	51
104754	Chacarita	51
104755	Nicoya	51
104756	Nosara	51
104757	Coco	51
104758	Pérez	51
104759	Golfito	51
104760	Concepción	51
104761	Puerto Jiménez	51
104762	Rolim De Moura	30
104763	Ribeirão Do Ouro	30
104764	Ituporanga	30
104765	Pôrto Franco	30
104766	Antônio João	30
104767	Ribeirão Do Pinhal	30
104768	Pampas	179
104769	Ascope	179
104770	Pacasmayo	179
104771	San Antonio	242
104772	Guanta	242
104773	El Sierral	242
104774	Meseta De Santa Clara	242
104775	Jordán	44
104776	Nocaima	44
104777	Quipile	44
104778	Tuta	44
104779	Nueva Imperial	40
104780	Bulnes	40
104781	San Carlos	40
104782	Freirina	40
104783	Las Barrancas	40
104784	Vallenar	40
104785	Usulután	59
104786	Nuevo Cuscatlán	59
104787	Santa Rosa De Lima	59
104788	Sesori	59
104789	Panchimalco	59
104790	Sensuntepeque	59
104791	San Martín	59
104792	Coatepeque	59
104793	El Hato	242
104794	La Caña	242
104795	Caripe Viejo	242
104796	El Jajatal	242
104797	La Vecindad	242
104798	La Cadena	242
104799	Gavidia	242
104800	Bailadores	242
104801	El Pantano	242
104802	Huesca	242
104803	Morro Los Colorados	242
104804	Los Frailes	242
104805	Hato Macaure	242
104806	Las Carras	242
104807	Casa Gobierno	242
104808	Rodezno	242
104809	Santa Vitória Do Palmar	30
104810	Três Passos	30
104811	Samborombón	11
104812	Pontevedra	11
104813	Glew	11
104814	G. Catán	11
104815	Domselaar	11
104816	Gobernador Obligado	11
104817	Puente Cascallares	11
104818	Hunter	11
104819	Ordoqui	11
104820	Los Ángeles	11
104821	Pehuajó	11
104822	Hortensia	11
104823	Quiroga	11
104824	Nueve De Julio	11
104825	Herrera Vegas	11
104826	Marcelino Ugarte	11
104827	Neild	11
104828	Belloco	11
104829	El Bolsón	11
104830	Tilisarao	11
104831	Pico Truncado	11
104832	Balneario Mar Azul	11
104833	Bernardo Larroudé	11
104834	Condarco	11
104835	Puerto Santa Cruz	11
104836	Carhué	11
104837	San Pedro	11
104838	Nogoyá	11
104839	Las Delicias	11
104840	Zelaya	11
104841	La Donosa	11
104842	Arcadia	11
104843	Aguilares	11
104844	Alcira	11
104845	Monte Bello	11
104846	Cachí Yaco	11
104847	Coronda	11
104848	Santa Clara De Buena Vista	11
104849	Clason	11
104850	Posta-i	11
104851	Clorinda	11
104852	Bustinza	11
104853	Humberto 1	11
104854	Mugueta	11
104855	Cañada De Gómez	11
104856	Arequito	11
104857	Dique Luján	11
104858	General Lamadrid	11
104859	Abra Rica	11
104860	Molinari	11
104861	Atucha	11
104862	Centinela Del Mar	11
104863	Boulevard Atlántico	11
104864	Santo Tomás	11
104865	Laplacette	11
104866	Arrecifes	11
104867	Altona	11
104868	Girondo	11
104869	Arroyo Dulce	11
104870	Monroe	11
104871	Mari Lauquen	11
104872	Guanaco	11
104873	La Invencible	11
104874	La Niña	11
104875	González Catán	11
104876	Ensenada	11
104877	Villa Giambruno	11
104878	Derechos De La Ancianidad	11
104879	Cardoso	30
104880	Freguesia Do O	30
104881	Santa Cruz Das Palmeiras	30
104882	Paraguaçu Paulista	30
104883	Urupês	30
104884	Saco Fora	30
104885	Aquiraz	30
104886	São Gonçalo Do Amarante	30
104887	Ibirapuã	30
104888	Cascata	30
104889	Guajará-mirim	30
104890	Alto Piquiri	30
104891	Iguaí	30
104892	Ilhota	30
104893	Itapiranga	30
104894	Fronteiras	30
104895	Goiabeira	30
104896	Valença Do Piauí	30
104897	Canguaretama	30
104898	Bandara	30
104899	Pombos	30
104900	Ibicuí	30
104901	Plataforma	30
104902	São Lourenço Do Oeste	30
104903	Rio Verde De Mato Grosso	30
104904	Caçapava Do Sul	30
104905	Rosário Do Sul	30
104906	Capão Da Canoa	30
104907	Aguas Do Pardo	30
104908	Conceição Do Almeida	30
104909	Nanuque	30
104910	Arauá	30
104911	Trancoso	30
104912	Jitaúna	30
104913	Batalha	30
104914	Nossa Senhora Do Socorro	30
104915	Acari	30
104916	Tibaú Do Sul	30
104917	Alhandra	30
104918	Alcântara	30
104919	Pontalina	30
104920	Conceição Do Araguaia	30
104921	Cassilândia	30
104922	Guapó	30
104923	Rio Azul	30
104924	Morretes	30
104925	São Jerônimo	30
104926	Passo Do Sobrado	30
104927	Itaiópolis	30
104928	Paraibuna	30
104929	Panorama	30
104930	Santa Rosa De Viterbo	30
104931	Itirapina	30
104932	Gravatá	30
104933	Santa Cruz Cabrália	30
104934	Maués	30
104935	Uru	30
104936	Carmo Da Mata	30
104937	Poções	30
104938	Itagi	30
104939	Chã Grande	30
104940	São Caitano	30
104941	Bom Jardim	30
104942	São João De Manteninha	30
104943	Cambuquira	30
104944	Rio Cartente	30
104945	Carmo Do Rio Claro	30
104946	Campestre	30
104947	Ubá	30
104948	Pitangui	30
104949	Conceição Do Turvo	30
104950	Ibipeba	30
104951	Brejinho	30
104952	Russas	30
104953	Currais Novos	30
104954	Pugas De Cima	30
104955	Guaporema	30
104956	Evangelista	30
104957	Passo Do Guaçu Boi	30
104958	Cacequi	30
104959	Terenos	30
104960	Caiapônia	30
104961	Bela Vista De Goiás	30
104962	Campos Novos	30
104963	Piratininga	30
104964	Santa Bárbara D'oeste	30
104965	Invernada	30
104966	Santa Bárbara Do Oeste	30
104967	Luiziânia	30
104968	Júlio Mesquita	30
104969	Areia	30
104970	Carmo Da Cachoeira	30
104971	Mantenópolis	30
104972	Moji-guaçu	30
104973	Carandaí	30
104974	Matipó	30
104975	Bom Jesus Do Galho	30
104976	Além Paraíba	30
104977	Santa Leopoldina	30
104978	Nova Venécia	30
104979	Fundão	30
104980	Jerônimo Monteiro	30
104981	Itarana	30
104982	Alagoa Grande	30
104983	Itamaracá	30
104984	Cruz Do Espírito Santo	30
104985	Areia Branca	30
104986	Riacho Do Garimpo	30
104987	Pirenópolis	30
104988	Silvestre	30
104989	Prudentópolis	30
104990	Pariquera-açu	30
104991	Santo Anastácio	30
104992	Valle De Bravo	141
104993	Tlalcilalcalpan	141
104994	San Cristóbal De Las Casas	141
104995	Kakanui	170
104996	Albert Town	170
104997	Lae	177
104998	Gizo	116
104999	Gheerulla	14
105000	Port Mathurin	152
105001	Tamarin	152
105002	Winton	170
105003	Millers Flat	170
105004	Sefton	170
105005	Bule	68
105006	Kolonnawa	214
105007	Narang	173
105008	Wah	173
105009	Muzaffarabad	173
105010	Kings Park	91
105011	Caroline Hill	91
105012	Jogonalan	94
105013	Bialong	68
105014	New Sibonga	68
105015	Dolo	68
105016	Suyan	68
105017	Plered	94
105018	Neiafu	231
105019	Ha Fa Shan	91
105020	Sai Shan	91
105021	Hisai	124
105022	Camudmud	68
105023	Pakxé	133
105024	Lang Lang	14
105025	Ravenswood	14
105026	Masarawag	68
105027	Dalupirip	68
105028	Ban Chang	223
105029	Caroline	14
105030	Port Melbourne	14
105031	Camachile	68
105032	Mormugao	93
105033	Newry	14
105034	Tinamba	14
105035	Boolarra South	14
105036	Valencia Creek	14
105037	Marakkanam	93
105038	Chhaprauli	93
105039	Moyhu	14
105040	Kimba	14
105041	Serdang Lama	146
105042	Pomborneit	14
105043	Kamoke	173
105044	Gujrat	173
105045	Waru	94
105046	Navatuvula	70
105047	Suva City	70
105048	Rasau	31
105049	Belait	31
105050	Kuala Belait	31
105051	Kampong Birau	31
105052	Jerudong	31
105053	Kampong Mata Mata	31
105054	Kampong Keluyoh	31
105055	Kampong Luagan Dudok	31
105056	Kampong Beribi	31
105057	Kampong Batong	31
105058	Port Fairy	14
105059	Framlingham	14
105060	Glenfyne	14
105061	Timboon	14
105062	Naringal	14
105063	Moyne	14
105064	Tondano	94
105065	Blahbatoe	94
105066	Kampong Bantun	31
105067	Kampong Berakas	31
105068	Kampong Padanok	31
105069	Kampong Bunot	31
105070	Kampong Rendangan	31
105071	Kampong Silirubai	31
105072	Kampong Junjongan	31
105073	Kampong Sungai Liang Kechil	31
105074	Kampong Baharu	31
105075	Kilcunda	14
105076	New Brighton	14
105077	Varkkallai	93
105078	Cama Juan	68
105079	Wattleup	14
105080	Koot Hathial	173
105081	Kandrang Garhi	163
105082	Goolwa	14
105083	Coober Pedy	14
105084	Frankland	14
105085	Huehuki	124
105086	Coloane	143
105087	Takapau	170
105088	Beseri	146
105089	Gelang Patah	146
105090	Rembau	146
105091	Batu Berendam	146
105092	Pengkalan Chepa	146
105093	Kampong Padang	146
105094	Kampong Kubang Puyu	146
105095	Hienghène	169
105096	Krambach	14
105097	Belbora	14
105098	Imaichi	124
105099	Shobu	124
105100	Phrae	223
105101	Kosum Phisai	223
105102	Loei	223
105103	Avatoru	180
105104	Songmit	49
105105	Wa Mei Shan	91
105106	Carrum North	14
105107	Mount Evelyn	14
105108	Cheung Pei Shan	91
105109	Serdang Baharu	146
105110	Kouk Krâsang	36
105111	Anlong Kong	36
105112	Darnum	14
105113	Gojra	173
105114	Canowindra	14
105115	Rangkasbitung	94
105116	Tai Tam	91
105117	Niugan	68
105118	Lamphun	223
105119	Alofi	167
105120	Tando Jam	173
105121	Mansehra	173
105122	Babinda	14
105123	Kapunda	14
105124	Nasirotu	70
105125	Koroiyatha	70
105126	Ndrambuta	70
105127	Pipili	93
105128	Bandhi	173
105129	Pak Shek Wo	91
105130	Shek Pai Wan Resettlement Estate	91
105131	Ha Keng Hau	91
105132	Amuri	106
105133	Dowerin	14
105134	Goomalling	14
105135	Leeman	14
105136	Boddington	14
105137	Pintharuka	14
105138	Carilla	14
105139	Morawa	14
105140	Southern Brook	14
105141	Nungarin	14
105142	Tambellup	14
105143	Hovea	14
105144	Wooroloo	14
105145	Bullsbrook	14
105146	Kudardup	14
105147	Kau Lung Hang San Wai	91
105148	Ngau Kok Wan	91
105149	Sai Ying Pun	91
105150	Nieves	68
105151	Mabalacat	68
105152	Stanhope	14
105153	Sassafras	14
105154	Burraneer	14
105155	Pemberton	14
105156	Comal	94
105157	Douglas Park	14
105158	Albion Park	14
105159	Shellharbour	14
105160	Butwal	163
105161	Wilmington	14
105162	Narooma	14
105163	Choi Hung	91
105164	Ma Lau Tong	91
105165	Ka Loon Tsuen	91
105166	Chuen Lung	91
105167	Hoi Pa	91
105168	Attingal	93
105169	Calliope	14
105170	Apollo Bay	14
105171	Kernot	14
105172	Muridke	173
105173	Kau Tsin Uk	91
105174	Tagdangua	68
105175	Mati	68
105176	Candiis	68
105177	Puntian	68
105178	Tin Fu Tsai	91
105179	Woodbridge	14
105180	Aratula	14
105181	Moe	14
105182	Saipan	113
105183	Tinian	113
105184	Panabo	68
105185	Lasang	68
105186	Torbay	170
105187	Cucklington	185
105188	Mallala	14
105189	Lewiston	14
105190	Delanggu	94
105191	San Jacinto	68
105192	Margakaja	94
105193	Kampong Bibit	31
105194	Bangil	94
105195	Kahiba	14
105196	Plattsburg	14
105197	Reporoa	170
105198	Waimana	170
105199	Dera Bassi	93
105200	Gujar Khan	173
105201	Rylstone	14
105202	Kincumber South	14
105203	Païta	169
105204	Jenjarom	146
105205	Arau	146
105206	Batu Caves	146
105207	Kampung Kebawan	146
105208	Khlong Luang	223
105209	Wellers Hill	14
105210	Paparimu	170
105211	Bali Chak	93
105212	Lingion	68
105213	Sumalig	68
105214	Rajshahi	20
105215	Sadao	223
105216	Phetchabun	223
105217	Katunayaka	214
105218	Malasila	68
105219	Muladbucad	68
105220	Maloma	68
105221	Belance	68
105222	Samal	68
105223	Tapayan	68
105224	Malalag	68
105225	Bilwang	68
105226	Butler	14
105227	Ashbourne	14
105228	Saint Peters	14
105229	Muntham	14
105230	Three Springs	14
105231	Bolgart	14
105232	Dandaragan	14
105233	Woodanilling	14
105234	Hangu	173
105235	Kharian	173
105236	Vihari	173
105237	Sahiwal	173
105238	Interlaken	14
105239	Strathfieldsaye	14
105240	Womerah	14
105241	Eildon	14
105242	Nawabshah	173
105243	Daska	173
105244	Lalig	68
105245	Lumil	68
105246	Pyramid Hill	14
105247	Badhni Kalan	93
105248	Warragamba	14
105249	Tinpot	14
105250	Cooba	14
105251	Yan Yean	14
105252	Wy Yung	14
105253	Wattle Flat	14
105254	Loveday	14
105255	Yinkanie	14
105256	Mandi Bahauddin	173
105257	Mardan	173
105258	Chak Seventeen-eight L	173
105259	Cherat	173
105260	Khanewal	173
105261	Bullarto	14
105262	Mount Cottrell	14
105263	Kulgun	14
105264	Nurinda	14
105265	Cedar Grove	14
105266	Childers	14
105267	Krathum Baen	223
105268	Bourail	169
105269	Drouin	14
105270	Tynong	14
105271	Chong Nonsi	223
105272	Red Vale	170
105273	Shirwal	93
105274	Weston Creek	14
105275	Photharam	223
105276	Bagontapay	68
105277	Pinit	68
105278	Wundowie	14
105279	Qui Nhon	243
105280	An Hoi	243
105281	Long Khánh	243
105282	Quang Nam	243
105283	Talgarno	14
105284	Boambee	14
105285	Burringbar	14
105286	Willawarrin	14
105287	Moonbi	14
105288	Quirindi	14
105289	Ben Lomond	14
105290	Cobargo	14
105291	Mcdonalds Creek	14
105292	Meranburn	14
105293	Glencoe	14
105294	Legana	14
105295	Wensleydale	14
105296	Nildottie	14
105297	Back Plains	14
105298	Eudlo	14
105299	Talang	68
105300	Athenree	170
105301	Bamawm	14
105302	Wandoan	14
105303	Conara Junction	14
105304	Orrvale	14
105305	Kancoona	14
105306	Bang Len	223
105307	Malinao	68
105308	Igbaras	68
105309	Cabano	68
105310	Marawi	68
105311	Puting Kahoy	68
105312	Oslob	68
105313	Langcangan	68
105314	Tin Can Bay	14
105315	Hunterville	170
105316	Waiouru	170
105317	Greville Harbour	170
105318	Nyannia	14
105319	Terranora	14
105320	Woolomin	14
105321	Walcha	14
105322	Maybole	14
105323	Gaspard	14
105324	Chek Chue	91
105325	Kuppam	93
105326	Lyal	14
105327	Kong Pui Tsuen	91
105328	Ghatkopar	93
105329	Kalpakkam	93
105330	Farrukhnagar	93
105331	Bungaree Norah	14
105332	Marlowe	14
105333	Stuart Mill	14
105334	Elmore	14
105335	Cam Ranh	243
105336	Wallacetown	170
105337	Riversdale	170
105338	Hazledean	14
105339	Burra	14
105340	Boyup Brook	14
105341	Bobin	14
105342	Tabilk	14
105343	Millaa Millaa	14
105344	Rutherford	14
105345	Wellard	14
105346	Porepunkah	14
105347	Payarow Kheyl	1
105348	Alangalang	68
105349	Te Atatu	170
105350	Diamond Creek	14
105351	Lilli Pilli	14
105352	Mount Perry	14
105353	Guyra	14
105354	Quaama	14
105355	Cawdor	14
105356	Yarrabandai	14
105357	Tintenbar	14
105358	Illabo	14
105359	Sackville	14
105360	Maroota	14
105361	Winiam East	14
105362	Gol Gol	14
105363	Brookville	14
105364	Jeetho	14
105365	Panmure	14
105366	Dalysford	14
105367	Iveragh	14
105368	Kilkivan	14
105369	Denmark	14
105370	Conmurra	14
105371	Lalirra	14
105372	Lock	14
105373	Lochiel	14
105374	Stow	14
105375	Medlow Bath	14
105376	Parkham	14
105377	Mclaren Flat	14
105378	Tully	14
105379	Saint Helens	14
105380	Nhill	14
105381	Boolarra	14
105382	Livingston	14
105383	Crudine	14
105384	Tyagarah	14
105385	Dollar	14
105386	Gormandale	14
105387	Willow Grove	14
105388	Ironmungy	14
105389	Murrimba	14
105390	Mount Crawford	14
105391	Pasrur	173
105392	Rabwah	173
105393	Mullalyup	14
105394	Changjinae	49
105395	Okusu	49
105396	Sellicks Hill	14
105397	Kungan	49
105398	Songmangni	49
105399	Haksong	49
105400	Greigs Flat	14
105401	Powranna	14
105402	Sea View	14
105403	Tawonga	14
105404	Undalya	14
105405	Garlicks	14
105406	Taggerty	14
105407	Eganstown	14
105408	Lerida	14
105409	Adavale	14
105410	Isisford	14
105411	Quilpie	14
105412	Baldry	14
105413	Five Ways	14
105414	Moonta Bay	14
105415	Adaminaby	14
105416	Tallygaroopna	14
105417	Meekatharra	14
105418	Queenstown	14
105419	Wendouree	14
105420	Cockatoo	14
105421	Stevys Forest	14
105422	Axedale	14
105423	Ilililiwa	14
105424	Woods Point	14
105425	Missingham	14
105426	Fitzroy Crossing	14
105427	Halls Creek	14
105428	Mercunda	14
105429	Copeville	14
105430	Manilla	14
105431	Tambar Springs	14
105432	Paruna	14
105433	Gin Gin	14
105434	Moriac	14
105435	Old Junee	14
105436	Mitta Mitta	14
105437	Carag Carag	14
105438	Northfield	14
105439	Daylesford	14
105440	Dobroyd Point	14
105441	Mount Edwards	14
105442	Woodfield	14
105443	Clybucca	14
105444	Bowraville	14
105445	Myrniong	14
105446	Geurie	14
105447	Strathewen	14
105448	Cottell's Bridge	14
105449	Wonga Park	14
105450	Menangle	14
105451	Ballendella	14
105452	Landervale	14
105453	Tarzali	14
105454	Aylmerton	14
105455	Gundagai	14
105456	Yerrinbool	14
105457	Tarana Quarry	14
105458	Quandialla	14
105459	Perwillowen	14
105460	Telegraph Point	14
105461	Allendale East	14
105462	Trungley Hall	14
105463	Glen Davis	14
105464	Oberon	14
105465	Ungarie	14
105466	Woodford Leigh	14
105467	White Top	14
105468	Sulphur Creek	14
105469	Bamarong	14
105470	Forster	14
105471	Kambalda	14
105472	Coolgardie	14
105473	Binningup	14
105474	Burnett Heads	14
105475	O'connell	14
105476	Dunkeld	14
105477	Upper Tallebudgera	14
105478	Boorowa	14
105479	Russell	170
105480	Rogans Hill	14
105481	Rangoon	26
105482	Hill End	14
105483	Tunbridge	14
105484	Bothwell	14
105485	Urunga	14
105486	Balangbalang	68
105487	Puerto Galera	68
105488	Tagakpan	68
105489	Tarwin	14
105490	Anoling	68
105491	Josefina	68
105492	Masalipit	68
105493	Pakiad	68
105494	Talitay	68
105495	Ross Creek	14
105496	Beaufort	14
105497	Waikerie	14
105498	Paengaroa	170
105499	Pannipitiya	214
105500	Moorang	14
105501	Buccan	14
105502	Dobson	170
105503	Taupiri	170
105504	Mochi Mohra	173
105505	Chatta Bakhtawar	173
105506	Toms Brook	65
105507	Radiant	65
105508	Altona	38
105509	Minitonas	38
105510	Dammeron Valley	65
105511	Bradyville	65
105512	Sunbright	65
105513	Moravian Falls	65
105514	Kossuth	65
105515	Wingett Run	65
105516	Pierceville	65
105517	Ruidoso Downs	65
105518	Otterburne	38
105519	El Tizatillo	90
105520	Laddonia	65
105521	Rush Hill	65
105522	Vichy	65
105523	Silex	65
105524	Bonnots Mill	65
105525	Higbee	65
105526	Conception	65
105527	Ravenwood	65
105528	Pickering	65
105529	Gibbs	65
105530	Norborne	65
105531	Beaver Meadows	65
105532	Zion Grove	65
105533	Kreamer	65
105534	Middle Island	198
105535	Saint-justin	38
105536	Batiscan	38
105537	Eaglesham	38
105538	Frierson	65
105539	Dupree	65
105540	Isabel	65
105541	East Millsboro	65
105542	Sacred Heart	65
105543	Hazel	65
105544	Ansley	65
105545	Verdon	65
105546	Fraser Lake	38
105547	Aiyansh	38
105548	Fort Fraser	38
105549	Mabel	65
105550	Opdyke	65
105551	Haswell	65
105552	Sawyerville	65
105553	Hindsboro	65
105554	Killam	38
105555	Daysland	38
105556	Veteran	38
105557	Camuy	183
105558	Lengby	65
105559	Grasston	65
105560	Harcourt	38
105561	Milden	38
105562	Duck Lake	38
105563	Netherhill	38
105564	Springwater	38
105565	Carberry	38
105566	Rivers	38
105567	Elphinstone	38
105568	Quaker City	65
105569	Burtrum	65
105570	Dolphin	65
105571	Morrowville	65
105572	Morland	65
105573	Elsinore	65
105574	Brian Head	65
105575	Copperhill	65
105576	Jolon	65
105577	Douglas City	65
105578	Mukalla	245
105579	Glen Elder	65
105580	Kit Carson	65
105581	Two Buttes	65
105582	Oxford House	38
105583	Melita	38
105584	Gods Lake	38
105585	Wabowden	38
105586	Rico	65
105587	Coleridge	65
105588	Winnetoon	65
105589	Osmond	65
105590	Bilby	38
105591	La Entrada	90
105592	Sandy Point	198
105593	Gingerland	198
105594	Colesburg	65
105595	Renwick	65
105596	Braman	65
105597	Jet	65
105598	Wilsey	65
105599	Wakita	65
105600	Plumtree	65
105601	Talanga	90
105602	Smith Lake	65
105603	Laurel Springs	65
105604	Punchaw	38
105605	Mobile	38
105606	Massey	38
105607	Logy Bay	38
105608	Pouch Cove	38
105609	Mooreton	65
105610	Leming	65
105611	One Hundred Fifty Mile House	38
105612	Rose Lake	38
105613	Summit Lake	38
105614	Salmo	38
105615	Quinsam	38
105616	La Macaza	38
105617	Duplessis	65
105618	Ardenvoir	65
105619	Kipton	65
105620	Dunnell	65
105621	Lake Benton	65
105622	Purling	65
105623	Moapa	65
105624	Sainte-croix	38
105625	Ravendale	38
105626	Fort Garland	65
105627	Creede	65
105628	Naturita	65
105629	Altaville	65
105630	Clive	38
105631	Wilberforce	38
105632	Ideal	65
105633	Wessington	65
105634	Armour	65
105635	Barrett	65
105636	Lac Du Bonnet	38
105637	Shamattawa	38
105638	Pukatawagan	38
105639	Smooth Rock Falls	38
105640	Talmoon	65
105641	Marcell	65
105642	Thurman	65
105643	Pitkin	65
105644	Chestnut Mound	65
105645	Terlton	65
105646	Ware Neck	65
105647	Zacata	65
105648	Lajas	183
105649	Penuelas	183
105650	Coto Laurel	183
105651	Mitchells	65
105652	Lopez	65
105653	Emmet	65
105654	Bevinsville	65
105655	Bimble	65
105656	Lone	65
105657	Mouthcard	65
105658	Wardville	65
105659	Tigerton	65
105660	Crystal City	38
105661	Killarney	38
105662	Newdale	38
105663	Fort Mcpherson	38
105664	Saint George	103
105665	Blackford	65
105666	Kirkman	65
105667	Gilmore City	65
105668	Rolfe	65
105669	Mc Connells	65
105670	Grimsley	65
105671	Suffield	38
105672	Beaver Bay	65
105673	Cisne	65
105674	Alert Bay	38
105675	Port Clements	38
105676	Bella Coola	38
105677	Bridge Lake	38
105678	Sayward	38
105679	Dows	65
105680	Elfrida	65
105681	Dutch Harbor	65
105682	Doty	65
105683	Rosburg	65
105684	Reardan	65
105685	Tumtum	65
105686	Mohler	65
105687	Poy Sippi	65
105688	Arkansaw	65
105689	Oark	65
105690	Cowgill	65
105691	Tina	65
105692	Wiley	65
105693	Olney Springs	65
105694	Hasty	65
105695	Center Ridge	65
105696	Grand Coteau	65
105697	Allgood	65
105698	Rouzerville	65
105699	Crouseville	65
105700	Clear	65
105701	Berthier-sur-mer	38
105702	Stoneham	38
105703	Lac-bouchette	38
105704	Huntingdon	38
105705	Chandler	38
105706	Danby	65
105707	East Ryegate	65
105708	Aydlett	65
105709	Glendale Springs	65
105710	Lancing	65
105711	Hernandez	65
105712	Arbyrd	65
105713	Rombauer	65
105714	Grayridge	65
105715	Bolckow	65
105716	Kemnay	38
105717	Deloraine	38
105718	Wawanesa	38
105719	Camptonville	65
105720	Doddridge	65
105721	Garland City	65
105722	Crook	65
105723	State Center	65
105724	Saint Olaf	65
105725	Kimballton	65
105726	Kiron	65
105727	Dolliver	65
105728	Bradgate	65
105729	Bristol	38
105730	Tower Hill	38
105731	Thayne	65
105732	Robinson	38
105733	Carmacks	38
105734	Mcclintock	38
105735	Macrae	38
105736	Pelly Crossing	38
105737	Readstown	65
105738	Chaseburg	65
105739	Wonewoc	65
105740	Quinebaug	65
105741	Charlton Depot	65
105742	Nadu	38
105743	Tahsis	38
105744	Bliss Landing	38
105745	Bélanger	38
105746	Leinan	38
105747	Panaca	65
105748	Washington Mills	65
105749	North Bend	38
105750	Crossnore	65
105751	Ellis Grove	65
105752	Denman Island	38
105753	Boswell	38
105754	West Bay	104
105755	Lilbourn	65
105756	Maiden Rock	65
105757	Athelstane	65
105758	Hustler	65
105759	Debert	38
105760	Sheet Harbour	38
105761	Estill	65
105762	Olar	65
105763	Mayslick	65
105764	San Julián	141
105765	Farlington	65
105766	West Mineral	65
105767	Hibbs	65
105768	Mc Clellandtown	65
105769	Three Springs	65
105770	Diagonal	65
105771	Lu Verne	65
105772	Widewater	38
105773	Foremost	38
105774	Mansons Landing	38
105775	Sointula	38
105776	Lytton	38
105777	Havensville	65
105778	Catacamas	90
105779	Danlí	90
105780	El Terrero	90
105781	Siguatepeque	90
105782	Chivana	90
105783	Utilá	90
105784	Laguna Verde	90
105785	Elvaston	65
105786	Keatley	38
105787	Maymont	38
105788	Toquerville	65
105789	Cliff Island	65
105790	Bourg	65
105791	Parrottsville	65
105792	Sorrento	38
105793	Sargent	65
105794	Dannebrog	65
105795	Steens	65
105796	Sumerco	65
105797	Karthaus	65
105798	Hartstown	65
105799	Deerton	65
105800	De Tour Village	65
105801	Strongs	65
105802	Logan	38
105803	New Denver	38
105804	Tobias	65
105805	Nehawka	65
105806	Yamachiche	38
105807	Shady Point	65
105808	Duff	65
105809	Pine Apple	65
105810	Satartia	65
105811	Matheson	38
105812	Silver Grove	65
105813	Bethune	65
105814	Foxhome	65
105815	Emerado	65
105816	Lidgerwood	65
105817	Veribest	65
105818	Hassell	65
105819	Mar Lin	65
105820	Seymour Arm	38
105821	Seba Beach	38
105822	Malonton	38
105823	Madsen	38
105824	Amyot	38
105825	Wynyard	38
105826	Ocean Falls	38
105827	Lees Creek	65
105828	Vergas	65
105829	Bena	65
105830	Ogema	65
105831	Flom	65
105832	East Dixfield	65
105833	Rock City Falls	65
105834	Corwith	65
105835	Cochise	65
105836	Everest	65
105837	Chunky	65
105838	Clothier	65
105839	Boligee	65
105840	Amasa	65
105841	Myersville Church	123
105842	Quinwood	65
105843	Port Alice	38
105844	Moberly Lake	38
105845	Sugar Tree	65
105846	Petros	65
105847	Nolanville	65
105848	Neosho Rapids	65
105849	Ensign	65
105850	Thida	65
105851	Hyndman	65
105852	Maeystown	65
105853	Wyano	65
105854	Talisheek	65
105855	Powells Point	65
105856	Juan De Acosta	44
105857	Megargel	65
105858	Barlow	65
105859	Mass City	65
105860	Pelkie	65
105861	Shingleton	65
105862	Letcher	65
105863	Dillonvale	65
105864	Walgrave	185
105865	Storrie	65
105866	Peever	65
105867	Onaka	65
105868	Stickney	65
105869	Higginson	65
105870	Shawanee	65
105871	Jarvisburg	65
105872	Hite	65
105873	Dolomite	65
105874	Gainestown	65
105875	Andes	65
105876	Monkey Hill	198
105877	Columbus Junction	65
105878	Tynan	65
105879	Powellsville	65
105880	Duchess	38
105881	Rosemary	38
105882	Mud Butte	65
105883	Arborg	38
105884	Hamiota	38
105885	Shoal Lake	38
105886	Burson	65
105887	Rodney	38
105888	May	65
105889	Grace	65
105890	Barons	38
105891	Magnolia Springs	65
105892	Notre-dame-du-nord	38
105893	Magnetawan	38
105894	Vanzant	65
105895	Spickard	65
105896	Couch	65
105897	Nikiski	65
105898	Muse	65
105899	Fort Mackay	38
105900	Tilley	38
105901	Creole	65
105902	Dauphin Island	65
105903	Cooper Landing	65
105904	Sand Point	65
105905	King Cove	65
105906	Anvik	65
105907	Point Lay	65
105908	Burgeo	38
105909	Doyles	38
105910	South Branch	38
105911	Ingeniero Huergo	11
105912	Lowber	65
105913	Saxtons River	65
105914	Charlo	65
105915	Koshkonong	65
105916	Ethelsville	65
105917	Cayuta	65
105918	Harford	65
105919	Earling	65
105920	Ladora	65
105921	Randalia	65
105922	Ireton	65
105923	Bonaparte	65
105924	Joice	65
105925	North Buena Vista	65
105926	Big Horn	65
105927	Kasigluk	65
105928	Tuluksak	65
105929	Darfur	65
105930	Du Pont	65
105931	Pansey	65
105932	Saint-raymond	38
105933	Perrinton	65
105934	Hollow Rock	65
105935	Sainte Marie	65
105936	Glen Spey	65
105937	Flynn	65
105938	Max	65
105939	Margie	65
105940	Tenstrike	65
105941	Kasilof	65
105942	Carlile	65
105943	Flat Top	65
105944	West Townshend	65
105945	East Randolph	65
105946	Hudgins	65
105947	Bittinger	65
105948	Amatata	215
105949	Saint Landry	65
105950	Buckatunna	65
105951	Port Hope	65
105952	Tygh Valley	65
105953	Lime Ridge	65
105954	Sierra City	65
105955	Meadow	65
105956	Inwood	38
105957	Gallion	65
105958	Sallis	65
105959	Wahkiacus	65
105960	Bevington	65
105961	Stillmore	65
105962	East Prospect	65
105963	Earlton	38
105964	North Blenheim	65
105965	Auriesville	65
105966	Hyner	65
105967	Paisley	38
105968	Port Elgin	38
105969	Drumbo	38
105970	Eckhart Mines	65
105971	Fertile	65
105972	Patricia	38
105973	Hartley Bay	38
105974	Riondel	38
105975	Quathiaski Cove	38
105976	Gold Bridge	38
105977	Kafue	247
105978	Barataria	65
105979	Tortilla Flat	65
105980	Scales Mound	65
105981	Quentin	65
105982	Prairie Du Rocher	65
105983	Kahlotus	65
105984	Lansford	65
105985	Castella	65
105986	Rochert	65
105987	Deer Creek	65
105988	Lumber City	65
105989	Bruce Crossing	65
105990	Mc Millan	65
105991	Eckerman	65
105992	Upatoi	65
105993	Pakenham	38
105994	Viking	38
105995	Donatville	38
105996	North Washington	65
105997	Sevenpersons	38
105998	Coniston	38
105999	Utterson	38
106000	Macdiarmid	38
106001	Port Loring	38
106002	Nobel	38
106003	Princes Town	232
106004	Sangre Grande	232
106005	Keensburg	65
106006	Kinalaglagan	68
106007	Maguyam	68
106008	Smithton	14
106009	Wilmot	14
106010	Ihwari	49
106011	Kaesalli	49
106012	Kwansongni	49
106013	Chungsongdong	49
106014	Tokujira	124
106015	Zamboanguita	68
106016	Cabcaben	68
106017	Batas	68
106018	Danlugan	68
106019	Ginama	124
106020	Westbury	14
106021	Sheffield	14
106022	Barwon Heads	14
106023	Itsukaichi	124
106024	Au Tau	91
106025	Chung Kwai Chung	91
106026	Ma Tso Lung	91
106027	Ha Wan Tsuen	91
106028	Jardines Lookout	91
106029	Shek Lau Tung	91
106030	Labis	146
106031	Kampong Serampang	146
106032	Kampong Senibong	146
106033	Ajil	146
106034	Itam	146
106035	Kampong Wang Perak	146
106036	Raub	146
106037	Cleve	14
106038	Marudi	146
106039	Attock	173
106040	Sanjwal	173
106041	Chak Bera Singh	173
106042	Namak	49
106043	Montacute	14
106044	Mallur	93
106045	Darjiling	93
106046	Solon	93
106047	Julana	93
106048	Adalaj	93
106049	Caranzalem	93
106050	Muvattupula	93
106051	Manapparai	93
106052	Lobong	68
106053	Carmelo	68
106054	Jaclupan	68
106055	Japitan	68
106056	Tajao	68
106057	Canroma	68
106058	Refugio	68
106059	Buanoy	68
106060	Kumaliskis	68
106061	Santa Lucia	68
106062	Cuncolim	93
106063	Kisogawa	124
106064	Shimotsu	124
106065	Obando	68
106066	Tubay	68
106067	Matlang	68
106068	Santa Juliana	68
106069	Phichit	223
106070	Sylvania Waters	14
106071	Sonquil	68
106072	Talaga	68
106073	Masapang	68
106074	Coronon	68
106075	Island Bay	170
106076	Karori	170
106077	Mamaku	170
106078	Cheviot	170
106079	Darfield	170
106080	Amberley	170
106081	Westport	170
106082	Riwaka	170
106083	Ranfurly	170
106084	Dunsandel	170
106085	Machhiwara	93
106086	Crookwell	14
106087	Berrebangalo	14
106088	Binda	14
106089	Sawtell	14
106090	Fernmount	14
106091	Tin Liu	91
106092	Tholoisuva	70
106093	Lautoka	70
106094	Ndelailasakau	70
106095	Naraiyawa	70
106096	Nadi	70
106097	Namosau Government Station	70
106098	Namandi	70
106099	Bundaburra	14
106100	Severnlea	14
106101	Hockley	14
106102	Glenburn	14
106103	Nuhaka	170
106104	Ashhurst	170
106105	Ruawai	170
106106	Yallourn	14
106107	Kanamachi	124
106108	Higashikawa	124
106109	Kutchan	124
106110	Todong	49
106111	Tolbawi	49
106112	Insodong	49
106113	Padam	49
106114	Taejodong	49
106115	Paksong	49
106116	Hsinhua	224
106117	Oegachonni	49
106118	Shiji	49
106119	Komo	49
106120	Paenae	49
106121	Changgumni	49
106122	Changjaedong	49
106123	Chijangni	49
106124	Kumnamni	49
106125	Myogok	49
106126	Taechon	49
106127	Yorkeys Knob	14
106128	Monegeetta	14
106129	Ovens	14
106130	Kembla	14
106131	Wahgunyah	14
106132	Wandin North	14
106133	Spargo Creek	14
106134	Seaforth	14
106135	Grassy	14
106136	Eagle Point	14
106137	Middle Creek	14
106138	Brunswick Heads	14
106139	Yelgun	14
106140	Woolgoolga	14
106141	Songdangni	49
106142	Sukumo	124
106143	Hongjialou	41
106144	Pojareni	156
106145	Anenii Noi	156
106146	Glodeni	156
106147	Tullebølle	55
106148	Waldighoffen	71
106149	Milton Abbot	185
106150	Bovey Tracey	185
106151	Hällesmörk	217
106152	Rävshult	217
106153	Krika	217
106154	Ytterhogdal	217
106155	Kalfträsk	217
106156	Gargnäs	217
106157	Söråsele	217
106158	Brattsbacka	217
106159	Blåvik	217
106160	Getmossen	217
106161	Visingsö	217
106162	Morell	64
106163	Inonu	42
106164	Kukhmisterskaya Sloboda	237
106165	Amanvillers	71
106166	Topolcani	144
106167	Brod	144
106168	Lanmérin	71
106169	La Haute Épine	71
106170	Frystak	187
106171	Fiskvik	217
106172	Seipelä	69
106173	Mahanayim	121
106174	Netivot	121
106175	Blotzheim	71
106176	Jawa	126
106177	Gunzenheim	3
106178	Rodden	3
106179	Clapton	185
106180	Kleinsorheim	3
106181	Siemyslow	181
106182	Egmond-binnen	172
106183	Gostilitsy	193
106184	Russko-vysotskoye	193
106185	Begunitsy	193
106186	Cerquido	182
106187	Stretton Under Fosse	185
106188	Antingham	185
106189	East Peckham	185
106190	Saint Mawgan	185
106191	Undy	185
106192	Broughton In Furness	185
106193	Trelystan	185
106194	Ohlerath	3
106195	Raunitz	3
106196	Schoden	3
106197	Armental	64
106198	Cortijada Los Nudos	64
106199	Bobera	64
106200	Socuéllamos	64
106201	Villanueva De Córdoba	64
106202	Varislahti	69
106203	Ashtown	97
106204	Pähkinärinne	69
106205	Hipanlahti	69
106206	Vehkasaari	69
106207	Myhinpää	69
106208	Viljalahti	69
106209	Shefayim	121
106210	Boatorp	217
106211	Gammelsträng	217
106212	Theras	15
106213	Köglen	15
106214	Pierrefontaine-les-varans	71
106215	Octeville-sur-mer	71
106216	Thoisy-la-berchère	71
106217	Çukurviran	235
106218	Sakiharman	235
106219	Faumont	71
106220	Sygontka	181
106221	Kullen	217
106222	Bolestad	217
106223	Privett	185
106224	Hanaskog	217
106225	Farstorp	217
106226	Yenagoa	166
106227	Tréquière	17
106228	Somzée	17
106229	Somme-leuze	17
106230	Carrickmines	97
106231	Peratallada	64
106232	Morcuera	64
106233	Pontinvrea	122
106234	Kemerbahçe	235
106235	Tarforst	3
106236	Ramat Hashofet	121
106237	Eythorne	185
106238	Higher Newton	185
106239	Fjärestad	217
106240	Hjärtared	217
106241	Ingelsbo	217
106242	Manjärv	217
106243	Muggebo	217
106244	Skeverud	217
106245	Nannersbo	217
106246	Skala	217
106247	Granholmen	217
106248	Vrebro	217
106249	Torlahti	69
106250	Raulio	69
106251	Tordesillas	64
106252	Villanueva De Los Pavones	64
106253	Espino De La Orbada	64
106254	Ortschlag	15
106255	Mooshausen	3
106256	Ehrstädt	3
106257	Klein Ahlerstedt	3
106258	Offnadingen	3
106259	Bocking	15
106260	Blija	172
106261	Isenbruch	3
106262	Stara Wies Proszenie	181
106263	Moulin Vieil	71
106264	Laval-pradel	71
106265	Sorède	71
106266	Saramon	71
106267	Saint-fargeau	71
106268	Montaigut-le-blanc	71
106269	Dompierre-sur-chalaronne	71
106270	Saint-hilaire-la-gravelle	71
106271	Pont-salomon	71
106272	Églisolles	71
106273	Vaunac	71
106274	Tanlay	71
106275	L'eclause	71
106276	Montoulier	71
106277	Coutures	71
106278	Archignat	71
106279	Subligny	71
106280	Mont-saint-jean	71
106281	Penol	71
106282	Badefols-d'ans	71
106283	Curciat	71
106284	Nubécourt	71
106285	Les Mars	71
106286	Vernou-de-sologne	71
106287	La Chapelle-saint-andré	71
106288	Saint-leger-d'orange	71
106289	Marsonnas	71
106290	Vernoux-en-vivarais	71
106291	Valleiry	71
106292	Les Barbillons	71
106293	Longèves	71
106294	Lyons-la-forêt	71
106295	Beauregard-de-terrasson	71
106296	Thorigné-sur-dué	71
106297	Jabreilles-les-bordes	71
106298	Aouste-sur-sye	71
106299	Planchemouton	71
106300	Ruminghem	71
106301	Haut Coudreau	71
106302	Ligré	71
106303	Meigné	71
106304	La Goute	71
106305	Nonette	71
106306	Pomy	71
106307	Fond De France	71
106308	Rilly	71
106309	Beaulieu-lès-loches	71
106310	Saint-martin-en-haut	71
106311	Bucy	71
106312	Ménainville	71
106313	Soigny	71
106314	Onoz	71
106315	Molles	71
106316	Allex	71
106317	Tronsanges	71
106318	Clairvaux-les-lacs	71
106319	Le Moustier	71
106320	Condat-sur-vienne	71
106321	Le Jayle	71
106322	Mirandol	71
106323	Sompt	71
106324	Lanslevillard	71
106325	Chenoves	71
106326	Perrouse	71
106327	Fenier	71
106328	Maagan Michael	121
106329	Bavaniste	207
106330	Melenci	207
106331	Padina	207
106332	Svilajnac	207
106333	Azanja	207
106334	Kusadak	207
106335	Durdevo	207
106336	Sopot	207
106337	Cicevac	207
106338	Harnekop	3
106339	Güttingen	218
106340	Haundorf	3
106341	Smallebragge	172
106342	Menídion	78
106343	Ánoixis	78
106344	Émbonas	78
106345	Sourotí	78
106346	Fíliron	78
106347	Kungslena	217
106348	Skipås	217
106349	Aranguren	64
106350	Kortjärvi	69
106351	Horonkylä	69
106352	Mataramäki	69
106353	Grankulla	217
106354	Alholmen	217
106355	Rabostan	217
106356	Neuhausen Am Rheinfall	218
106357	Morro D'alba	122
106358	Sant'ippolito	122
106359	Plasencis	122
106360	Essaouira	150
106361	Elters	3
106362	Mobberley	185
106363	The Rock	185
106364	Boardmills	185
106365	Cresselly	185
106366	Comrie	185
106367	Cañizal	64
106368	Castrogonzalo	64
106369	Severouralsk	193
106370	Krasnoufimsk	193
106371	Staropyshminsk	193
106372	Klyuchevsk	193
106373	Hüttenwohld	3
106374	Friherrs	69
106375	Bidogno	218
106376	Hostert	140
106377	Schlindermanderscheid	140
106378	Useldange	140
106379	Saint-cézaire-sur-siagne	71
106380	Mercurol	71
106381	Trith-saint-léger	71
106382	Le Pinot	71
106383	Le Marin	151
106384	Deftinge	17
106385	Újpest	92
106386	Himeling	71
106387	Steinfort	140
106388	Lamadelaine	140
106389	Thairy	71
106390	Nowa Kuznia	181
106391	Heikkola	69
106392	Kivihuhta	69
106393	Kårsta	217
106394	Gästared	217
106395	Stenarsbol	217
106396	Önaholm	217
106397	Romsås	217
106398	Norrlia	217
106399	Önneslöv	217
106400	Kareby	217
106401	Holmsjö	217
106402	Nir David	121
106403	Makrikhórion	78
106404	Pelasyía	78
106405	Fársala	78
106406	Peyrelevade	71
106407	Valmoresca	122
106408	Drumnadrochit	185
106409	Cesnjice V Tuhinju	63
106410	Hveragerði	102
106411	Stelmachowo	181
106412	Klep	168
106413	Oetwil An Der Limmat	218
106414	Etropole	32
106415	Derikotkovtsi	32
106416	Selåsvatn	168
106417	Buonas	218
106418	Walchwil	218
106419	Linares De Villafurada	64
106420	Kipen	193
106421	Nigüelas	64
106422	Malakhovka	193
106423	North Wraxall	185
106424	Pöntiö	69
106425	Cenlle	64
106426	Sopocisko	181
106427	Baad	15
106428	Lehliu-gara	192
106429	Gurbanesti	192
106430	Murto	69
106431	Sandur	108
106432	Nová Lesná	62
106433	Vila Do Bispo	182
106434	Fazendas De Almeirim	182
106435	Dalgopol	32
106436	Gadow	3
106437	Wolferstedt	3
106438	Kulukayeva	193
106439	Ozeryany	237
106440	Kamenka	193
106441	Voyskovitsy	193
106442	Stratfield Saye	185
106443	Konakovo	193
106444	Bärenfels	3
106445	Knöllerdamm	3
106446	Aumühle	3
106447	Suberg	218
106448	Brandsøy	168
106449	Käferheim	15
106450	Fontaine-valmont	17
106451	Nalinnes	17
106452	Bouffioulx	17
106453	Bad Marienberg	3
106454	Díon	78
106455	Morkov	187
106456	Ghayl Shabul	171
106457	Böshult	217
106458	Marlen	32
106459	Villeneuve-en-montagne	71
106460	Lequizamón	64
106461	Hoogzand	172
106462	Bergbacken	217
106463	Lobamba	221
106464	Luyengo	221
106465	Usk	185
106466	Kajansi	238
106467	Henham	185
106468	Kotel	32
106469	Fertorakos	92
106470	Kiskassa	92
106471	Schela	192
106472	Les Billiens	71
106473	Cavarc	71
106474	Balatonhenye	92
106475	Kisláng	92
106476	Priluki	25
106477	Pinsk	25
106478	Paspels	218
106479	Briviesca	64
106480	Mogón	64
106481	Norra Ängby	217
106482	Fäbodtjälen	217
106483	Tuggensele	217
106484	Vavle	217
106485	Lågen	217
106486	Dingelvik	217
106487	Mount Hamilton	185
106488	Church Broughton	185
106489	Frändefors	217
106490	Kyrkås	217
106491	Långed	217
106492	Håkenäs	217
106493	Risböle	217
106494	Sörsidan	217
106495	Bjänsjöå	217
106496	Johanneslund	217
106497	Alunda	217
106498	Svalnäs	217
106499	Lekåsa	217
106500	Yxeltorp	217
106501	Enstaberga	217
106502	Trehörninge	217
106503	Degeberga	217
106504	Lillegård	217
106505	Gäddvik	217
106506	Tångeråsa	217
106507	Portstewart	185
106508	Hornblotton	185
106509	Perranzabuloe	185
106510	Sammarçolles	71
106511	Torshälla	217
106512	Norra Högsäter	217
106513	Hannäs	217
106514	Noltorp	217
106515	Klemensnäs	217
106516	Saittajärvi	217
106517	Högestad	217
106518	Selet	217
106519	Hästängsudd	217
106520	Österskär	217
106521	Bur	217
106522	Velm	17
106523	Sint-michiels	17
106524	Ham	17
106525	Landskouter	17
106526	Morkhoven	17
106527	Berendrecht	17
106528	Kemzeke	17
106529	Overmere	17
106530	Barton Upon Humber	185
106531	Casa De Cadolla	64
106532	Sholokhovskiy	237
106533	Suoknuuti	69
106534	Ranhados	182
106535	Carvoeiro	182
106536	Vila Do Porto	182
106537	Fajã Do Ouvidor	182
106538	Severskaya	193
106539	Mingrelskaya	193
106540	Dmitriyevka	193
106541	Berchem	140
106542	Dahlem	140
106543	Fouhren	140
106544	Koceljeva	207
106545	Bogovina	207
106546	Hämevaara	69
106547	Zhitnevo	193
106548	Pahajoki	69
106549	Thrapsanón	78
106550	Täuffelen	218
106551	Cirpan	32
106552	Nordeste	182
106553	Vila Franca Do Campo	182
106554	Dörfles	15
106555	Shijak	2
106556	Herencia	64
106557	Jabinyanah	233
106558	Sidi Bu Zayd	233
106559	Tatawin	233
106560	Abu Shusha	121
106561	Saint Mellion	185
106562	Schmerkendorf	3
106563	Pálmonostora	92
106564	Nagyhegyes	92
106565	Surami	74
106566	Schlesen	3
106567	Kék	92
106568	Petofibanya	92
106569	Apc	92
106570	Dechtice	62
106571	Zonianá	78
106572	Nénita	78
106573	Mousáta	78
106574	Kírra	78
106575	Oía	78
106576	Íasmos	78
106577	Kokelv	168
106578	Klubbo	168
106579	Igaldas	168
106580	Potkaelv	168
106581	Nordvågen	168
106582	Les Taillades	71
106583	Valldal	168
106584	Godøy	168
106585	Leighton Bromswold	185
106586	Monserrat	64
106587	Pilismarót	92
106588	Dunaszeg	92
106589	Ásotthalom	92
106590	Ballószög	92
106591	Vogacica	207
106592	Kosovo Polje	207
106593	Hångstad	217
106594	Gjutaregården	217
106595	Hastersby	217
106596	Herrängen	217
106597	Skåltjärnshyttan	217
106598	Stöllet	217
106599	Fjäll	217
106600	Trappnäs	217
106601	Såglöt	217
106602	Marsaskala	149
106603	Meghradzor	12
106604	Frisange	140
106605	Pratz	140
106606	Vaimastvere	66
106607	Gleuel	3
106608	Lehtmetsa	66
106609	Dayr Al Af Ayer	132
106610	Smulska	181
106611	Lubanie Parcele	181
106612	Komarovo	193
106613	Irdomatka	193
106614	Coxhoe	185
106615	Casas Paratella	64
106616	Kleinkems	3
106617	Pattigham	15
106618	Sarghoûn	132
106619	Chudnov	237
106620	Prosyanka	237
106621	Basheva	237
106622	Ozerne	237
106623	Sverdlovsk	237
106624	Girevka	237
106625	Dzelentsy	237
106626	Novostepanovka	237
106627	Bodatorp	217
106628	Hällestad	217
106629	Høvåg	168
106630	Richenthal	218
106631	Lagarrigue	71
106632	Selebi	29
106633	Sedliste	187
106634	Horní Bludovice	187
106635	Backo Gradiste	207
106636	Ostruznica	207
106637	Örviken	217
106638	Bygdsiljum	217
106639	Korssjön	217
106640	Yttervik	217
106641	Vallen	217
106642	Småbacka	217
106643	Laguardia	64
106644	Beram	52
106645	Fiesso D'artico	122
106646	Hellsvik	69
106647	Lemland	69
106648	Kumlinge	69
106649	Gransunda	69
106650	Töftö	69
106651	Grins	69
106652	Arnelund	69
106653	Östanåker	69
106654	Luz	182
106655	Porto Santo	182
106656	Durrës	2
106657	Diseworth	185
106658	Tibiran-jaunac	71
106659	Yashkino	193
106660	Rubiana	122
106661	Ilola	69
106662	Pavarolo	122
106663	Ahmas	69
106664	Laitasaari	69
106665	Yli Sipala	69
106666	Birzebbuga	149
106667	Welle	17
106668	Kehra	66
106669	Toila	66
106670	Lagedi	66
106671	Mäetaguse	66
106672	Monte	182
106673	Nittel	3
106674	Grimentz	218
106675	Randogne	218
106676	Dorénaz	218
106677	Findelen	218
106678	Jarnioux	71
106679	Prompsat	71
106680	Chosas	71
106681	Koolkerke	17
106682	Oost-eecloo	17
106683	Steenhuffel	17
106684	Outer	17
106685	Reningelst	17
106686	Sirevåg	168
106687	Slavjanovo	32
106688	Lukovit	32
106689	Breitenau	3
106690	Rajc	63
106691	Felde	3
106692	Wijckelereebuurt	172
106693	Fosser	168
106694	Mælum	168
106695	Horsell	185
106696	Snillfjord	168
106697	Sinyavskoye	193
106698	Novocheboksarsk	193
106699	Katunitsa	32
106700	Hofås	217
106701	Hanut Yona	175
106702	Saint-maurice-sur-dargoire	71
106703	Corcelles-en-beaujolais	71
106704	Pernes-les-fontaines	71
106705	Villié-morgon	71
106706	Swanland	185
106707	Mercadal	64
106708	Chornice	187
106709	Selca	63
106710	Le Champ	71
106711	Borovsk	193
106712	Hercegszántó	92
106713	Bereguardo	122
106714	Lodi Vecchio	122
106715	Bataisk	193
106716	Kankari	69
106717	Dolni Lutyne	187
106718	Schwändi	218
106719	Indemini	218
106720	Sankt Filippen Bei Reinegg	15
106721	Klein Mariekerke	172
106722	Võhma	66
106723	Sindi	66
106724	Soe	66
106725	Keeni	66
106726	Linnamäe	66
106727	Marolles-lès-saint-calais	71
106728	Bas Champcharme	71
106729	Perroy	71
106730	Planzolles	71
106731	Mouriéras	71
106732	Jeune	71
106733	Villemurlin	71
106734	Oradour-fanais	71
106735	Livilliers	71
106736	Léone	71
106737	Villiers-le-mahieu	71
106738	Manthes	71
106739	Bletchingley	185
106740	Keisley	185
106741	Relloso	64
106742	Reixach	64
106743	Lespignan	71
106744	Chene L'abbe	71
106745	Chavennes	71
106746	Larchant	71
106747	Barnave	71
106748	Ronaye	71
106749	Joncreuil	71
106750	Vivans	71
106751	Héricourt-sur-thérain	71
106752	Lamothe	71
106753	Rouvray-saint-denis	71
106754	Mauzac	71
106755	Saint-lubin-des-joncherets	71
106756	Les Malpierres	71
106757	Soligny-les-Étangs	71
106758	Marcilhac-sur-célé	71
106759	Chambon-sur-cisse	71
106760	Saint-martin-sainte-catherine	71
106761	Troupenat	71
106762	Froideville	71
106763	Montfermy	71
106764	Saint-geniès-bellevue	71
106765	Villecroze	71
106766	Foucarville	71
106767	Saint-maurice-thizouaille	71
106768	Gaja-et-villedieu	71
106769	Goélat	71
106770	Durtol	71
106771	Fillé	71
106772	Fontenailles	71
106773	Coinaud	71
106774	Onelli	122
106775	Houtain-le-val	17
106776	Obourg	17
106777	Sclage	17
106778	Ássiros	78
106779	Áyios Kírikos	78
106780	Karátoulas	78
106781	Souflíon	78
106782	Límnai	78
106783	Panaitólion	78
106784	Pentaplátanon	78
106785	Älgarås	217
106786	Kilinge	217
106787	Gläshed	217
106788	Moscou	172
106789	Marxen	3
106790	Heimpersdorf	3
106791	Hungersdorf	3
106792	Addis Abeba	67
106793	Sussargues	71
106794	Val-de-mercy	71
106795	Antibia	71
106796	Saint-trivier-de-courtes	71
106797	Sobrado	182
106798	Oliveira De Frades	182
106799	Arrifes	182
106800	Marmelal	182
106801	Arões	182
106802	Almádena	182
106803	Verín	64
106804	Rebordechao	64
106805	Bayt Duqqu	175
106806	Burqa	175
106807	Al Burayj	175
106808	Khan Yunis	175
106809	Revava	175
106810	Bayt Lid	175
106811	`enav	175
106812	Pipe Gate	185
106813	Stenkyrka	217
106814	Tubbamåla	217
106815	Bystad	217
106816	Mjöhult	217
106817	Stentorp	217
106818	Fattenborg	217
106819	Apelås	217
106820	Fälhult	217
106821	Nybruket	217
106822	Kölaråsen	217
106823	Yttermalungs	217
106824	Norrforsen	217
106825	Kärrbo	217
106826	Flisberget	217
106827	Ändebol	217
106828	Kålsta	217
106829	Bonäs	217
106830	Rostberg	217
106831	Djupedal	217
106832	Århult	217
106833	Östra Tockarp	217
106834	Florbodarna	217
106835	Söderäng	217
106836	Norrbobyn	217
106837	Ässjö	217
106838	Schebo	217
106839	Björksjön	217
106840	Stormyråsen	217
106841	Fängsjön	217
106842	Kvarnkulla	217
106843	Stora Söderby	217
106844	Målbäck	217
106845	Mörtebo	217
106846	Skåneröd	217
106847	Vällinge	217
106848	Kåtila	217
106849	Kättbo	217
106850	Fu	217
106851	Vitsten	217
106852	Jonstorp	217
106853	Eriksberg	217
106854	Svedmyra	217
106855	Karintorp	217
106856	Sille	217
106857	Bäckamot	217
106858	Österängby	217
106859	Virsbo Bruk	217
106860	Sifferbo	217
106861	Johannesberg	217
106862	Siggarp	217
106863	Lillåsvallen	217
106864	Lövdalen	217
106865	Lammakulla	217
106866	Jolsäter	217
106867	Österod	217
106868	Skällsta	217
106869	Mostorp	217
106870	Ön	217
106871	Göstorp	217
106872	Stångby	217
106873	Ramshult	217
106874	Tegsnäset	217
106875	Rockmyrheden	217
106876	Kaartijärvi	217
106877	Brantås	217
106878	Slottet	217
106879	Håverud	217
106880	Hammersbach	3
106881	Einhausen	3
106882	Empa	42
106883	Alehtora	42
106884	Ceyhan	42
106885	Oost-graftdijk	172
106886	Julianadorp	172
106887	Rudgershagen	181
106888	Milki	181
106889	Pilaszków	181
106890	Borzecin Maly	181
106891	Togher	97
106892	Beddingestrand	217
106893	Gärdslöv	217
106894	Skivarp	217
106895	Skarorna	217
106896	Krasnyy Yar	193
106897	Ludanice	62
106898	Malachov	62
106899	Sajba	62
106900	Sedikart	62
106901	Headcorn	185
106902	Västerlo	217
106903	Heingetorp	217
106904	Vanstad	217
106905	Sillaröd	217
106906	Rancio Valcuvia	122
106907	Dungloe	97
106908	Ardgroom	97
106909	Almoines	64
106910	Ferrerías	64
106911	Salem	64
106912	San Vicente De La Sonsierra	64
106913	Armeses	64
106914	Santaballa	64
106915	La Muela	64
106916	Casas San Antonio	64
106917	Barrio De San Vicente	64
106918	Confrides	64
106919	Arbós	64
106920	Sancellas	64
106921	Jacumba	65
106922	Campbells Bay	38
106923	Hosmer	65
106924	Ethan	65
106925	Gasconade	65
106926	Bean Station	65
106927	Sweet Water	65
106928	Ayton	38
106929	Campbellcroft	38
106930	Teeswater	38
106931	Eastwood	65
106932	South Newfane	65
106933	East Corinth	65
106934	East Carondelet	65
106935	Nesmith	65
106936	Dante	65
106937	Timberville	65
106938	Properity	38
106939	Walsh	65
106940	Golden Gate	65
106941	Walnut Hill	65
106942	Resolute	38
106943	Old Crow	38
106944	Geyser	65
106945	Floweree	65
106946	Raynesford	65
106947	Boissevain	38
106948	Mooers Forks	65
106949	Pierson	38
106950	Maryneal	65
106951	Rising Star	65
106952	Sebree	65
106953	Francisco	65
106954	Prole	65
106955	Saint-jean-de-dieu	38
106956	Pembine	65
106957	Wausaukee	65
106958	Porterfield	65
106959	Paloma	65
106960	Percy	65
106961	Campbell Hill	65
106962	Conception Junction	65
106963	Davis City	65
106964	Cainsville	65
106965	Powersville	65
106966	Granada	164
106967	Seeley Lake	65
106968	San Gregorio	65
106969	Fort Blackmore	65
106970	Kevin	65
106971	Saint Xavier	65
106972	Galata	65
106973	Tyonek	65
106974	Searsboro	65
106975	Lovilia	65
106976	Paton	65
106977	Ihlen	65
106978	Schenevus	65
106979	Otego	65
106980	Michel	38
106981	Lantry	65
106982	Emblem	65
106983	Matador	65
106984	Flesherton	38
106985	Yarker	38
106986	Highland Grove	38
106987	Maynooth	38
106988	Tichborne	38
106989	Coburn	65
106990	Troxelville	65
106991	Frenchboro	65
106992	Attapulgus	65
106993	Glasnevin	38
106994	Waldeck	38
106995	Birch Hills	38
106996	Longdale	65
106997	Mode	65
106998	Vantage	65
106999	Mackay	65
107000	Declo	65
107001	San Perlita	65
107002	San Andrés Semetabaj	82
107003	Jucuapa	59
107004	Caaguazú	178
107005	Huehuetenango	82
107006	Allenford	38
107007	La Sal	65
107008	Glasston	65
107009	Radisson	38
107010	Paynton	38
107011	Dorintosh	38
107012	Willow Bunch	38
107013	Strasbourg	38
107014	Tichfield	38
107015	Dinsmore	38
107016	Carruthers	38
107017	Creighton	38
107018	Hague	38
107019	New Weston	65
107020	Lenox Dale	65
107021	Ellinger	65
107022	Brainard	65
107023	Gooderham	38
107024	Nooksack	65
107025	Ouimet	38
107026	Turbeville	65
107027	New Zion	65
107028	Martinsdale	65
107029	Sweet Grass	65
107030	Pompeys Pillar	65
107031	Belt	65
107032	Winifred	65
107033	Dixonville	65
107034	Mohall	65
107035	Center Lovell	65
107036	Simla	65
107037	Wibaux	65
107038	Brusett	65
107039	Grass Range	65
107040	Winnett	65
107041	Protem	65
107042	Hooven	65
107043	Magdalena	65
107044	Cornwallville	65
107045	Lostine	65
107046	Max Meadows	65
107047	Karbers Ridge	65
107048	Antimony	65
107049	Tamarack	65
107050	Altona	65
107051	Caballo	65
107052	Hargrave	38
107053	Elkhorn	38
107054	Falls	65
107055	Broseley	65
107056	Fagus	65
107057	Ellsinore	65
107058	Grand Bend	38
107059	Adak	65
107060	Bohannon	65
107061	Mariah Hill	65
107062	Arma	65
107063	Rewey	65
107064	Huston	65
107065	La Trappe	38
107066	Thamesville	38
107067	Light	65
107068	Delaplaine	65
107069	Chidester	65
107070	Millrift	65
107071	Knobel	65
107072	Mullinville	65
107073	Saint Stephens	65
107074	Cranks	65
107075	Hi Hat	65
107076	Venadillo	44
107077	Prieta	90
107078	Tocoa	90
107079	San Nicolás	90
107080	Santa Rosa De Copán	90
107081	Bunceton	65
107082	Excel	65
107083	Cawood	65
107084	New Augusta	65
107085	Bussey	65
107086	Reddell	65
107087	Trout Lake	65
107088	Woking	38
107089	Markstay	38
107090	Duncan Falls	65
107091	Kinde	217
107092	Loftsryd	217
107093	Belis	192
107094	Secaria	192
107095	Yovon	222
107096	Lösau	3
107097	Petite Somme	17
107098	N'djamena	39
107099	Skå	217
107100	Krasnobrodskiy	193
107101	Inskoy	193
107102	Plotnikovo	193
107103	Bochov	187
107104	Kamskiye Polyany	193
107105	Hrachovo	62
107106	Leles	62
107107	Oldenhave	172
107108	Horsten	172
107109	Nieuw Weper	172
107110	Hericke	172
107111	Baamsum	172
107112	Oostwold	172
107113	Schettens	172
107114	Eekst	172
107115	Helwerd	172
107116	Houwerzijl	172
107117	Nieuw-weerdinge	172
107118	's-heerenbroek	172
107119	Bargebek	172
107120	Tacozijl	172
107121	Foudgum	172
107122	Tilburen	172
107123	Augsbuur	172
107124	Nieuwe Bildtdijk	172
107125	Caserío El Dondo	64
107126	Gallarta	64
107127	Cabanude	64
107128	Trevélez	64
107129	Simes	64
107130	Lomo Pelado	64
107131	Peralejo	64
107132	Higuera De La Serena	64
107133	Santa Fe	64
107134	Miraflores De La Sierra	64
107135	Graña De Guiar	64
107136	Sant Sadurní D'anoia	64
107137	Villanueva Del Pardillo	64
107138	Riaño De Ibio	64
107139	Landoy	64
107140	Somozas	64
107141	Carreño	64
107142	Ambosores	64
107143	Piñor	64
107144	Villanueva Del Ariscal	64
107145	El Bosque	64
107146	Sarricolea	64
107147	Daumazan-sur-arize	71
107148	Saint-dizier-leyrenne	71
107149	Chassey	71
107150	Montfalcon	71
107151	Villeneuve-tolosane	71
107152	Pressures	71
107153	Nailloux	71
107154	Les Villenots	71
107155	Fondelin	71
107156	Fée	71
107157	Le Bersac	71
107158	Coussac-bonneval	71
107159	Auvillar	71
107160	Golfe-juan	71
107161	Marcombe	71
107162	Serres-sur-arget	71
107163	Mauroux	71
107164	Armentier Haut	71
107165	Ouveillan	71
107166	A Dos Cunhados	182
107167	Moinhos	182
107168	Miranda Do Corvo	182
107169	Estômbar	182
107170	Tuenno	122
107171	Cuglieri	122
107172	Comeana	122
107173	Carnières	17
107174	Onhaye	17
107175	Cakovci	52
107176	Gålarmora	217
107177	Källbergsbacken	217
107178	As Saqrah	126
107179	Az Zunayyah	126
107180	Salase	62
107181	Neyvo-rudyanka	193
107182	Waidmannsbach	15
107183	Laax	218
107184	Razvilka	193
107185	Petääjärvi	69
107186	Brodz	181
107187	Burley In Wharfedale	185
107188	Tetney	185
107189	Beaworthy	185
107190	High Legh	185
107191	Farnham Royal	185
107192	Romanesti	192
107193	Melini	42
107194	Crowmarsh Gifford	185
107195	Horsted Keynes	185
107196	Kolga-jaani	66
107197	Sonda	66
107198	Raja	66
107199	Rõngu	66
107200	Oru	66
107201	Kolga	66
107202	Buddinge	55
107203	Killin	185
107204	Kyle Of Lochalsh	185
107205	Ullapool	185
107206	Lohn	218
107207	As Slabeikh	60
107208	Shis	60
107209	Maussane	71
107210	Nantouillet	71
107211	Steinsoultz	71
107212	Auffargis	71
107213	Polessk	193
107214	Znamensk	193
107215	Soubès	71
107216	Kleinkahl	3
107217	Velsvik	168
107218	Viksøyri	168
107219	Sandvík	108
107220	Wadlew	181
107221	Ståltorp	217
107222	Brottgården	217
107223	Dzaoudzi	154
107224	Saint-benoît	190
107225	Sankt Johann Am Wimberg	15
107226	Kablow	3
107227	Miltzow	3
107228	Damsdorf	3
107229	Oberaudenhain	3
107230	Glaubnitz	3
107231	Hopferau	3
107232	Beyharting	3
107233	Bodenwöhr	3
107234	Kollersried	3
107235	Wendtorf	3
107236	Tetenhusen	3
107237	Eilum	3
107238	Eldingen	3
107239	Egloffstein	3
107240	Salomonsborn	3
107241	Oberbodnitz	3
107242	Hallungen	3
107243	Hüpstedt	3
107244	Tawern	3
107245	Potzbach	3
107246	Helmenzen	3
107247	Berlin-kaulsdorf	3
107248	Nossen	3
107249	Fischerhude	3
107250	Himburg	3
107251	Untergeisenfelden	3
107252	San Cristina E Bissone	122
107253	Vordorf	3
107254	Lüdingworth	3
107255	Kleinflottbek	3
107256	Wünnewil	218
107257	Vacheresse	71
107258	Thollon	71
107259	Lichnov	187
107260	Frensham	185
107261	Falsehult	217
107262	Agunnaryd	217
107263	Jenesien	122
107264	Mezzaselva	122
107265	Monteleone Di Spoleto	122
107266	Campolo	122
107267	Civitella Messer Raimondo	122
107268	Ashendon	185
107269	Bramber	185
107270	Gomshall	185
107271	Fowlmere	185
107272	Skräppvålen	217
107273	Kampfallet	217
107274	Lysvik	217
107275	Hosjön	217
107276	Östra Syninge	217
107277	Niemisel	217
107278	Gåseberg	217
107279	Grätnäs	217
107280	Bjännberg	217
107281	Polcirkeln	217
107282	Bodräsk	217
107283	Nor	217
107284	Stugubyn	217
107285	Gunnarsdjupträsk	217
107286	Kvisljungeby	217
107287	Björstorp	217
107288	Hjälmsänga	217
107289	Ålaryd	217
107290	Hok	217
107291	Hylhult	217
107292	Östra Genastorp	217
107293	Bjurvalla	217
107294	Hällorna	217
107295	Kattarp	217
107296	Knuthöjden	217
107297	Immein	217
107298	Oppmanna	217
107299	Mörhult	217
107300	Orekhovo-zuevo	193
107301	Dimbobaden	217
107302	Järnäs	217
107303	Svenshyttan	217
107304	Tungelsta	217
107305	Sandsjöhöjden	217
107306	Sandbäck	217
107307	Gammalstorp	217
107308	Korsamo	217
107309	Blankhyttan	217
107310	Rastad	217
107311	Rya-backgården	217
107312	Mofalla	217
107313	Broddatorp	217
107314	Lökaryd	217
107315	Hisshult	217
107316	Bjärknäs	217
107317	Ingelstorp	217
107318	Dövedal	217
107319	Stigåsa	217
107320	Vägby	217
107321	Bagghusviken	217
107322	Hungerstorp	217
107323	Jättebo	217
107324	Svebråta	217
107325	Vallån	217
107326	Sånnestorp	217
107327	Stora Mörshög	217
107328	Brenäs	217
107329	Ramsberg	217
107330	Juvansbo	217
107331	Västansjö	217
107332	Silkeryd	217
107333	Aneboda	217
107334	Maglaby	217
107335	Geijersgården	217
107336	Sågmon	217
107337	Ängesträsk	217
107338	Hornberg	217
107339	Kornsjö	217
107340	Färmsnäs	217
107341	Vinäs	217
107342	Stora Toltorp	217
107343	Helenelund	217
107344	Svanabo	217
107345	Lunnegården	217
107346	Cortijada Delgadillo	64
107347	Cheshmeh Pahn-e Nanaj	95
107348	San Bassano	122
107349	Ponte Della Selva	122
107350	Quagliuzzo	122
107351	Aull	3
107352	Oberbrechen	3
107353	Wiesenburg	3
107354	Hangenmeilingen	3
107355	Daaden	3
107356	Nauort	3
107357	Pützborn	3
107358	Auderath	3
107359	Rotenhain	3
107360	Nisterberg	3
107361	Alpenrod	3
107362	Gelenberg	3
107363	Niederhofen	3
107364	Oberahr	3
107365	Masburg	3
107366	Mudenbach	3
107367	Stettenberg	3
107368	Gusterath	3
107369	Trittenheim	3
107370	Beppenfield	3
107371	Kirchbarkau	3
107372	Helse	3
107373	Nienborstel	3
107374	Hanerau	3
107375	Oldenbüttel	3
107376	Kiekbusch	3
107377	Kleinrade	3
107378	Wankendorf	3
107379	Dingerdonn	3
107380	Au Bei Ambs	3
107381	Schweinberg	3
107382	Blankenbach	3
107383	Heppdiel	3
107384	Kapsdorf	3
107385	Stattenberg	3
107386	Illesheim	3
107387	Willmannsdorf	3
107388	Novaya Gayna	25
107389	Sanski Most	28
107390	Lamovita	28
107391	Vrtovace	28
107392	Loshausen	3
107393	Altengottern	3
107394	Urbich	3
107395	Eggerode	3
107396	Plössen	3
107397	Woppenrieth	3
107398	Neubrand	3
107399	Kötzersdorf	3
107400	Neustadt Am Kulm	3
107401	Fenkensees	3
107402	Burkhardsreuth	3
107403	Bärnwinkel	3
107404	Altköslarn	3
107405	Leupoldsgrün	3
107406	Speichersdorf	3
107407	Reislas	3
107408	Kaiserhaus	3
107409	Herrenschwand	3
107410	Ölbronn-dürrn	3
107411	Schraplau	3
107412	Neu Stöbnitz	3
107413	Burgstaden	3
107414	Neuragoczy	3
107415	Quillschina	3
107416	Döblitz	3
107417	Friedrichsschwerz	3
107418	Erdeborn	3
107419	Röblingen	3
107420	Langenbogen	3
107421	Dreiskau	3
107422	Laubusch	3
107423	Stauchitz	3
107424	Ippichen	3
107425	Perkam	3
107426	Teugn	3
107427	Kallmünz	3
107428	Saalhaupt	3
107429	Niederast	3
107430	Pöllnricht	3
107431	Eggenthal	3
107432	Burgstaaken	3
107433	Oderberg	3
107434	Lackenbach	3
107435	Osterbuchberg	3
107436	Endorf	3
107437	Truchtlaching	3
107438	Erharting	3
107439	Helmberg	3
107440	Dnepropetrowsk	237
107441	Peqin	2
107442	Niersbach	3
107443	Frauenhagen	3
107444	Altglobsow	3
107445	Kraatz Ausbau	3
107446	Schildow	3
107447	Wriezen	3
107448	Bleyen	3
107449	Bindow	3
107450	Latzwall	3
107451	Mellensee	3
107452	Riesdorf	3
107453	Bahnitz	3
107454	Levitzow	3
107455	Albrechtshof	3
107456	Pudagla	3
107457	Reetzow	3
107458	Viereck	3
107459	Schafstädt	3
107460	Vockerode	3
107461	Tromsdorf	3
107462	Nonnewitz	3
107463	Bergwitz	3
107464	Pobzig	3
107465	Brückermark	3
107466	Borkheide	3
107467	Groitzsch	3
107468	Gehaus	3
107469	Hauröden	3
107470	Gamstädt	3
107471	Helmershausen	3
107472	Lauscha	3
107473	Wohlmuthausen	3
107474	Katzhütte	3
107475	Tegkwitz	3
107476	Herschdorf	3
107477	Kraftsdorf	3
107478	Rammenau	3
107479	Stolpen	3
107480	Dürrhennersdorf	3
107481	Lawalde	3
107482	Dittelsdorf	3
107483	Straeten	3
107484	Obermittweide	3
107485	Dobeneck	3
107486	Marieney	3
107487	Niedersaida	3
107488	Voigtsdorf	3
107489	Hirzenhain	3
107490	Gedern	3
107491	Greimersburg	3
107492	Dörnberg	3
107493	Maßweiler	3
107494	Kircheimbolanden	3
107495	Erfenstein	3
107496	Gosenbergerhof	3
107497	Talhof	3
107498	Odernheim	3
107499	Nastätten	3
107500	Hangen Wahlheim	3
107501	Wollmar	3
107502	Battenberg	3
107503	Piesport	3
107504	Lückenburg	3
107505	Greimelscheid	3
107506	Neidenbach	3
107507	Endermettingen	3
107508	Raßbach	3
107509	Inzlingen	3
107510	Hauserbach	3
107511	Waldstein	3
107512	Bollschweil	3
107513	Ruppertshofen	3
107514	Hirz-maulsbach	3
107515	Gieleroth	3
107516	Birnbach	3
107517	Beiert	3
107518	Wegstetten	3
107519	Böhen	3
107520	Steinheim Am Albuch	3
107521	Ronheim	3
107522	Mundeldingen	3
107523	Reischenau	3
107524	Oberrieden	3
107525	Mittergars	3
107526	Stora Klo	217
107527	Kinding	3
107528	Elchering	3
107529	Niederbergkirchen	3
107530	Kirchendemenreuth	3
107531	Reuth	3
107532	Kirchensittenbach	3
107533	Neusitz	3
107534	Wachsenberg	3
107535	Aidenau	3
107536	Schlüsselfeld	3
107537	Obermanndorf	3
107538	Geiselhöring	3
107539	Fürsteneck	3
107540	Risum-lindholm	3
107541	Ockholm	3
107542	Wrixum	3
107543	Boren	3
107544	Borgwedel	3
107545	Tolk	3
107546	Drestedt	3
107547	Agathenburg	3
107548	Retzien	3
107549	Ehndorf	3
107550	Kirchnüchel	3
107551	Belau	3
107552	Brokdorf	3
107553	Eggstedt	3
107554	Mittelstenahe	3
107555	Groß Belitz	3
107556	Parkentin	3
107557	Stralendorf	3
107558	Rambeel	3
107559	Pronstorf	3
107560	Heilshoop	3
107561	Hohwacht	3
107562	Nettelsee	3
107563	Alt Duvenstedt	3
107564	Kosel	3
107565	Esgrus	3
107566	Siepkwerdum	3
107567	Sellenstedt	3
107568	Oedelum	3
107569	Oppershausen	3
107570	Steimbke	3
107571	Salzberg	3
107572	Kirchseelte	3
107573	Niederelsungen	3
107574	Vollersode	3
107575	Brest	3
107576	Rangen	3
107577	Wünnenberg	3
107578	Brunau	3
107579	Sandfurth	3
107580	Ditfurt	3
107581	Etingen	3
107582	Goppertshäusen	3
107583	Landshausen	3
107584	Schwege	3
107585	Zabalj	207
107586	Giulianello	122
107587	Asgata	42
107588	Grundbro	217
107589	Weissenbachegg	15
107590	Gagjkow	181
107591	Elsendorf	3
107592	Vasilyevo	193
107593	Wellenstein	140
107594	Niedercorn	140
107595	Schouweiler	140
107596	Remerschen	140
107597	Persbodarna	217
107598	Llandenny	185
107599	High Roding	185
107600	The Bawn	185
107601	Hampnett	185
107602	Filleigh	185
107603	Raskelf	185
107604	Yardley Hastings	185
107605	Crossgar	185
107606	Chittoe	185
107607	Coalcleugh	185
107608	Church Stowe	185
107609	Lamas Little Hautbois	185
107610	North Kensington	185
107611	Eardiston	185
107612	Rosliston	185
107613	Seaton Burn	185
107614	Burtree Ford	185
107615	Fourstones	185
107616	Taynuilt	185
107617	Chediston	185
107618	Houghton On The Hill	185
107619	Great Yeldham	185
107620	Bardon Mill	185
107621	Moreton In The Marsh	185
107622	Schkölen	3
107623	Odenspiel	3
107624	Gündersbach	3
107625	Irmenach	3
107626	Ferschweiler	3
107627	Bergebersbach	3
107628	Khanka	58
107629	El-qarawi	58
107630	Güster	3
107631	Korlingen	3
107632	Milkel	3
107633	Emmingen	3
107634	Hinterhausen	3
107635	Niederwürschnitz	3
107636	Badersfeld	3
107637	Oberstaufenbach	3
107638	Bolsterlang	3
107639	Irlbach	3
107640	Érsekvadkert	92
107641	Fastarp	217
107642	Kåphult	217
107643	Esborrarp	217
107644	Hobolici	52
107645	Hreljin	52
107646	Schwarzen	3
107647	Brensbach	3
107648	Höver	3
107649	Sânmihaiu De Câmpie	192
107650	Slattum	168
107651	Hof	168
107652	Kirkenær	168
107653	Khryashchevka	193
107654	Litslunda	217
107655	Sahinlar	32
107656	Rappen	3
107657	Markt Rettenbach	3
107658	Ruderatshofen	3
107659	Bayersried	3
107660	Hurlach	3
107661	Irsee	3
107662	Wildpoldsried	3
107663	Fricken	3
107664	Eddelak	3
107665	Bergenhusen	3
107666	Kasseedorf	3
107667	Osterstedt	3
107668	Nusse	3
107669	Silberhausen	3
107670	Ollendorf	3
107671	Neuwegersleben	3
107672	Nonnenweier	3
107673	Hinterweiler	3
107674	Kinzenburg	3
107675	Bescheid	3
107676	Heiroth	3
107677	Niederweiler	3
107678	Enkirch	3
107679	Bromskirchen	3
107680	Roskow	3
107681	Alt Bork	3
107682	Kolonie Tieckow	3
107683	Borkwalde	3
107684	Neuhardenberg	3
107685	Regenmantel	3
107686	Libbenichen	3
107687	Trebnitz	3
107688	Letschin	3
107689	Bremsdorf	3
107690	Grünheide	3
107691	Pillgram	3
107692	Komturei Lietzen	3
107693	Lietzen	3
107694	Dubrow	3
107695	Lebus	3
107696	Spreewerder	3
107697	Altes Lager	3
107698	Eckmannsdorf	3
107699	Wesselburen	3
107700	Postmoor	3
107701	Gnies	3
107702	Völschow	3
107703	Karlshagen	3
107704	Wackerow	3
107705	Ostseebad Binz	3
107706	Alt Sassitz	3
107707	Hohendorf	3
107708	Seebad Ahlbeck	3
107709	Mersheim	3
107710	Oberdorla	3
107711	Pörrbach	3
107712	Niedermohr	3
107713	Glan-münchweiler	3
107714	Wolfstein	3
107715	Battweiler	3
107716	Katzweiler	3
107717	Wiesbach	3
107718	Fuchsendorf	3
107719	Damscheid	3
107720	Laukenmühle	3
107721	Eilenstedt	3
107722	Beerfelde	3
107723	Müllrose	3
107724	Brieskow-finkenheerd	3
107725	Gusow	3
107726	Glaam	3
107727	Mannsbach	3
107728	Soisdorf	3
107729	Schrecksbach	3
107730	Traisbach	3
107731	Kadelburg	3
107732	Karsdorf	3
107733	Pastetten	3
107734	Icking	3
107735	Hemsbünde	3
107736	Bad Salzschlirf	3
107737	Massenhausen	3
107738	Lug	3
107739	Tornitz	3
107740	Lubochow	3
107741	Bad Muskau	3
107742	Belin	3
107743	Klein Düben	3
107744	Staupitz	3
107745	Annahütte	3
107746	Rettchensdorf	3
107747	Mülsen	3
107748	Nitschareuth	3
107749	Eula	3
107750	Triebes	3
107751	Gössitz	3
107752	Schlettwein	3
107753	Rehling	3
107754	Malzhausen	3
107755	Villenbach	3
107756	Salenbach	3
107757	Bonstetten	3
107758	Pram	3
107759	Hammelhof	3
107760	Postmünster	3
107761	Peisting	3
107762	Moosberg	3
107763	Bertensdorf	3
107764	Amsham	3
107765	Röhrnbach	3
107766	Eisensteg	3
107767	Hübing	3
107768	Volkstorf	3
107769	Kazun Polski	181
107770	Goren Maly	181
107771	Placzki	181
107772	Czeskie Stare	181
107773	Awaroa	170
107774	Clarence	170
107775	Fu Yung Shan	91
107776	Ying Pun	91
107777	Kampong Permatang Setongkol	146
107778	Narihira	124
107779	Niuwan	41
107780	Sokchangni	49
107781	Namugil	49
107782	Samgari	49
107783	Chahadong	49
107784	Feng Yung	224
107785	Yüanli	224
107786	Taipao	224
107787	Wo Yi Hop	91
107788	Ma Wan	91
107789	Ha Yau Tin	91
107790	Tai Lin Pai	91
107791	Gerik	146
107792	Pontian Kecil	146
107793	Kampung Rompin	146
107794	Fassifern	14
107795	Ceduna	14
107796	Kyeemagh	14
107797	Lower Mangrove	14
107798	Coolup	14
107799	Minoo	124
107800	Paochiachi	41
107801	Tongdaedong	49
107802	Sachang	49
107803	Hagwanggyodong	49
107804	Sek Kong	91
107805	Sze Pak	91
107806	Yantongshan	41
107807	Cuimiao	41
107808	Chucun	41
107809	Nudong	49
107810	Hwasalli	49
107811	Dukgeri	49
107812	Shuiji	41
107813	Xiongshi	41
107814	Yongshun	41
107815	Wanchangchang	41
107816	Yushan	41
107817	Tongnongshiwudui	41
107818	Yangshe	41
107819	Nakadomari	124
107820	Kami-honiri	124
107821	Syuri	124
107822	Matsueda	124
107823	Yangang	41
107824	Huixian	41
107825	Wugang	41
107826	Tongmoe	49
107827	Karhyondong	49
107828	Ijuin	124
107829	Kamojima	124
107830	Naraina	93
107831	Sinor	93
107832	Tuni	93
107833	Vadlapudi	93
107834	Tienchung	224
107835	Yung Shue Wan	91
107836	Chuk Un	91
107837	Nomase	124
107838	Malaka 2	94
107839	Dargaville	170
107840	Mangatainoka	170
107841	Tapawera	170
107842	Kerikeri	170
107843	Long Gully	170
107844	Patutahi	170
107845	Waikuku	170
107846	Wainui	170
107847	Dunira	14
107848	Pengerang	146
107849	Sitiawan	146
107850	Semporna	146
107851	Sri Aman	146
107852	Batu Uban	146
107853	Tumpat	146
107854	Kampong Chepor	146
107855	Makomanai-gorgo	124
107856	Wayori	49
107857	Osanni	49
107858	Goesan	49
107859	Shalu	224
107860	Juifang	224
107861	Shangshuangkeng	224
107862	Chushan	224
107863	Wowan	14
107864	Anjia	41
107865	Fanjiayuan	41
107866	Dalingxia	41
107867	Hsiashan	41
107868	Mihe	41
107869	Songzi	41
107870	Sekiyado	124
107871	Tate	124
107872	Muika	124
107873	Damnagar	93
107874	Tiruchengodu	93
107875	Daman	93
107876	Pardi	93
107877	Chandannagar	93
107878	Nuh	93
107879	Dhingar Majra	93
107880	Hà Nà	243
107881	Sackville Reach	14
107882	Awaba	14
107883	North Lake Grace	14
107884	Kulin	14
107885	Aldersyde	14
107886	Muradup	14
107887	Bartons Mill	14
107888	Jitarning	14
107889	Morbinning	14
107890	Narembeen	14
107891	Wagin	14
107892	Muntadgin	14
107893	Jarrahdale	14
107894	Wilga	14
107895	Toolamba West	14
107896	Caltowie	14
107897	Stockport	14
107898	Point Samson	14
107899	Muchea	14
107900	Eglinton	14
107901	Yellow Rock	14
107902	North Prentice	14
107903	Peechelba	14
107904	Good Hope	14
107905	Bellingen	14
107906	Dora Creek	14
107907	Killingworth	14
107908	Pretty Beach	14
107909	Dungog	14
107910	Wollomombi	14
107911	Wootton	14
107912	Nambucca Heads	14
107913	Werneth	14
107914	Bolivar	14
107915	Macorna	14
107916	Huntly	14
107917	Teal Point	14
107918	Lake Cooper	14
107919	Goornong	14
107920	Pyengana	14
107921	Oban	14
107922	Lower Creek	14
107923	Morang	14
107924	Waroona	14
107925	Breakfast Creek	14
107926	Emu	14
107927	Gilgandra	14
107928	Victoria Valley	14
107929	Willunga	14
107930	Boat Harbour	14
107931	Mulleriyawa	214
107932	Tuppal	14
107933	Nambrok	14
107934	Wyreema	14
107935	Higashi-osaka	124
107936	Sinchondong	49
107937	Che Kung Miu	91
107938	Wang Tau Hom	91
107939	Xiaoxiying	41
107940	Kumbakonam	93
107941	Anjuna	93
107942	Modasa	93
107943	Kairana	93
107944	Toemi	49
107945	Chonni	49
107946	Mangmidong	49
107947	Soksalli	49
107948	Changjiri	49
107949	Kamikita	124
107950	Heishan	41
107951	Shadong	41
107952	Longkou	41
107953	Pizhou	41
107954	Dongkan	41
107955	Higashi-murayama	124
107956	Maechondong	49
107957	Kuwaegwan	49
107958	Paksan	49
107959	Jeungpyeong	49
107960	Kumphawapi	223
107961	Bang Sai	223
107962	Ban Dong Makham	223
107963	Bung	223
107964	Khiri Mat	223
107965	Tebatipoe	94
107966	Ambarawa	94
107967	Kemang	94
107968	Demak	94
107969	Balaipungut	94
107970	Wanaraja	94
107971	Pulong Sampalok	68
107972	Getulio	68
107973	Constancia	68
107974	Malamote	68
107975	Cansilayan	68
107976	Himensulan	68
107977	Bulasa	68
107978	Guibuangan	68
107979	Lamacan	68
107980	Loon	68
107981	Chiangkuantun	41
107982	Weihui	41
107983	Wairoa	170
107984	Frasertown	170
107985	Rolleston	170
107986	Kawakawa	170
107987	Opotiki	170
107988	Wyndham	170
107989	Woodlands	170
107990	Warrington	170
107991	Riverton	170
107992	Matata	170
107993	Lower Shotover	170
107994	Manaia	170
107995	Maori Point	170
107996	Kawerau	170
107997	Edgecumbe	170
107998	Glenavy	170
107999	Jiutai	41
108000	Hunchun	41
108001	Hong Leong Garden	210
108002	Kilinochchi	214
108003	Pathegama	214
108004	So Kon Po	91
108005	Heyang	41
108006	Shenshucun	41
108007	Yaochiachiao	41
108008	Longchang	41
108009	Gaobeidian	41
108010	Chonyang	49
108011	Engi	49
108012	Huatang	41
108013	Zizhai	41
108014	Shanyangtou	41
108015	Son Tay	243
108016	Nghi Xuyên	243
108017	Hoi An Thuong	243
108018	Hue	243
108019	Giale Du Ya Kran	243
108020	Cau Dat	243
108021	Don Duong	243
108022	Beunigne	243
108023	Confanh	243
108024	Dong Thap	243
108025	Long Xuyên	243
108026	An Giang	243
108027	Bac Lieu	243
108028	Dong Ha	243
108029	Changkuang	41
108030	Xiaoshi	41
108031	Yangshun	41
108032	Longguang	41
108033	Kequan	41
108034	Mandokdong	49
108035	Koungueul	206
108036	La Marie	152
108037	Drewryville	65
108038	Hydro	65
108039	Machagai	11
108040	Oficina	242
108041	Polanco	141
108042	Sými	78
108043	Imbler	65
108044	Parks Community Post Office	65
108045	Fenwick Island	65
108046	Carranza	141
108047	Pine Beach	65
108048	Hydeville	65
108049	Alberti	11
108050	Mytilene	78
108051	Ring	55
108052	Fundatura	192
108053	Dvornikova	193
108054	Bergsvik	217
108055	Brickwedde	3
108056	Piatta	122
108057	Garriga	64
108058	Basicò	122
108059	Poggio Moiano	122
108060	Vetto	122
108061	Doglio	122
108062	Castellar Guidobono	122
108063	Haubersbronn	3
108064	Montelanico	122
108065	Kaba	165
108066	Hove	3
108067	Most	3
108068	Leninskoe	193
108069	Kapan	12
108070	Aykut	235
108071	Atene	78
108072	Lotzorai	122
108073	Cotogno	122
108074	Chialamberto	122
108075	Austvoll	168
108076	Sovetskiy	237
108077	Zagaria	122
108078	Gröningen	3
108079	Karashoky	127
108080	Kerbulak	127
108081	Sarybulak	127
108082	Karagandy	127
108083	Reisgang	3
108084	Audun	71
108085	Nouvoitou	71
108086	Opytnyy	193
108087	Ferrería	64
108088	Øvergard	168
108089	Barykina	193
108090	Gulsvik	168
108091	Pito	122
108092	Zhanama	127
108093	Avsar	235
108094	Saltik	235
108095	Mahmut	235
108096	Örcün	235
108097	Turkoglu	235
108098	Cavus	235
108099	Yakali	235
108100	Turan	235
108101	Imamoglu	235
108102	Karakaya	235
108103	Koyunbaba	235
108104	Buldur	235
108105	Nadire	235
108106	Koçak	235
108107	Subasi	235
108108	Goktas	235
108109	Ilhan	235
108110	Sedat	235
108111	Olgun	235
108112	Bayram	235
108113	Akpinar	235
108114	Demirkapi	235
108115	Çiçek	235
108116	Serdar	235
108117	Senova	235
108118	Kalaycioglu	235
108119	Karabacak	235
108120	Babacan	235
108121	Sarnic	235
108122	Tascilar	235
108123	Himmet	235
108124	Hidir	235
108125	Karliova	235
108126	Armagan	235
108127	Uluhan	235
108128	Yaprak	235
108129	Servet	235
108130	Turanli	235
108131	Kuscu	235
108132	Odabasi	235
108133	Hasan	235
108134	Saraç	235
108135	Yildirim	235
108136	Çaylak	235
108137	Soylu	235
108138	Senol	235
108139	Hacer	235
108140	Vershino-darasunskiy	193
108141	Stegelitz	3
108142	Canlar	235
108143	Plazy	187
108144	Strigno	122
108145	Mesola	122
108146	Ohlsdorf	3
108147	Dieulefit	71
108148	Arnèke	71
108149	Rakov Potok	52
108150	Grankin	193
108151	Keljo	69
108152	Kozyatyn	237
108153	Martis	122
108154	Downend	185
108155	Johnstown	97
108156	La Chiusa	122
108157	Alfedena	122
108158	Günthersleben	3
108159	Hönnetal	3
108160	Messinghausen	3
108161	Godech	32
108162	Angelov	32
108163	Algyo	92
108164	Penttinen	69
108165	Novgorodskaya	193
108166	Latgale	135
108167	Merkulova	193
108168	Marcellano	122
108169	Büsingen	3
108170	Ruzaevka	127
108171	Zwaluwe	172
108172	Camayenne	85
108173	Weesen	218
108174	Brabourne	185
108175	Gusselby	217
108176	Miango	166
108177	Swerford	185
108178	Zhangiztobe	127
108179	Lady	193
108180	Pankrác	187
108181	Livnica	28
108182	Novi	28
108183	Wierde	17
108184	Holze	3
108185	Gaicht	15
108186	Günzing	15
108187	Gruberberg	15
108188	Pirkhof	15
108189	Dornau	15
108190	Langsett	185
108191	Eichbichl	3
108192	Deimling	3
108193	Unnaryd	217
108194	Eenum	172
108195	Zglobien	181
108196	Tombolino	122
108197	Fuchsgraben	15
108198	Reingers	15
108199	Steinriegel	15
108200	Knappenberg	15
108201	Neuwald	15
108202	Sestajovice	187
108203	Ozero	193
108204	Inverarity	185
108205	Montebuono	122
108206	Lenta	122
108207	Bekhtereva	193
108208	Gromo	122
108209	Schilpario	122
108210	Valbondione	122
108211	Kuryk	127
108212	Rikstad	168
108213	Groven	168
108214	Lampertswalde	3
108215	Villavecchia	122
108216	Feldner	15
108217	Il Forno	122
108218	Irgiz	127
108219	Beineu	127
108220	San Floro	122
108221	Ardesio	122
108222	Teichlosen	3
108223	Kröpelin	3
108224	Oberthan	15
108225	Hausbach	15
108226	Ruzaevka	193
108227	Culea	192
108228	Gillaus	15
108229	Mandia	122
108230	Hattenheim	3
108231	Schöndorf	3
108232	Ditscheid	3
108233	Kushmurun	127
108234	Villa Del Monte	122
108235	Jankovic	207
108236	Bichl	3
108237	Bayanaul	127
108238	Keçeci	235
108239	Sludyanka	193
108240	Krzywa	181
108241	Belorechensk	193
108242	Hash	95
108243	Pianzano	122
108244	Necas	187
108245	Ichenheim	3
108246	Wentrup	3
108247	Halter	3
108248	Pfronstetten	3
108249	Egindiköl	127
108250	Zhanay	127
108251	Étreham	71
108252	Karaul	127
108253	Velikanov	193
108254	Glubokoe	127
108255	Police	52
108256	Zhalpaktobe	127
108257	Kievka	127
108258	Zony	193
108259	De Langstraat	172
108260	Tastak	127
108261	Sameba	74
108262	Mamyr	127
108263	Nolle	3
108264	Zhanakorgan	127
108265	Attendorf	15
108266	Podarki	193
108267	Marwitz	3
108268	Gackenbach	3
108269	Camarella	122
108270	Schönwalde	3
108271	Wulfhorst	3
108272	Holzgünz	3
108273	Klütz	3
108274	Hahnefeld	3
108275	San Pietro Infine	122
108276	Voltre	122
108277	Dannemora	217
108278	Luká	187
108279	Gorran	185
108280	Moggio	122
108281	Hügel	3
108282	Staryy Gorod	193
108283	Suolijärvi	69
108284	Anthy	71
108285	Aydinlar	235
108286	De Compagnie	172
108287	Ebnath	3
108288	Letov	187
108289	Tre Ponti	122
108290	Kupchino	193
108291	Avtovo	193
108292	Ozerki	193
108293	Kalininskiy	193
108294	Varvarin	207
108295	Fronte	122
108296	Leubingen	3
108297	Lehmrade	3
108298	Armeno	122
108299	Hornsburg	15
108300	Perschling	15
108301	Lgovskiy	193
108302	Goris	12
108303	Nikishina	193
108304	Miécourt	218
108305	Shedfield	185
108306	Yalé	166
108307	Illorin	166
108308	Pietratagliata	122
108309	Ilidza	28
108310	Otrada	193
108311	Reiningue	71
108312	Ball	3
108313	Collendoorn	172
108314	La Bazoge	71
108315	Langelille	172
108316	Pyramide	172
108317	Kincraig	185
108318	Péchabou	71
108319	Landas	71
108320	Gukova	193
108321	Gromovoy	193
108322	Mariinskaya	193
108323	Yakovlevskiy	193
108324	Lübbe	3
108325	Sibiryak	127
108326	Temirlan	127
108327	Stepnaya	127
108328	Häijää	69
108329	Vrees	3
108330	Schauberg	3
108331	Villatuerta	64
108332	Westrik	172
108333	Rybnyy	193
108334	Kokkonen	69
108335	Ejpovice	187
108336	Zerman	122
108337	Il Torrione	122
108338	Nárai	92
108339	Grafling	3
108340	Le Fontane	122
108341	Morfou	42
108342	Öbel	3
108343	Österåker	217
108344	Djurö	217
108345	Svartsö	217
108346	Ängsvik	217
108347	Kopparmora	217
108348	Langenaltheim	3
108349	Santa Tecla	64
108350	Manezh	193
108351	Judenhof	3
108352	Douzy	71
108353	Noviny	187
108354	Paulilatino	122
108355	Olmedo	122
108356	Ulà Tirso	122
108357	Torrazzo	122
108358	Baillot	71
108359	Épinouze	71
108360	Wolfshoferamt	15
108361	Schleinz	15
108362	Farrendorf	15
108363	Navales	64
108364	Hofkirchen	3
108365	Arette	71
108366	Madonna Della Pace	122
108367	Commichau	3
108368	Cesio	122
108369	Mivtah	121
108370	Oktyabrskiy	193
108371	Novaki Samoborski	52
108372	Scoppio	122
108373	Benue	166
108374	Borno	166
108375	Tegernheim	3
108376	Umka	207
108377	Jigawa	166
108378	Kebbi	166
108379	Nassarawa	166
108380	Osun	166
108381	Frunze	127
108382	La Frasse	71
108383	Ayaks	193
108384	Tarbagatay	127
108385	El Oro	64
108386	La Gila	64
108387	Chanton	122
108388	Schwarzau Im Gebirge	15
108389	Kerimoglu	235
108390	Koedood	172
108391	Peristerona	42
108392	Battifolle	122
108393	Chimkent	127
108394	Taldyk	127
108395	Barriopedro	64
108396	Volna	25
108397	Onne	166
108398	Dorogomilovo	193
108399	Pereyaslavka	193
108400	Smidovich	193
108401	Kamyshlov	193
108402	Sovetskaya Gavan	193
108403	Bazhova	193
108404	Ivdel	193
108405	Ravnaja	207
108406	Nová Hospoda	187
108407	Cura Nuova	122
108408	Köpingebro	217
108409	Gluchowo	181
108410	Persi	122
108411	Irbit	193
108412	Artemovski	193
108413	Uralskiy	193
108414	Kirovgrad	193
108415	Nizhnyaya Tura	193
108416	Berezovski	193
108417	Tyniste	187
108418	Trebovice	187
108419	Xulong	41
108420	Zhangen	41
108421	Kuanyü	41
108422	Rubio	68
108423	Mandawe	68
108424	Chenqing	41
108425	Wangjiahui	41
108426	Russey	36
108427	Jinpan	41
108428	Xiuying	41
108429	Yalongwan	41
108430	Baipo	41
108431	Tunchang	41
108432	Wuzhishan	41
108433	Qiongzhong	41
108434	Ledong	41
108435	Baoting	41
108436	Tanta	41
108437	Chengmai	41
108438	Jinjiling	41
108439	Lingao	41
108440	Yuandian	41
108441	Xinying	41
108442	Bavet	36
108443	Nueva	68
108444	Alum	68
108445	Camagong	68
108446	Alcoba	68
108447	Parilla	68
108448	Tizon	68
108449	Sanlin	41
108450	Nujiang	41
108451	Giao Duc	243
108452	Van Hoa	243
108453	Ban Phong	243
108454	Quan	243
108455	Nguon Nhan	243
108456	Hong Ha	243
108457	Khuong	243
108458	Thuong Binh	243
108459	Ban Giao	243
108460	Hà Lan	243
108461	Van Phong	243
108462	Tang	243
108463	Sài Gòn	243
108464	Lobo	68
108465	Lugo	68
108466	Watana	223
108467	Kelu	41
108468	Khor	93
108469	Vainguinim	93
108470	Bhusawal	93
108471	Sibsagar	93
108472	Laput	68
108473	Layug	68
108474	Adas	93
108475	Devli	93
108476	Lalitpur	93
108477	Floridablanca	68
108478	Yanjia	41
108479	Jiarun	41
108480	Tieshan	41
108481	Wulingyuan	41
108482	Lantsang	41
108483	Xucheng	41
108484	Norwood	170
108485	Xianfang	41
108486	Chongyi	41
108487	Kangyi	41
108488	Yingqian	41
108489	Jialong	41
108490	Zhongming	41
108491	Dutou	41
108492	Yisu	41
108493	Rongbo	41
108494	Tianlin	41
108495	Xuanhua	41
108496	Jingdi	41
108497	Longqing	41
108498	Kaitai	41
108499	Meiying	41
108500	Namana	93
108501	Nanya	41
108502	Ante	41
108503	Jiumei	41
108504	Moni	41
108505	Xiaowa	41
108506	Rundong	41
108507	Jiankang	41
108508	Heli	41
108509	Shengqiang	41
108510	Zhongya	41
108511	Yuanzhen	41
108512	Lihai	41
108513	Caozhai	41
108514	Guantian	41
108515	Jiangan	41
108516	Yufang	41
108517	Cangtai	41
108518	Xinmai	41
108519	Baishen	41
108520	Yongli	41
108521	Zhuangwei	41
108522	Yinqiao	41
108523	Taidi	41
108524	Huiling	41
108525	Xidong	41
108526	Hengcheng	41
108527	Baiwen	41
108528	Youshe	41
108529	Buzhen	41
108530	Baichao	41
108531	Zhengyan	41
108532	Shuping	41
108533	Polante	41
108534	Gengxin	41
108535	Dasong	41
108536	Peiliang	41
108537	Fuyou	41
108538	Huguang	41
108539	Lingfu	41
108540	Lugang	41
108541	Huangbao	41
108542	Zhuge	41
108543	Baicaoyuan	41
108544	Yangmeilong	41
108545	Changshun	41
108546	Huanghe	41
108547	Jianjie	41
108548	Dianji	41
108549	Wufu	41
108550	Xiumei	41
108551	Changmao	41
108552	Jinghe	41
108553	Beifeng	41
108554	Jiazhuang	41
108555	Yueling	41
108556	Hubang	41
108557	Kofuku	124
108558	Anden	124
108559	Narawa	124
108560	Scioto Furnace	65
108561	Connelly	65
108562	Cadyville	65
108563	Fontana Dam	65
108564	Traphill	65
108565	Ouaquaga	65
108566	Oxbow	65
108567	Westdale	65
108568	Constable	65
108569	La Prairie	65
108570	Edwardsport	65
108571	Rarden	65
108572	Pope	65
108573	Kantner	65
108574	Chamisal	65
108575	Arivaca	65
108576	Stark City	65
108577	New Memphis	65
108578	Buttonwillow	65
108579	Melbeta	65
108580	Romayor	65
108581	Myton	65
108582	James Creek	65
108583	Hannastown	65
108584	Forbes Road	65
108585	Hathaway Pines	65
108586	Feather Falls	65
108587	Challenge	65
108588	North Georgetown	65
108589	New Summerfield	65
108590	Deersville	65
108591	Kellnersville	65
108592	Meyersville	65
108593	Fannin	65
108594	Mouth Of Wilson	65
108595	Sulphur Bluff	65
108596	Dime Box	65
108597	Deport	65
108598	Hye	65
108599	Evant	65
108600	Cyclone	65
108601	Maskell	65
108602	Hecker	65
108603	Glen Allan	65
108604	Kake	65
108605	Pilgrims Knob	65
108606	Wild Horse	65
108607	Ong	65
108608	Beemer	65
108609	Basco	65
108610	Walford	65
108611	Summit Lake	65
108612	Meservey	65
108613	Celestine	65
108614	Ballard	65
108615	Woden	65
108616	Lucile	65
108617	Scenery Hill	65
108618	Idalia	65
108619	Placedo	65
108620	New Germany	65
108621	Vinegar Bend	65
108622	Diamond City	65
108623	Rapids City	65
108624	Wolcottville	65
108625	Bosworth	65
108626	Ochlocknee	65
108627	Stittville	65
108628	Glen Fork	65
108629	Brohard	65
108630	Pyatt	65
108631	Hallieford	65
108632	Wounded Knee	65
108633	Harbert	65
108634	Freistatt	65
108635	Claudville	65
108636	Kipnuk	65
108637	New Limerick	65
108638	Lowder	65
108639	Chaptico	65
108640	Knightsville	65
108641	West Fulton	65
108642	Hannaford	65
108643	Mayesville	65
108644	Mill Village	38
108645	Port Saunders	38
108646	Lower Island Cove	38
108647	Caplin Cove	38
108648	Eastport	38
108649	Garrochales	183
108650	Sabana Hoyos	183
108651	Luquillo	183
108652	Villalba	183
108653	Bajadero	183
108654	Barceloneta	183
108655	Copper Hill	65
108656	Badin	65
108657	Belews Creek	65
108658	Remsenburg	65
108659	Highland Home	65
108660	Green Sea	65
108661	Saint-jude	38
108662	Michigamme	65
108663	Ewen	65
108664	Foster City	65
108665	Regan	65
108666	Wallace	38
108667	Mount Uniacke	38
108668	Eastern Passage	38
108669	Alvo	65
108670	Hauterive	38
108671	Parryville	65
108672	Halliday	65
108673	Holyrood	38
108674	Saint Albans	38
108675	Castor	38
108676	Côte	38
108677	Daykin	65
108678	Claiborne	65
108679	Dugger	65
108680	Caneadea	65
108681	Ray Brook	65
108682	Solsville	65
108683	Ellisburg	65
108684	South Wellfleet	65
108685	Wildwood	38
108686	Procter	38
108687	Meherrin	65
108688	Head Waters	65
108689	Dravosburg	65
108690	Viewtown	65
108691	Sturdies Bay	38
108692	Himrod	65
108693	Glen Wild	65
108694	Cameron Mills	65
108695	Gordo	65
108696	Railroad	65
108697	Still Pond	65
108698	Hawk Lake	38
108699	Les Quatre Chemins	10
108700	Mila	10
108701	Ouled Tessala	10
108702	Mechta Marjet Ben Charia	10
108703	Ambatolampy	145
108704	Kaous	10
108705	Cascavelle	152
108706	Shurugwi	248
108707	Chikomo	248
108708	Gweru	248
108709	Utique	233
108710	Shubra	58
108711	Burayj	58
108712	Kafr Aulad `atiya	58
108713	Reservoir Hills	215
108714	Saint Isidore	215
108715	Rosshill	215
108716	Skilpadgat	215
108717	Inkumba	215
108718	Hanglip	215
108719	Makhetheng	215
108720	Duiwe River	215
108721	Montagu	215
108722	Douar Caïd Houseïne Etouala	150
108723	Aït Tifaout	150
108724	Sidi Al Haj Bou Derbala	150
108725	Azib Sekkoûm	150
108726	Oulad Narrouch	150
108727	Douar El Harbill	150
108728	Klein Dradenau	3
108729	Berriedale	14
108730	Wareek	14
108731	Noraville	14
108732	Eraring	14
108733	Flagstone Creek	14
108734	Maclean's Ridges	14
108735	Serpentine	14
108736	Moglonemby	14
108737	Redesdale	14
108738	Wannon	14
108739	Wanalta	14
108740	Anakie	14
108741	Gerang Gerung	14
108742	Maryland	14
108743	Kangaroo Valley	14
108744	Lanefield	14
108745	Cotswold	14
108746	Minimbah	14
108747	Pelican Flat	14
108748	Dhamrai	20
108749	Marulan	14
108750	Wangnimni	49
108751	Craigie	14
108752	Failford	14
108753	Cumnock	14
108754	Coolah	14
108755	Flinn	14
108756	Monto	14
108757	Wanaaring	14
108758	Hillston	14
108759	Dromedary	14
108760	Wirrate	14
108761	Hilldene	14
108762	Mulwala	14
108763	Barwo	14
108764	Bunburra	14
108765	Isis	14
108766	Pilton	14
108767	Motley	14
108768	Rowella	14
108769	Takoko	14
108770	Mount Kent	14
108771	O'connor	14
108772	Whiterock	14
108773	Rockley	14
108774	Bethungra	14
108775	Tongala	14
108776	Wondai	14
108777	Bethany	14
108778	Cunliffe	14
108779	Allandale North	14
108780	Dashwoods Gully	14
108781	Caroling	14
108782	Qualen	14
108783	Pine Lodge	14
108784	Bagshot	14
108785	Burlington	14
108786	Felton East	14
108787	Allyongni	49
108788	Tonongni	49
108789	Togochon	49
108790	Port Klang	146
108791	Gua Musang	146
108792	Mogo	14
108793	Millthorpe	14
108794	Keilli	14
108795	Saddleworth	14
108796	Gravelly Beach	14
108797	Vadamadurai	93
108798	Pinugay	68
108799	Digkilaan	68
108800	Bannister North	14
108801	Banksiadale	14
108802	Worsley	14
108803	Mahabang Parang	68
108804	Pato-o	68
108805	Priestdale Lagoons	14
108806	Chinderah	14
108807	Canungra	14
108808	Mount Forbes	14
108809	Pinery	14
108810	Sambrial	173
108811	Chwahang	49
108812	Talegaon Dabhade	93
108813	Ramnagar	93
108814	Sassafras Gully	14
108815	Bagdad	14
108816	Danshui	41
108817	Sanbu	41
108818	Andol	49
108819	Kwangi	49
108820	Amudalavalasa	93
108821	Peddapuram	93
108822	Kurali	93
108823	Partur	93
108824	Navadwip	93
108825	Pathardih	93
108826	Walajabad	93
108827	Vijayapuri	93
108828	Kalugumalai	93
108829	Kovilpatti	93
108830	Dhali	93
108831	Mudigere	93
108832	Someshwar	93
108833	Nedumangad	93
108834	Gudivada	93
108835	Yellamanchili	93
108836	Bhimavaram	93
108837	Singarayakonda	93
108838	Banapur	93
108839	Keonjhar	93
108840	Ramgarh	93
108841	Pilkhuwa	93
108842	Hiranagar	93
108843	Banihal	93
108844	Alawalpur	93
108845	Anandpur Sahib	93
108846	Rampura	93
108847	Amloh	93
108848	Bhor	93
108849	Arvi	93
108850	Anklesvar	93
108851	Borsad	93
108852	Mahudha	93
108853	Umreth	93
108854	Mohanur	93
108855	Nambiyur	93
108856	Khekra	93
108857	Jiupu	41
108858	Dalianwan	41
108859	Chiyang	41
108860	Chenjiazhen	41
108861	Murrumbateman	14
108862	Wollert	14
108863	Nunkulla	14
108864	Rywung	14
108865	Djuan	14
108866	Mitchellville	14
108867	The Caves	14
108868	Closeburn	14
108869	Coreen	14
108870	Talmalmo	14
108871	Utashinai	124
108872	Kampong Abu Bakar	146
108873	Tanah Merah	146
108874	Kampung Rambai Sabunga	146
108875	Kampong Sungai Dua Laut	146
108876	Rumah Angkam	146
108877	Bukit Rambai	146
108878	Kampong Padang Tepus	146
108879	Tinglinchen	41
108880	Champawat	93
108881	Shupiyan	93
108882	Barnala	93
108883	Ahmadnagar	93
108884	Nellikkuppam	93
108885	Kadakkal	93
108886	Ryujin	49
108887	Palladam	93
108888	Koyilandi	93
108889	Puntogol	49
108890	Sidlaghatta	93
108891	Sagara	124
108892	Kansat	93
108893	Dharmanagar	93
108894	Mamit	93
108895	Walajapet	93
108896	Talin	224
108897	Taesamdong	49
108898	Sonjang	49
108899	Warrandyte South	14
108900	Baleshwar	93
108901	Tongduchon	49
108902	Kampong Panchuran	31
108903	Kampong Kopang	31
108904	Kampong Panchor	31
108905	Kampong Sungai Liang	31
108906	Kampong Nong Kelulau	31
108907	Hoskinstown	14
108908	Cranbury	14
108909	Giles Corner	14
108910	Mae Tha	223
108911	Anmosang	49
108912	Tenambit	14
108913	Gungal	14
108914	North Fremantle	14
108915	Guilderton	14
108916	Labayug	68
108917	Kalanganan	68
108918	Wah Fu Estate	91
108919	Segedang	94
108920	Menro	94
108921	Eláti	78
108922	Athíkia	78
108923	Skála Foúrkas	78
108924	Karditsomagoúla	78
108925	Néon Monastírion	78
108926	Floyitá	78
108927	Sjurby	217
108928	Färnäs	217
108929	Garsås	217
108930	Néa Tríglia	78
108931	Kambánis	78
108932	Höhenkirchen-siegertsbrunn	3
108933	Roslyakovo	193
108934	Santo Pasquale	122
108935	San Vero Milis	122
108936	Schmidthof	3
108937	Schiffelbach	3
108938	Herbelhausen	3
108939	Emmauss	193
108940	Kafr Mit Al `izz	58
108941	Åkrarna	217
108942	Kasteberg	217
108943	Stora Åseröd	217
108944	Kaunela	69
108945	Tausela	69
108946	Bolga	168
108947	Skonseng	168
108948	Nödjehult	217
108949	Villarejo-sobrehuerta	64
108950	Liipantönkä	69
108951	Schönstein	3
108952	Bazauges	71
108953	Comiac	71
108954	Toëil	71
108955	Bellecombe	71
108956	Planty	71
108957	Seboncourt	71
108958	Oysonville	71
108959	Villiers-sur-seine	71
108960	Bellou-en-houlme	71
108961	Lhuître	71
108962	Vorges-les-pins	71
108963	Charly-sur-marne	71
108964	Montferrand	71
108965	Nort	71
108966	Saint-martin-de-salencey	71
108967	Neuilly-sur-eure	71
108968	Janville-sur-juine	71
108969	Domaize	71
108970	Châteldon	71
108971	Lömmeikkö	69
108972	Kudinovo	193
108973	Jääskänjoki	69
108974	Konnunperä	69
108975	Fantas	131
108976	Doha	131
108977	South Surra	131
108978	Bardallur	64
108979	Reischach	3
108980	Wohra	3
108981	Haddenberg	3
108982	Bad Feilnbach	3
108983	Kisselbach	3
108984	Conquereuil	71
108985	Quarré-les-tombes	71
108986	Prépotin	71
108987	Brossac	71
108988	Neuville-lès-this	71
108989	Huttendorf	71
108990	Drugovo	144
108991	Saraj	144
108992	Kisszállás	92
108993	Hidas	92
108994	Otura	64
108995	Corao	64
108996	Montalbán De Córdoba	64
108997	Kammarebo	217
108998	Kvinja	217
108999	Unaja	69
109000	Dallington	185
109001	Suawoude	172
109002	Rotheux	17
109003	Kostula	69
109004	Barösund	69
109005	Härbjörnarp	217
109006	Rösselvik	217
109007	Elofsbyn	217
109008	Borgsviksbruk	217
109009	Bussjö	217
109010	Gålarp	217
109011	Kittelsböle	217
109012	Spethult	217
109013	Hemmersryd	217
109014	Yttre Mjäla	217
109015	Ramsefall	217
109016	Stidsvig	217
109017	Lilla Håby	217
109018	Ena	217
109019	Köpmanholmen	217
109020	Breno	218
109021	Niederhelfenschwil	218
109022	Bassecourt	218
109023	Norra Ljunga	217
109024	Lämmarp	217
109025	Bjärkaryd	217
109026	Sankt Leonhard Am Hornerwalde	15
109027	Tytuvenai	139
109028	Sulaibikhat	131
109029	Egg	15
109030	Strub	15
109031	Eisenhutsrot	3
109032	Simmetshausen	3
109033	Groß Biewende	3
109034	Steterburg	3
109035	Hatshausen	3
109036	Holtland	3
109037	Kleinhesel	3
109038	Romegoux	71
109039	Draganesti	192
109040	Sur Al Bu Rashid	171
109041	Izki	171
109042	Ibra	171
109043	Mudayrah	171
109044	Simpala	69
109045	Isiolo	128
109046	Mattisenlahti	69
109047	Kohola	69
109048	Kleven	69
109049	Penshurst	185
109050	Illington	185
109051	Casseuil	71
109052	Vernelle	71
109053	Le Boullay-d'acheres	71
109054	Prigonrieux	71
109055	Le Gros-theil	71
109056	Les Bergerons	71
109057	Luc	71
109058	Poilly	71
109059	Saint-martial-entraigues	71
109060	Parassay	71
109061	Villermain	71
109062	Jendin	71
109063	Noisy-rudignon	71
109064	Laurière	71
109065	Cubjac	71
109066	Clonas	71
109067	Montrieux-en-sologne	71
109068	Puiseux-le-hauberger	71
109069	Gevrey-chambertin	71
109070	Montigny-en-morvand	71
109071	Savigny-poil-fol	71
109072	Saint-privé	71
109073	Ougny	71
109074	Vénérolles	71
109075	Le Saussoi	71
109076	Bult	71
109077	Baixas	71
109078	Le Val-saint-martin	71
109079	La Sône	71
109080	Les Portes De Cônac	71
109081	Chevanceaux	71
109082	Thuré	71
109083	Loriol-sur-drôme	71
109084	Gernicourt	71
109085	Les Bougerolles	71
109086	Saint-bonnet-de-chavagne	71
109087	Saint-césaire-de-gauzignan	71
109088	Doazon	71
109089	Préhaut	71
109090	Belloc	71
109091	Velké Losiny	187
109092	Renedo	64
109093	Raviaiskorpi	69
109094	Unterfucking	15
109095	East Lexham	185
109096	Crayke	185
109097	Godmanchester	185
109098	Jalingo	166
109099	Skardmunken	168
109100	Vannvåg	168
109101	Elsnes	168
109102	Stonglandseidet	168
109103	Mestervik	168
109104	Elektrougli	193
109105	Föllinge	217
109106	Östertanne	217
109107	Osi	92
109108	Saarikas	69
109109	Snartemo	168
109110	Lárimna	78
109111	Palaiokhórion	78
109112	Offenberg	3
109113	Takaungu	128
109114	Livelycke	217
109115	La Guardia De Jaén	64
109116	Mieras	64
109117	Cadrete	64
109118	Irurita	64
109119	Jimena De La Frontera	64
109120	Fuglåg	168
109121	Brylice	181
109122	Laa	15
109123	Lingleville	65
109124	Marienville	65
109125	Phlox	65
109126	Clarkedale	65
109127	Blanket	65
109128	Sextons Creek	65
109129	Art	65
109130	Mc Daniels	65
109131	Tuckasegee	65
109132	Red Ash	65
109133	Echo Lake	65
109134	Butte City	65
109135	Avery	65
109136	Bertregreen	132
109137	Pawlet	65
109138	Abbot	65
109139	Roseboom	65
109140	Wonalancet	65
109141	Vado	65
109142	Penns Creek	65
109143	Langlois	65
109144	Monitor	65
109145	Mezapa	90
109146	Lexa	65
109147	Boody	65
109148	Papineau	65
109149	Swoope	65
109150	Grelton	65
109151	Smoketown	65
109152	Weems	65
109153	Oketo	65
109154	Maquon	65
109155	Herron	65
109156	Coderre	38
109157	Bevier	65
109158	Mokane	65
109159	Croydon Station	38
109160	Mount Carbon	65
109161	Harlem Springs	65
109162	Brethren	65
109163	Paynes Creek	65
109164	Pisgah	65
109165	Wharncliffe	65
109166	Dille	65
109167	Lynco	65
109168	Sand Fork	65
109169	Nellis	65
109170	Berens River	38
109171	Causey	65
109172	De Peyster	65
109173	Wellesley Island	65
109174	Pyrites	65
109175	Schwertner	65
109176	Gallipolis Ferry	65
109177	Coe Hill	38
109178	Donegal	65
109179	Aguada	183
109180	Matanza	242
109181	Cedar Point	65
109182	Lefors	65
109183	Teeds Grove	65
109184	Rangeley	65
109185	Newport Center	65
109186	Shevlin	65
109187	Gonvick	65
109188	Las Marias	183
109189	Jigger	65
109190	Shandaken	65
109191	Redwater	38
109192	Custer City	65
109193	Oral	65
109194	Näst	217
109195	Belvidere Center	65
109196	Lake Norden	65
109197	Canova	65
109198	Strandburg	65
109199	Comptche	65
109200	Doddsville	65
109201	Woodridge	38
109202	Salol	65
109203	Waimanalo	65
109204	Griffithville	65
109205	Hanapepe	65
109206	Red Creek	65
109207	Tebbetts	65
109208	Outing	65
109209	Success	65
109210	Neilton	65
109211	Tres Piedras	65
109212	Cedar Bluffs	65
109213	Lupton	65
109214	Nordheim	65
109215	Midkiff	65
109216	Clyde Park	65
109217	Crocheron	65
109218	Mission Hill	65
109219	Lafitte	65
109220	Hubbell	65
109221	Adena	65
109222	Reevesville	65
109223	Anguilla	65
109224	Cocolamus	65
109225	De Berry	65
109226	Gap Mills	65
109227	Starrucca	65
109228	Geuda Springs	65
109229	Pleasant Dale	65
109230	Lucea	123
109231	Revillo	65
109232	Alder	65
109233	Helmville	65
109234	Ernest	65
109235	York Harbor	65
109236	North Ferrisburg	65
109237	Maugansville	65
109238	Springlake	65
109239	Winchendon Springs	65
109240	Dickey	65
109241	Ohiowa	65
109242	Saint Vrain	65
109243	Cuervo	65
109244	Mary Alice	65
109245	Keytesville	65
109246	Noma	65
109247	Villa Altagracia	188
109248	La Plata	183
109249	Tennga	65
109250	Waneta	65
109251	Mortons Gap	65
109252	Kenefic	65
109253	Hopeton	65
109254	Strong City	65
109255	Cedar Lane	65
109256	Indiahoma	65
109257	Severy	65
109258	Bruceton	65
109259	Cumberland City	65
109260	Nikolski	65
109261	False Pass	65
109262	Huslia	65
109263	New Stuyahok	65
109264	Kotlik	65
109265	Shaktoolik	65
109266	Left Hand	65
109267	Busy	65
109268	Spring Valley	38
109269	High View	65
109270	Winterton	38
109271	Heart's Content	38
109272	Hare Bay	38
109273	Coeymans Hollow	65
109274	Charlton Heights	65
109275	Havre-saint-pierre	38
109276	Rivière-pigou	38
109277	Rapelje	65
109278	Coffee Creek	65
109279	Pringle	65
109280	Taylor Springs	65
109281	Grainland	38
109282	Elrose	38
109283	Marvin	65
109284	South Lee	65
109285	Raccoon	65
109286	Denniston	65
109287	Grace City	65
109288	Holly Bluff	65
109289	Al Baydar	132
109290	Jurat Arsun	132
109291	Ashwood	65
109292	Parkman	65
109293	Coolin	65
109294	Enloe	65
109295	Buckman	65
109296	Una	65
109297	Four Lakes	65
109298	Btebiat	132
109299	San Diego	82
109300	Honfleur	38
109301	Elkport	65
109302	Altair	65
109303	Interlaken	65
109304	Naknek	65
109305	Cascadia	65
109306	Pisek	65
109307	Dunseith	65
109308	Sweet	65
109309	Conda	65
109310	Montour Falls	65
109311	Reading Center	65
109312	Greenhurst	65
109313	Wellersburg	65
109314	Benld	65
109315	Poplar Ridge	65
109316	West Enfield	65
109317	Cragford	65
109318	Bowdon Junction	65
109319	Hythe	38
109320	Ryderwood	65
109321	Wesco	65
109322	San Antonio	183
109323	Puerto Real	183
109324	Rio Blanco	183
109325	French Gulch	65
109326	Annona	65
109327	Betsy Layne	65
109328	Gapville	65
109329	Zoe	65
109330	Saul	65
109331	East Williamson	65
109332	Roxton	65
109333	Marmora	38
109334	Ina	65
109335	Francitas	65
109336	Sapello	65
109337	West Townsend	65
109338	Mc Gill	65
109339	Wishon	65
109340	Clutier	65
109341	Crucible	65
109342	Kennerdell	65
109343	Merom	65
109344	Browns	65
109345	Drytown	65
109346	West Harwich	65
109347	Rosario	183
109348	Gotebo	65
109349	Benoit	65
109350	Limekiln	65
109351	Pine Top	65
109352	Dema	65
109353	Noti	65
109354	Nettie	65
109355	Isonville	65
109356	Lake Cormorant	65
109357	Fernwood	65
109358	South Plymouth	65
109359	Nazlini	65
109360	Mentmore	65
109361	Regent	65
109362	Fifty Lakes	65
109363	Gobler	65
109364	What Cheer	65
109365	Turtlepoint	65
109366	West Brookfield	65
109367	Hokah	65
109368	Tennessee Ridge	65
109369	Harperville	65
109370	Dalbo	65
109371	Gasquet	65
109372	Neotsu	65
109373	Crenshaw	65
109374	Dayhoit	65
109375	Loachapoka	65
109376	Roark	65
109377	Bouckville	65
109378	Westhoff	65
109379	Hostetter	65
109380	Silverwood	65
109381	Burkettsville	65
109382	Curran	65
109383	Epps	65
109384	Telferner	65
109385	Silton	38
109386	Harptree	38
109387	Virgil	65
109388	Experiment	65
109389	Lost Springs	65
109390	Burdick	65
109391	Oil Springs	65
109392	Balfour	65
109393	Grubville	65
109394	Coopers Plains	65
109395	Koleen	65
109396	Levering	65
109397	River Pines	65
109398	Rueter	65
109399	Wyocena	65
109400	Omena	65
109401	Kosse	65
109402	Saint Lina	38
109403	Cedarbluff	65
109404	Hacker Valley	65
109405	Upperglade	65
109406	All Saints	8
109407	Roseglen	65
109408	Echola	65
109409	Warren	38
109410	Dowling	38
109411	Hedley	65
109412	Follett	65
109413	Ozone	65
109414	Ollie	65
109415	College Springs	65
109416	North Norwich	65
109417	Kittrell	65
109418	Sproul	65
109419	Wood	65
109420	Francis	65
109421	Kulm	65
109422	Dougherty	65
109423	Maxatawny	65
109424	West Camp	65
109425	Ormsby	65
109426	Sabael	65
109427	Hambleton	65
109428	Crystal Spring	65
109429	New Trenton	65
109430	Hewett	65
109431	Jeffrey	65
109432	Ermine	65
109433	Bypro	65
109434	Tippo	65
109435	Twin Rocks	65
109436	Mehama	65
109437	Imnaha	65
109438	Pecan Gap	65
109439	Dameron	65
109440	Log Lane Village	65
109441	Venedocia	65
109442	Trinway	65
109443	Forbestown	65
109444	Wake	65
109445	Mc Guffey	65
109446	Midfield	65
109447	Etoile	65
109448	North Marshfield	65
109449	Rayle	65
109450	Culleoka	65
109451	Stella Niagara	65
109452	Gem	65
109453	Santa Elena	65
109454	Bryson	65
109455	Hochheim	65
109456	Nodaway	65
109457	Cantril	65
109458	Crystal Hill	65
109459	Entiat	65
109460	Zamora	65
109461	Deeth	65
109462	Wyola	65
109463	Methow	65
109464	Cartierville	38
109465	Borup	65
109466	Picabo	65
109467	Adelphi	65
109468	Langsville	65
109469	Witmer	65
109470	West Alexander	65
109471	Economy	65
109472	Pahala	65
109473	Shepardsville	65
109474	Brookesmith	65
109475	Warda	65
109476	Doe Run	65
109477	Irasburg	65
109478	Lang	38
109479	New Sweden	65
109480	Buck Hill Falls	65
109481	Keenes	65
109482	Hunter	65
109483	Lumberville	65
109484	Cassandra	65
109485	Wardtown	65
109486	Susan	65
109487	Hacksneck	65
109488	Bethelridge	65
109489	Girdler	65
109490	Grannis	65
109491	Wilburn	65
109492	Wolbach	65
109493	Husum	65
109494	Tyro	65
109495	Seaboard	65
109496	Villa Maria	65
109497	Eastlake Weir	65
109498	Dunlo	65
109499	East Chezzetcook	38
109500	South Brookfield	38
109501	Ellston	65
109502	Reasnor	65
109503	Fontanelle	65
109504	Swedesburg	65
109505	Lodgepole	65
109506	Tunas	65
109507	Hensonville	65
109508	Scotstown	38
109509	Warbranch	65
109510	Smilax	65
109511	Wallins Creek	65
109512	Thousandsticks	65
109513	Clarks Grove	65
109514	Culp Creek	65
109515	Saulsbury	65
109516	Dutchtown	65
109517	Wardell	65
109518	Brazeau	65
109519	Pep	65
109520	Rainbow	65
109521	Tunbridge	65
109522	Death Valley	65
109523	Castell	65
109524	Batchelor	65
109525	Wilmont	65
109526	Dunn Center	65
109527	Fleet	38
109528	Tupper Lake	65
109529	Branchton	65
109530	Union Hall	65
109531	Quinby	65
109532	Keisterville	65
109533	Wagarville	65
109534	Micaville	65
109535	Cooper	65
109536	Cornwall	123
109537	Black River	123
109538	Ozan	65
109539	Hemaruka	38
109540	Castle Junction	38
109541	North Powder	65
109542	Birney	65
109543	Kaycee	65
109544	Tatlayoko Lake	38
109545	Huronian	38
109546	Codys	38
109547	Saint-charles	38
109548	Harpswell	65
109549	Adah	65
109550	Gibbon Glade	65
109551	Maricao	183
109552	Grant Town	65
109553	Hepzibah	65
109554	Sandy Point	65
109555	Shippingport	65
109556	Ocean Gate	65
109557	Lake Valley	38
109558	Ecstew	38
109559	Kettle Island	65
109560	Sarah	65
109561	Coden	65
109562	Slate Spring	65
109563	Alvaton	65
109564	Quebradillas	183
109565	Guanica	183
109566	Sarrail	38
109567	Cash	65
109568	Swiftown	65
109569	Kiamesha Lake	65
109570	Lomax	65
109571	Lynd	65
109572	Glenfield	65
109573	North Creek	65
109574	Deer Grove	65
109575	Divernon	65
109576	Summerlee	65
109577	Kegley	65
109578	Stanaford	65
109579	Covel	65
109580	Kilsyth	65
109581	Retsof	65
109582	Twig	65
109583	Bardolph	65
109584	Gerlaw	65
109585	Tilleda	65
109586	Walling	65
109587	Dahinda	65
109588	Askov	65
109589	Arion	65
109590	Barryville	65
109591	Pipestem	65
109592	Delray	65
109593	Green Sulphur Springs	65
109594	Nara Visa	65
109595	Quay	65
109596	Hildreth	65
109597	South Colton	65
109598	Ocate	65
109599	Cubero	65
109600	Gallina	65
109601	Wolford	65
109602	Ashuelot	65
109603	Minter	65
109604	Mesopotamia	65
109605	Halleck	65
109606	Kellysville	65
109607	Lisman	65
109608	Reeves	65
109609	Kurthwood	65
109610	Poole	65
109611	Edenville	65
109612	Fourmile	65
109613	Burnt Ranch	65
109614	Bovill	65
109615	Red Feather Lakes	65
109616	Turon	65
109617	Labolt	65
109618	Winside	65
109619	Barnhill	65
109620	Bumpus Mills	65
109621	Tigrett	65
109622	Orlinda	65
109623	Borderland	65
109624	Dingess	65
109625	Dennard	65
109626	Board Camp	65
109627	Bear Branch	65
109628	Sizerock	65
109629	Flat Lick	65
109630	Burnwell	65
109631	Irondale	65
109632	Lake Ann	65
109633	Bausman	65
109634	Carleton	38
109635	Val-brillant	38
109636	Sainte-félicité	38
109637	Saint-anaclet	38
109638	Lancaster Park	38
109639	Bluesky	38
109640	Paradise Valley	38
109641	Natrona	65
109642	Nimrod	65
109643	Seneca Castle	65
109644	South Lyme	65
109645	Massey	65
109646	Basye	65
109647	Lottsburg	65
109648	Ammon	65
109649	Issue	65
109650	Swain	65
109651	Village	65
109652	Fleming Island	65
109653	Ryland	65
109654	Doctors Inlet	65
109655	Collison	65
109656	Kingsford Heights	65
109657	Herscher	65
109658	Onward	65
109659	Iroquois	65
109660	Fox Valley	65
109661	Goodwine	65
109662	Cullom	65
109663	Ridge Farm	65
109664	Martinton	65
109665	Earl Park	65
109666	Faywood	65
109667	Rackerby	65
109668	Clarkrange	65
109669	Mc Cune	65
109670	State Farm	65
109671	Goree	65
109672	Cummaquid	65
109673	Twelve Mile	65
109674	Brookeland	65
109675	Mc Caskill	65
109676	Scheller	65
109677	Melvern	65
109678	As	187
109679	Kailov	237
109680	Duisdorf	3
109681	Dörfl	3
109682	Mitterndorf An Der Fischa	15
109683	Schlaugenham	15
109684	Nestelberg	15
109685	Bachmaning	15
109686	Ksaverovka	237
109687	Veta Pochtovaya	237
109688	Dachi Nemeshayevo	237
109689	Kobyzhcha	237
109690	Markovtsy	237
109691	Yeremeivka	237
109692	Bortnichi	237
109693	Marienwalde	3
109694	Altglienicke	3
109695	Klein Amsterdam	172
109696	Nijega	172
109697	Blaichach	3
109698	Bärngschwendt	3
109699	Seelbronn	3
109700	Carlsfelde	3
109701	Ostermühlen	3
109702	Rehberg	3
109703	Efkebüll	3
109704	Beim Süderbusch	3
109705	Neu Stieten	3
109706	Glashagen	3
109707	Bennoberg	3
109708	Eibenstock	3
109709	Kleingornitz	3
109710	Bienstädt	3
109711	Frodersreuth	3
109712	Ziegelstein	3
109713	Schenkelberg	3
109714	Bederkesa	3
109715	Friedberg-siedlung	3
109716	Schafflund	3
109717	Mettenberg	3
109718	Reiselfingen	3
109719	Cuchot	71
109720	Chapelle-viviers	71
109721	Saint-morand	71
109722	Le Boulay	71
109723	Eygluy	71
109724	Mailhac-sur-benaize	71
109725	Artige	71
109726	Le Quellay	71
109727	La Corbière	71
109728	La Haudelinière	71
109729	La Bourginière	71
109730	Saint-laurent-de-la-cabrerisse	71
109731	Bouzoulières	71
109732	Rossas	71
109733	Péron	71
109734	Saint-viance	71
109735	Puisserampion	71
109736	Brêteau	71
109737	Lugos	71
109738	La Rougeraie	71
109739	Les Brulais	71
109740	Saint-apollinaire	71
109741	Vivy	71
109742	Kerlecun	71
109743	Autry	71
109744	Sillery	71
109745	Vieu-d'izenave	71
109746	Saint-hilaire-sur-helpe	71
109747	Chevenoz	71
109748	Louppy-sur-loison	71
109749	Chevennes-changy	71
109750	Aubie	71
109751	Origne	71
109752	Civrac-de-blaye	71
109753	La Polhaie	71
109754	Kerretz	71
109755	La Touche Boissaie	71
109756	Chazé-henry	71
109757	Marat	71
109758	Ceyssac	71
109759	Séron	71
109760	Cricqueville	71
109761	Saint-julien-beychevelle	71
109762	Lesson	71
109763	Celles-sur-belle	71
109764	Lacapelle-biron	71
109765	Ernemont	71
109766	La Ribièra	71
109767	Villars-brandis	71
109768	Nostang	71
109769	Baudrussais	71
109770	Villeneuve-d'aval	71
109771	Colombé-la-fosse	71
109772	Chambry	71
109773	Beychevelle	71
109774	Droux	71
109775	Aillas	71
109776	Chepniers	71
109777	Lahosse	71
109778	Benest	71
109779	Le Thou	71
109780	Couleuvre	71
109781	Sampzon	71
109782	Saint-patrice	71
109783	Les Robineaux	71
109784	Aisy	71
109785	Villaines-sous-bois	71
109786	Vacognes	71
109787	Filstroff	71
109788	La Guillaumière	71
109789	Louan	71
109790	Notre-dame Du Tilleul	71
109791	Villeginet	71
109792	Le Faux	71
109793	Bourg-blanc	71
109794	Rougeries	71
109795	Mésanger	71
109796	L'escarpiere	71
109797	La Guiltière	71
109798	Épreville-près-le-neubourg	71
109799	Doignies	71
109800	Beugny	71
109801	La Giberie	71
109802	Gueberschwihr	71
109803	Gahard	71
109804	Le Val Giffard	71
109805	Memmelshoffen	71
109806	Chapelle-voland	71
109807	Sergenon	71
109808	Clumanc	71
109809	Neschers	71
109810	Saint-amande-tallende	71
109811	La Serre	71
109812	Bouzièyas	71
109813	Montadet	71
109814	Ribera	64
109815	Serrada De La Fuente	64
109816	El Puche	64
109817	Ordal	64
109818	Visby	55
109819	Krasnyye Tkachi	193
109820	Bijela	28
109821	Cladells	64
109822	Casas Cotrufes	64
109823	Kaarepere	66
109824	Koigi	66
109825	Rolstorp	217
109826	Laç	2
109827	Milot	2
109828	Brusnengo	122
109829	Chiesanuova	199
109830	Rumpeboda	217
109831	Btaaboura	132
109832	Kowalowce	181
109833	Zalesiany	181
109834	Gornji Breg	207
109835	Beli Potok	207
109836	Cantavir	207
109837	Néa Artáki	78
109838	Meinersdorf	3
109839	Karchëmka	237
109840	Hejnum	217
109841	Lickedarve	217
109842	Sande	182
109843	Ehlersberg	3
109844	Sanad	19
109845	Isa Town	19
109846	Dolni Chiflik	32
109847	Benkovski	32
109848	Letcani	192
109849	Carbunesti	192
109850	Sanmihaiul-almasului	192
109851	Bougarber	71
109852	Orègue	71
109853	Prosena	32
109854	Bsefrîne	132
109855	Marija Bistrica	52
109856	Petrusevec	52
109857	Buti	52
109858	Les Michels	71
109859	Teyssières	71
109860	Vallabrix	71
109861	Saint-jean-de-bournay	71
109862	Bessins	71
109863	Marcilhac	71
109864	Saint-palais-de-négrignac	71
109865	Hannonville-au-passage	71
109866	Lavilatte	71
109867	Murinais	71
109868	Brame-jean	71
109869	Lieudieu	71
109870	Davejean	71
109871	Nerpol-et-serres	71
109872	Les Lordins	71
109873	Gasville	71
109874	Saint-benoît-en-diois	71
109875	Triac-lautrait	71
109876	Saint-geniès-de-comolas	71
109877	Logis De La Colle	71
109878	Crespian	71
109879	Sernhac	71
109880	Saint-bonnet-d'aramon	71
109881	Le Pigeonnier	71
109882	Eyroles	71
109883	Guitera	71
109884	Lescheraines	71
109885	Saint-martin-des-combes	71
109886	Lagorce	71
109887	Boucard	71
109888	Liot	71
109889	Oberwampach	140
109890	Waldbredimus	140
109891	Moesdorf	140
109892	Tallow	97
109893	Kirmizidam	235
109894	Danisment	235
109895	Basovacik	235
109896	Martköyü	235
109897	Kirikhan	235
109898	Pulutlu	235
109899	Serince	235
109900	Oklubali	235
109901	Karacabey	235
109902	Karamehmet	235
109903	Firhouse	97
109904	Vucht	17
109905	Uikhoven	17
109906	Eksel	17
109907	Cepic	52
109908	Cubanici	52
109909	Lubenice	52
109910	Cavrano	52
109911	Martinski	52
109912	Rusici	52
109913	Prigradica	52
109914	Jelsa	52
109915	Ðurani	52
109916	Bogicevici	52
109917	Viljevo	52
109918	Kutjevo	52
109919	Beneden	185
109920	Highley	185
109921	Synyanyrd	193
109922	Osthausen	3
109923	Barme	3
109924	Vatterode	3
109925	Lausa	3
109926	Halsberg	3
109927	Leerstetten	3
109928	Fuhrberg	3
109929	Kybartai	139
109930	Neveronys	139
109931	Velzys	139
109932	Uzventis	139
109933	Skeppsvik	217
109934	Buskhyttan	217
109935	Remna	217
109936	Hov	217
109937	Boafall	217
109938	Södra Rågeboda	217
109939	Lilla Björkeröd	217
109940	Lörbyskog	217
109941	Skärstad	217
109942	Hasselbacken	217
109943	Helgesjövallen	217
109944	Pålbön	217
109945	Hallersbyn	217
109946	Hällingsjö	217
109947	Prästmossa	217
109948	Klackarp	217
109949	Norbyn	217
109950	Laudona	135
109951	Cirkale	135
109952	Sajószöged	92
109953	Hernádnémeti	92
109954	Szentgál	92
109955	Olgamajor	92
109956	Békéssámson	92
109957	Camarasu	192
109958	Canneto Sull'oglio	122
109959	San Lorenzo Isontino	122
109960	Landön	217
109961	Nasen	217
109962	Kull	217
109963	Närlunda	217
109964	Grävlingaryd	217
109965	Ceplenita	192
109966	Barnova	192
109967	Rontau	192
109968	Pir	192
109969	Abram	192
109970	Spinus	192
109971	Abramut	192
109972	Brusturi	192
109973	Sanduleni	192
109974	Leordeni	192
109975	Sacadat	192
109976	Novosëlki Na Desne	237
109977	Novoburlutskoye	237
109978	Chubarevka	237
109979	Vevcani	144
109980	Belcista	144
109981	Tjudnäs	69
109982	Kihla	69
109983	Emkarby	69
109984	Karbële	69
109985	Montenovo	122
109986	Albuñuelas	64
109987	San Clemente De Peralta	64
109988	Barrio La Marañosa	64
109989	Seseña	64
109990	Caserío Pinilla	64
109991	Brunete	64
109992	Benicasin	64
109993	Valdeavero	64
109994	Acebro	64
109995	Alcalalí	64
109996	Caserío Derramador	64
109997	Igueldo	64
109998	Chiva	64
109999	Cheste	64
110000	Al Muqabalayn	126
110001	Sakhnin	121
110002	Bitan Aharon	121
110003	Krosno Odrzanskie	181
110004	Skrzynki	181
110005	Koszelewska Laka	181
110006	Zelechy	181
110007	Turosn Dolna	181
110008	Sieburczyn	181
110009	Kokoszki	181
110010	Letniki	181
110011	Zambrzyce Kapusty	181
110012	Patoki	181
110013	Osobowice	181
110014	Schöngarten	181
110015	Maniow Maly	181
110016	Alt Rehse	3
110017	Neu Mühlenhof	3
110018	Schwichtenberg	3
110019	Hambühren	3
110020	Brock-ostbevern	3
110021	Beverstrang	3
110022	Gasteroda	3
110023	Sünna	3
110024	Frauenholz	3
110025	Friedigerode	3
110026	Hainrode	3
110027	Ransbach	3
110028	Willingshain	3
110029	Schiesheim	3
110030	Osteel	3
110031	Deich-und Sielrott	3
110032	Wirdum	3
110033	Neudörpen	3
110034	Grünenkamp	3
110035	Hofweiler	3
110036	Thalveldenz	3
110037	Neustraßburg	3
110038	Oberkail	3
110039	Ummersberg	3
110040	Ruderting	3
110041	Pramersbuch	3
110042	Horhausen	3
110043	Dittelbrunn	3
110044	Iggingen	3
110045	Figels	3
110046	Guntersblum	3
110047	Krausenbach	3
110048	Aidhausen	3
110049	Augsfeld	3
110050	Gössenheim	3
110051	Rüdenau	3
110052	Wintersbach	3
110053	Heustreu	3
110054	Aindling	3
110055	Aulzhausen	3
110056	Castello Ripalta	122
110057	Hagenah	3
110058	Dobrock	3
110059	Himmelpforten	3
110060	Kasseburg	3
110061	Laurito	122
110062	Caudino	122
110063	Colli Di Monte Bove	122
110064	Ascrea	122
110065	San Benedetto Po	122
110066	Wrabness	185
110067	Courpignac	71
110068	Saint-quentin-de-chalais	71
110069	Laruscade	71
110070	Aucelon	71
110071	Ectot-l'auber	71
110072	Rollot	71
110073	Steige	71
110074	Raveau	71
110075	Carroix	71
110076	Caharel	71
110077	Riotat	71
110078	Oigny	71
110079	Eteaux	71
110080	Teyssieu	71
110081	Commensacq	71
110082	Clamensane	71
110083	Saint-Étienne-de-tinée	71
110084	Les Dourbes	71
110085	Roncherolles-en-bray	71
110086	La Bègüe	71
110087	Les Gaudinais	71
110088	Thourie	71
110089	La Bastidonne	71
110090	Downe	185
110091	Cortijada El Barranco-sopalmo	64
110092	Cortijada Barranco De Las Minas	64
110093	Aldeaquemada	64
110094	Herrán	64
110095	Verdicio	64
110096	Salas Altas	64
110097	Saint-fraimbault-de-prières	71
110098	Verneix	71
110099	Lomont	71
110100	Carrodano Inferiore	122
110101	Castellina In Chianti	122
110102	Roumoules	71
110103	Pennedepie	71
110104	Pillac	71
110105	Sainte-pazanne	71
110106	Lavau-sur-loire	71
110107	Busseaut	71
110108	Brion-sur-ource	71
110109	Sauvignac	71
110110	Les Chillaudières	71
110111	Nouaillé-maupertuis	71
110112	Neumarkt In Steiermark	15
110113	Vigneulles	71
110114	Inn	15
110115	Saulueg	15
110116	Stein An Der Enns	15
110117	Brittenberg	15
110118	Taufkirchen An Der Pram	15
110119	Groß-schweinbarth	15
110120	Chamery	71
110121	Bio	71
110122	Pujols	71
110123	Thüdinghausen	3
110124	Petershütte	3
110125	Kleinwinnaden	3
110126	Renhardsweiler	3
110127	Steinmark	3
110128	Herlheim	3
110129	Tessy-sur-vire	71
110130	Archiane	71
110131	Vettweiß	3
110132	Saint-martin-d'arberoue	71
110133	Isturits	71
110134	Breuil-le-vert	71
110135	Chassigny	71
110136	Fraisans	71
110137	Sassy	71
110138	Cervesina	122
110139	Stige	55
110140	Frostrup	55
110141	Galstho	55
110142	Badingham	185
110143	Llandyrnog	185
110144	Frazão	182
110145	Lustosa	182
110146	Astariz	64
110147	Kirkby Malzeard	185
110148	Piddington	185
110149	Ardersier	185
110150	Udim	121
110151	Gealya	121
110152	Sennes	122
110153	Rognano	122
110154	Rosbruck	71
110155	Kemplich	71
110156	Jury	71
110157	Hertzing	71
110158	Ojankorva	69
110159	Luuk	69
110160	Otalampi	69
110161	Brandsmose	55
110162	Hallum	55
110163	Nissum	55
110164	Achter Den Kraanberg	17
110165	Bouillon	17
110166	Mourcourt	17
110167	Brasmenil	17
110168	Leval	17
110169	Dale I Sunnfjord	168
110170	Rognskog	168
110171	Vågåmo	168
110172	Grinder	168
110173	Åkrahamn	168
110174	Komagfjord	168
110175	Sappen	168
110176	Kvænangsbotn	168
110177	Pfungen	218
110178	Nussbaumen	218
110179	Sicignano Degli Alburni	122
110180	Rönnholm	69
110181	Arstu	69
110182	Niinimäki	69
110183	Urola	69
110184	Muurola	69
110185	Pihlaja	69
110186	Kerälä	69
110187	Kungsbacka	69
110188	Kurhila	69
110189	Turtola	69
110190	Istruala	69
110191	Kanervamäki	69
110192	Luhtabacka	69
110193	Niipperi	69
110194	Korpikylä	69
110195	Uro	69
110196	Koivajärvi	69
110197	Säynätkoski	69
110198	Sirkjärvi	69
110199	Sääskjärvi	69
110200	Pilkanmaa	69
110201	Käräjämäki	69
110202	Lonnikko	69
110203	Nummenkylä	69
110204	Tolkkinen	69
110205	Länkipohja	69
110206	Hammarsboda	69
110207	Branten	69
110208	Lengenbostel	3
110209	Driever	3
110210	Kreitlapperei	3
110211	Rishon Le Ziyon	121
110212	Trolla	168
110213	Cesvaine	135
110214	Vilkene	135
110215	Rannu	66
110216	Illuka	66
110217	Nakhabino	193
110218	Lomza Stara	181
110219	Solntsevo	193
110220	San Martín Del Pimpollar	64
110221	Sotrondio	64
110222	Solduengo	64
110223	El Paso	64
110224	Lausa	15
110225	Great Finborough	185
110226	Saint-pierre	151
110227	Skålboda	217
110228	Täftebole	217
110229	Bansa	166
110230	Kasari	69
110231	Nokkala	69
110232	Kerney Cross Roads	97
110233	Puurmani	66
110234	Fitero	64
110235	Montiró	64
110236	Somogyaszaló	92
110237	Björlanda	217
110238	Galabovo	32
110239	Spanjsko	52
110240	Mörigen	218
110241	Müllendorf	140
110242	Helmdange	140
110243	Barraca De Aguas Vivas	64
110244	La Roca De La Sierra	64
110245	Navata	64
110246	Alfarrasi	64
110247	Villaverde Y Pasaconsol	64
110248	Renau	64
110249	Carrizo De La Ribera	64
110250	Castro Del Río	64
110251	Picoña	64
110252	Vilanova De La Muga	64
110253	La Tallada	64
110254	Palazuelos De Eresma	64
110255	Pájara	64
110256	Arroyo De La Miel	64
110257	Masanés	64
110258	Algaida	64
110259	Finestrat	64
110260	Cervelló	64
110261	Capdapera	64
110262	Almonacid De Toledo	64
110263	Campanet	64
110264	Berfull	64
110265	Caserío El Realenco	64
110266	Teià	64
110267	Sant Pau D'ordal	64
110268	Alsasua	64
110269	Alcoz	64
110270	Santa Cruz De Mudela	64
110271	Villatobas	64
110272	Torralba Del Burgo	64
110273	Pizarra	64
110274	Sarsa De Surta	64
110275	Torre De Los Molinos	64
110276	Beachampton	185
110277	Wooton	185
110278	Yelling	185
110279	North Elmham	185
110280	Cybulin	181
110281	Kobylata	181
110282	Plonna	181
110283	Raba Nizna	181
110284	Kolbuszowa Dolna	181
110285	Bentem	172
110286	Carranque	64
110287	Itero Seco	64
110288	Villar De Mazarife	64
110289	Minkeloos	172
110290	Torkilstrup	55
110291	Hybo	217
110292	Korskrogen	217
110293	Rolfhamre	217
110294	Björsjö	217
110295	Sicaud	71
110296	Lüganuse	66
110297	Frasdorf	3
110298	Forsvik	217
110299	Söderoset	217
110300	Mölltorp	217
110301	Mugan	16
110302	Zaqatala	16
110303	Purini	135
110304	Münzenberg	3
110305	Vena	217
110306	Romelanda	217
110307	Villongo Sant'alessandro	122
110308	Rudnichnyy	193
110309	Madan	32
110310	Manish	185
110311	Tarbert	185
110312	Roussines	71
110313	Baillif	80
110314	Saint-louis	80
110315	Le Guillaume	190
110316	La Rivière	190
110317	Fontlobines	71
110318	Bois De Nèfles	190
110319	Montjoly	83
110320	Bullugals	135
110321	Asola	69
110322	Little Haseley	185
110323	Cuxham	185
110324	Noiraigue	218
110325	Vägabo	217
110326	Flisby	217
110327	San Michele Di Piave	122
110328	Vela	168
110329	Suldalsosen	168
110330	Krokbäck	217
110331	Giltjaur	217
110332	Gunnismark	217
110333	Östra Stärkesmark	217
110334	Öster-storsjö	217
110335	Insjö	217
110336	Kulla	217
110337	Mettjaur	217
110338	Shadoxhurst	185
110339	Saint Nicholas At Wade	185
110340	Thalmannsdorf	3
110341	Langenmosen	3
110342	Yekabpils	135
110343	Filsdorf	140
110344	Starcevo	207
110345	Murighiol	192
110346	Oncesti	192
110347	Budai	156
110348	Bardar	156
110349	Finta	192
110350	Lunca Muresului	192
110351	Chop	237
110352	Åna	217
110353	Fontmell Magna	185
110354	Levice	122
110355	Casa Giare	122
110356	Sembrancher	218
110357	Orsières	218
110358	Chippis	218
110359	Henfynyw	185
110360	Gunnerton	185
110361	Beechamwell	185
110362	Mundon	185
110363	Weston-on-trent	185
110364	Bunnamayne	97
110365	Cressingham	185
110366	Llanyblodwel	185
110367	Netherburn	185
110368	Longforgan	185
110369	Slaley	185
110370	Nordväg	217
110371	Neeroeteren	17
110372	De Broeken	17
110373	Kristofferjorda	168
110374	Bjerland	168
110375	Cieszyce	181
110376	Jedlina-zdrój	181
110377	Lower Beeding	185
110378	Jászkisér	92
110379	Kungsberga	217
110380	Stalisfield	185
110381	Castelnuovo Don Bosco	122
110382	Talybont	185
110383	Matfield	185
110384	Futog	207
110385	Kisac	207
110386	Valea Mare-pravat	192
110387	Malayeshty	156
110388	Lemnia	192
110389	Vad	192
110390	Osesti	192
110391	Poiana Cristei	192
110392	Kemecse	92
110393	Kengyel	92
110394	Kerecsend	92
110395	Fancsal	92
110396	Bogyiszló	92
110397	Gyenesdiás	92
110398	Naszály	92
110399	Ófehértó	92
110400	Vaskút	92
110401	Felsoszentivan	92
110402	Vilademuls	64
110403	Lauroux	71
110404	Ydes	71
110405	Thoirette	71
110406	Nether Alderley	185
110407	Droxford	185
110408	Admington	185
110409	Adamsgut	181
110410	Sikory Bartkowieta	181
110411	Grötöen	168
110412	Tiznit	150
110413	Tzafougaltz	150
110414	Bemposta	182
110415	Morrenoto	182
110416	Tatarastii De Sus	192
110417	Craiesti	192
110418	Crusetu	192
110419	Ciocile	192
110420	Jokikylä	69
110421	Vehkajärvi	69
110422	Luhalahti	69
110423	Eugmo	69
110424	Rämsöö	69
110425	Lylyjärvi	69
110426	Riekkolanperä	69
110427	Dizciems	135
110428	Roja	135
110429	Eleja	135
110430	Boarp	217
110431	Torlunda	217
110432	Fiesch	218
110433	Grengiols	218
110434	Caserío San Juan De Moró	64
110435	Vivel Del Río Martín	64
110436	Caserío Virgen De Gracia	64
110437	Pol	172
110438	Vuile Riete	172
110439	Nijelamer	172
110440	Sijthuizen	172
110441	Onderdijk	172
110442	Långåminne	69
110443	Finnbacka	69
110444	Tuurala	69
110445	Sarvikas	69
110446	Bronów	181
110447	Alatarla	235
110448	Sarikoy	235
110449	Bozpinar	235
110450	Yukari Derekoy	235
110451	Egerlidere	235
110452	Kadikoyu	235
110453	Mahmudiye	235
110454	Ericek	235
110455	Ardesen	235
110456	Çatalca	235
110457	Badras	235
110458	Kesik	235
110459	Karaçerçili	235
110460	Sazak	235
110461	Kayisli	235
110462	Forlar	235
110463	Karagöçer	235
110464	Ljusfallshammar	217
110465	Karsnäs	217
110466	Ramnö	217
110467	Vässingsö	217
110468	Hemmingsmark	217
110469	Säivis	217
110470	Bystra Kolo Bialej	181
110471	Mechtat El Bebouche	10
110472	Lapugnoy	71
110473	L'abbaye	71
110474	Ennetegg	218
110475	Diesbach	218
110476	Svarteborg	217
110477	Koler	217
110478	Nedre Månstorp	217
110479	Grytön	217
110480	Kolsäter	217
110481	Betarp	217
110482	Åled	217
110483	Hädensjö	217
110484	Skurträsk	217
110485	Tammeråsen	217
110486	Ryfsäl	217
110487	Hömyrfors	217
110488	Golvsta	217
110489	Knäppa	217
110490	Gunnarstorp	217
110491	Selleberga	217
110492	Brekille	217
110493	Ramnäs Kyrkby	217
110494	Harbo	217
110495	Dalbergså	217
110496	Bastberget	217
110497	Varåsen	217
110498	Gullaboby	217
110499	Ryd	217
110500	Lillström	217
110501	Hemsjö	217
110502	Älandsbro	217
110503	Östra Löa	217
110504	Blexberg	217
110505	Bålby	217
110506	Bodsjö	217
110507	Örsviken	217
110508	Fröset	217
110509	Årset	217
110510	Vret	217
110511	Sedingehult	217
110512	Mjogaryd	217
110513	Rösås	217
110514	Hällevadsholm	217
110515	Hässlebräcka	217
110516	Bögilt	217
110517	Ulvsjö	217
110518	Stora Höga	217
110519	Flögen	217
110520	Stora Skedvi	217
110521	Lanna-drevviken	217
110522	Sjögle	217
110523	Kråkebo	217
110524	Säganäs	217
110525	Åbylund	217
110526	Sållaretorp	217
110527	Sundals Härad	217
110528	Svenshögen	217
110529	Näsum	217
110530	Harastorp	217
110531	Rönås	217
110532	Djurnäs	217
110533	Gängene	217
110534	Fagerlid Station	217
110535	Ukna	217
110536	Idingstad	217
110537	Hosum	217
110538	Långbrössle	217
110539	Holmtebo	217
110540	Sandgölet	217
110541	Bäckefall	217
110542	Tålanda	217
110543	Fåglum	217
110544	Häglared	217
110545	Fåglekärr	217
110546	Fykan	217
110547	Fällträsk	217
110548	Lidbacken	217
110549	Inibyn	217
110550	Degerträsk	217
110551	Fagerdal	217
110552	Holmåkra	217
110553	Siribyn	217
110554	Gröfva	217
110555	Lungsnäs	217
110556	Kroppetorp	217
110557	Noret	217
110558	Ulvered	217
110559	Allared	217
110560	Tarv	217
110561	Naddebo	217
110562	Mårarp	217
110563	Villers-allerand	71
110564	Sapernyy	193
110565	Källsjön	217
110566	Pålstrandudden	217
110567	Torrivaara	217
110568	Kamlunge	217
110569	Åkerö	217
110570	Sandsebo	217
110571	Stillingsön	217
110572	Prästhamna	217
110573	Säljebacka	217
110574	Kringeråsen	217
110575	Idkerberget	217
110576	Ansgarii	217
110577	Eldsmark	217
110578	Idvattnet	217
110579	Gamla Tväråbäck	217
110580	Högland	217
110581	Skivsjön	217
110582	Norrbyberg	217
110583	Västby	217
110584	Skärås	217
110585	Minkelberget	217
110586	Bryggtjärn	217
110587	Flomyran	217
110588	Ledinge	217
110589	Långsjönäset	217
110590	Videlund	217
110591	Västra Örträsk	217
110592	Kilberget	217
110593	Sakajärvi	217
110594	Lövhult	217
110595	Björnåsen	217
110596	Svedjebyn	217
110597	Lindesnäs	217
110598	Floberget Fäbodar	217
110599	Forshammar	217
110600	Pelarne	217
110601	Strövelstorp	217
110602	Lunnarp	217
110603	Edsbro	217
110604	Åståkra	217
110605	Prästtorpet	217
110606	Tomtnäs	217
110607	Skärfhult	217
110608	Lid	217
110609	Örtenästorp	217
110610	Bjursträsk	217
110611	Stenstorp	217
110612	Bada	217
110613	Bricken	217
110614	Klockarberg Fäbod	217
110615	Jobbsarbo Fäbod	217
110616	Södra Hemulberg	217
110617	Risåsarna	217
110618	Olsnäs Fäbod	217
110619	Stormnäs	217
110620	Tomsjö	217
110621	Röstånga	217
110622	Gungvala	217
110623	Slagesnäs	217
110624	Blankhult	217
110625	Skärsnäs	217
110626	Ämmenäs	217
110627	Eriksmåla	217
110628	Råby	217
110629	Bondeby	217
110630	Sänkmyran	217
110631	Grubbnäsudden	217
110632	Adakjaure	217
110633	Selsviken	217
110634	Högmyrsvedjan	217
110635	Uppebo	217
110636	Hagstad	217
110637	Pålskog	217
110638	Salteå	217
110639	Rönnholm	217
110640	Sandsvedjan	217
110641	Roasjö	217
110642	Staffans	217
110643	Halsviken	217
110644	Oppsjö	217
110645	Skrötingerud	217
110646	Bodetta	217
110647	Gunnarsbytorp	217
110648	Södra Ås	217
110649	Stor-hullsjön	217
110650	Norromängena	217
110651	Bokarby	217
110652	Ersträsk	217
110653	Kärrbäck	217
110654	Månsbyn	217
110655	Gopshus	217
110656	Oxåsen	217
110657	Bredträsk	217
110658	Tjäruträsk	217
110659	Hulegård	217
110660	Truedstorp	217
110661	Posseg	217
110662	Slagnäs	217
110663	Nyliden	217
110664	Nyås	217
110665	Norrbo	217
110666	Kärreberga	217
110667	Visteberg	217
110668	Tomten	217
110669	Markvatten	217
110670	Däppis	217
110671	Lit	217
110672	Djuramåsa	217
110673	Västralt	217
110674	Hällekil	217
110675	Hållsbyn	217
110676	Västra Vemmenhög	217
110677	Skistad	217
110678	Stora Hedum	217
110679	Fleviken	217
110680	Menäsvaara	217
110681	Kaptensviken	217
110682	Sörväna	217
110683	Brännås	217
110684	Levashovo	193
110685	Pechenga	193
110686	Arme Leut	17
110687	Blanden	17
110688	Vorsen	17
110689	Maubray	17
110690	Havré	17
110691	Templeuve	17
110692	Uitbergen	17
110693	La Chèvrerie	71
110694	Milhars	71
110695	Pereyrols	71
110696	Onard	71
110697	Habas	71
110698	Lussas-et-nontronneau	71
110699	Vendeuvre-du-poitou	71
110700	Quilligien	71
110701	Quehelan	71
110702	Lignac	71
110703	Chissey	71
110704	Gastines	71
110705	Saint-guillaume	71
110706	Saint-lormel	71
110707	Ty Bianet	71
110708	Ahuillé	71
110709	Magoar	71
110710	Kermarc	71
110711	Belébat	71
110712	Bergereaux	71
110713	Saint-thuriau	71
110714	Coëtven	71
110715	Cizay-la-madeleine	71
110716	L'isle-d'abeau	71
110717	Bellenaves	71
110718	Les Chers	71
110719	La Bussière	71
110720	Salice	71
110721	Gillonnay	71
110722	Reventin-vaugris	71
110723	Puy Martin	71
110724	San-lorenzo	71
110725	Sarrola-carcopino	71
110726	Azzana	71
110727	Lagraulet-du-gers	71
110728	Saint-omer-en-chaussée	71
110729	Jezainville	71
110730	Grez-neuville	71
110731	Bruys	71
110732	Bélgida	64
110733	Albañá	64
110734	Palma De Gandía	64
110735	Torrecaballeros	64
110736	Barrio Playa De Mar	64
110737	Jarque De La Val	64
110738	Navallo	64
110739	Garcíaz	64
110740	Tinajo	64
110741	Frontera	64
110742	Berbusa	64
110743	Las Navas	64
110744	Villasabariego De Ucieza	64
110745	Lluchmayor	64
110746	Puerto De Pollensa	64
110747	Villamediana	64
110748	Riells	64
110749	Mas De Moliner	64
110750	Algezares	64
110751	Luarca	64
110752	Groa De Murviedro	64
110753	Tindaya	64
110754	Lofou	42
110755	Pegeia	42
110756	Vavatsinia	42
110757	Marona	42
110758	Cervera Del Llano	64
110759	Reíllo	64
110760	Cañada Del Hoyo	64
110761	Arguisuelas	64
110762	Genovés	64
110763	Remolinos	64
110764	Torrente De Cinca	64
110765	Vidrá	64
110766	Los Gallardos	64
110767	Moià	64
110768	Bargas	64
110769	Segurilla	64
110770	Huerta De Valdecarábanos	64
110771	Formiche Bajo	64
110772	Domingo Pérez	64
110773	Bollullos Par Del Condado	64
110774	Guaro	64
110775	Marines	64
110776	Le Mesnil-auzouf	71
110777	Keriven	71
110778	Brandivy	71
110779	Saint-eutrope	71
110780	Derval	71
110781	Saint-denis-de-pile	71
110782	Leygonnie	71
110783	Pompignac	71
110784	Lagraulet	71
110785	Souillaguet	71
110786	Saint-julien-de-l'escap	71
110787	Faubourg Saint-jacques	71
110788	Santigny	71
110789	Michelbach-le-bas	71
110790	Chambley-bussières	71
110791	Châtenet	71
110792	Asnières-sur-blour	71
110793	Saint-macoux	71
110794	Loubillé	71
110795	La Chaume	71
110796	Port-de-lanne	71
110797	Nonards	71
110798	Hiesse	71
110799	Bonnevent	71
110800	Bouhans	71
110801	Avillers	71
110802	Essarois	71
110803	Tranqueville-graux	71
110804	Sagy	71
110805	Château-salins	71
110806	Vaux-saules	71
110807	Betoncourt	71
110808	Nomexy	71
110809	Marigny-le-cahouet	71
110810	Montboillon	71
110811	Villers-buzon	71
110812	Obermorschwiller	71
110813	Gennetine	71
110814	Choye	71
110815	Bonvillers	71
110816	Waltenheim-sur-zorn	71
110817	Conflandey	71
110818	Mommemheim	71
110819	Bourgheim	71
110820	Ruffey-le-château	71
110821	Arcy-sur-cure	71
110822	Uchizy	71
110823	Leugny	71
110824	Les Taules	71
110825	Scherlenheim	71
110826	Xeuilley	71
110827	Plouër	71
110828	Bonnoeuvre	71
110829	Messemé	71
110830	Sarrigné	71
110831	Saint-m'hervon	71
110832	Guerlesquin	71
110833	La Celle-guénand	71
110834	Corseul	71
110835	Sermange	71
110836	Saint-valérien	71
110837	Barésia	71
110838	Villard-reculas	71
110839	Marcilly-en-villette	71
110840	Fischenthal	218
110841	Fraubrunnen	218
110842	Norrheden	217
110843	Älgsjö	217
110844	Siksjö	217
110845	Svannäs	217
110846	Kvammarnäs	217
110847	Finnäs	217
110848	Åmträsk	217
110849	Rentjärn	217
110850	Spölträsk	217
110851	Risnäset	217
110852	Strandholm	217
110853	Långåker	217
110854	Bjänfors	217
110855	Pengfors	217
110856	Boksjö	217
110857	Lubbsjö	217
110858	Rouze	71
110859	Saint-prouant	71
110860	Corberon	71
110861	Zaffelare	17
110862	De Zavelbemden	17
110863	Drieslinter	17
110864	Vagos	182
110865	Sarapulka	193
110866	Aalsum	172
110867	Senningen	140
110868	Cecava	28
110869	Norrala	217
110870	Satalice	187
110871	Monsampolo Del Tronto	122
110872	Preturo	122
110873	Osteria Dell' Osa	122
110874	Woore	185
110875	Warkworth	185
110876	Countisbury	185
110877	Staple	185
110878	Koberice	187
110879	Vuollu	69
110880	Norra Såneby	217
110881	Faillefeu	71
110882	Ondres	71
110883	Broutilly	71
110884	Méailles	71
110885	La Salette	71
110886	Entrepierres	71
110887	La Suée	71
110888	Lugan	71
110889	Bellebat	71
110890	Vublon	71
110891	Saint-laurent-de-médoc	71
110892	Grandchamp-des-fontaines	71
110893	Pont-croix	71
110894	Bourgon	71
110895	Prinquiau	71
110896	Le Freigne	71
110897	Diebolsheim	71
110898	Ergersheim	71
110899	Rossfeld	71
110900	Labastide-murat	71
110901	Acy-en-multien	71
110902	Châtel-moron	71
110903	Sauzay	71
110904	Portiragnes	71
110905	Tupos	69
110906	Ataun	64
110907	Bernedo	64
110908	Preston Bisset	185
110909	Arzla	3
110910	Kabanah	212
110911	Mustanoja	69
110912	Heiska	69
110913	Kuusaa	69
110914	Soliskylä	69
110915	Hallapuro	69
110916	Heinolahti	69
110917	Karvoskylä	69
110918	Csabrendek	92
110919	Zagyvaszántó	92
110920	Zelenec	187
110921	Molí Azor	64
110922	Kardos	92
110923	Pápasalamon	92
110924	Gåeryd	217
110925	Målskog	217
110926	Rannebo	217
110927	Nykøbing Sjælland	55
110928	Bjørnevatn	168
110929	Skotbu	168
110930	Vossestrand	168
110931	Vossevangen	168
110932	Pira	64
110933	Milton Damerel	185
110934	Clawton	185
110935	Ibsley	185
110936	Borba	182
110937	Montezelo	182
110938	Vale De Lobos	182
110939	Caldelas	182
110940	Rozas	64
110941	Turna	181
110942	Greblin	181
110943	Staniszewskie	181
110944	Kriefkohl	181
110945	Gasthorpe	185
110946	Par	185
110947	Kafr Kanna	121
110948	South Brent	185
110949	Anna Jacobapolder	172
110950	Murayjat	171
110951	Saham	171
110952	Wolfhamcote	185
110953	Cascinali Chiampeis	122
110954	Montefalcione	122
110955	Bigum	55
110956	Berkåk	168
110957	Fillan	168
110958	Paulton	185
110959	Petrotón	78
110960	Älgaryd	217
110961	Ingebo	217
110962	Kavlatorp	217
110963	Vimmelstorp	217
110964	Chirca	156
110965	Cemmaes Road	185
110966	Qaryat Al Islah	58
110967	Lubban Ash Sharqiyah	175
110968	Jiljilia	175
110969	Sanson	136
110970	Komatipoort	215
110971	Vigurovshchino	237
110972	Aleksandromikhaylovka	237
110973	Barmashovo	237
110974	Buchak	237
110975	Grudy	25
110976	Alekseyeviche	25
110977	Korechin	25
110978	Ivatsevichi	25
110979	Baranovskiye	25
110980	Krupenina	25
110981	Ostrovlyane	25
110982	Frolkovichi	25
110983	Zelënaya Sloboda	25
110984	Kostsenevo	25
110985	Lupolovo	25
110986	Galitsa	25
110987	Lida	25
110988	Zabloc	25
110989	Mezhisyatki	25
110990	Mnogoversh	25
110991	Trannroda	3
110992	Rekhes Shu`afat	175
110993	Kogon	240
110994	Kum-rabad	240
110995	Maisnil-lès-ruitz	71
110996	De Elft	172
110997	De Strook	172
110998	Hofsós	102
110999	Anstaing	71
111000	Dommartemont	71
111001	Fontaine-lès-dijon	71
111002	Saint-jacques-de-la-lande	71
111003	Champ-sur-drac	71
111004	Offenheim	71
111005	Sassangy	71
111006	Boussy	71
111007	Fontaines-sur-saône	71
111008	Curis-au-mont-d'or	71
111009	Bernes-sur-oise	71
111010	Notre-dame-de-mésage	71
111011	Saint-laurent-du-mottay	71
111012	Sainte-adresse	71
111013	Leménil-mitry	71
111014	Les Eymes	71
111015	Portet-sur-garonne	71
111016	Aix-noulette	71
111017	Montry	71
111018	La Prétière	71
111019	Sonnaz	71
111020	Saint-alban-leysse	71
111021	Mayen	71
111022	Neauphle-le-château	71
111023	Saint-germain-de-la-grange	71
111024	Meistratzheim	71
111025	Sermersheim	71
111026	Ozan	71
111027	Cilly	71
111028	Solliès-toucas	71
111029	Lipsheim	71
111030	Krafft	71
111031	Osthouse	71
111032	Roost-warendin	71
111033	Vert-saint-denis	71
111034	Ausiat	71
111035	Bois-la-ville	71
111036	Volon	71
111037	Chassenoud	71
111038	Gaboureaux	71
111039	Chaumont-sur-tharonne	71
111040	Les Houillères	71
111041	Zicavo	71
111042	Le Port Boulet	71
111043	Escala	71
111044	Burgaronne	71
111045	La Piarre	71
111046	La Tremblaye	71
111047	Saint-joseph-des-bancs	71
111048	Pluvault	71
111049	Lendresse	71
111050	Caragoudes	71
111051	Chastel	71
111052	Ancy-sur-moselle	71
111053	Ladignat	71
111054	La Trée	71
111055	Saint-martin-de-sescas	71
111056	Bardigues	71
111057	Saint-romain-de-vignague	71
111058	Douas	71
111059	Cerzat Du Dragon	71
111060	Les Guillots	71
111061	Jeansagnère	71
111062	L'esclauze	71
111063	Saint-sulpice-les-feuilles	71
111064	Le Voisinal	71
111065	Chatonville	71
111066	Auliac	71
111067	Usclas-l'herault	71
111068	Plan-de-baix	71
111069	Cromary	71
111070	Saint-clar-de-rivière	71
111071	Lavol	71
111072	Saint-nauphary	71
111073	Bussières	71
111074	La Bourdonnière	71
111075	Bernier	71
111076	Aubigeyres	71
111077	Rhodon	71
111078	Leuc	71
111079	Hagéville	71
111080	Lemps	71
111081	Anliac	71
111082	Pierre-châtel	71
111083	Crouy	71
111084	Labergement-du-navois	71
111085	Joncherey	71
111086	Mont-charlon	71
111087	Foissy	71
111088	Montjoire	71
111089	Éancé	71
111090	Villard-les-crozats	71
111091	Nages-et-solorgues	71
111092	Laqueuille	71
111093	Champeaux	71
111094	Ourges	71
111095	Dingé	71
111096	Larroque-sur-l'osse	71
111097	Morins	71
111098	Brousse	71
111099	Mazelgirard	71
111100	La Petite Lande	71
111101	Terrington Saint John	185
111102	Swaffham Prior	185
111103	Monte San Pietrangeli	122
111104	Tapogliano	122
111105	San Como	122
111106	Paneveggio	122
111107	Fucine	122
111108	Caselle In Pittari	122
111109	Rimagna	122
111110	Villa Santa Croce	122
111111	Castel Sant'elia	122
111112	Rocca Di Corno	122
111113	Oro	122
111114	La Péchaudière	71
111115	Sainte-marie-sur-ouche	71
111116	Aulnois-sur-seille	71
111117	Broquiers	71
111118	Jouvençon	71
111119	Weckolsheim	71
111120	Les Chastans	71
111121	La Motte-en-bauges	71
111122	Desmonts	71
111123	Courgas	71
111124	La Vacquerie-et-saint-martin-de-castrie	71
111125	Lavault-de-frétoy	71
111126	Esparron-de-verdon	71
111127	Cruis	71
111128	Noir-Épinay	71
111129	Seaton Delaval	185
111130	Hernehill	185
111131	Pitstone	185
111132	Eshton	185
111133	Heldhead	185
111134	Niezijl	172
111135	Smulti	192
111136	Poarta Alba	192
111137	Tulca	192
111138	Poiana Lacului	192
111139	Livada	192
111140	Milisauti	192
111141	Bardsey	185
111142	Reher	3
111143	Heidmühlen	3
111144	Sannau	3
111145	Fondaco Vecchio	122
111146	Vedeseta	122
111147	Öfvre Tväråselet	217
111148	Kvilda	187
111149	West Haddon	185
111150	Dziwle	181
111151	Kolonia Rafalowka	181
111152	Czarkowka Mala	181
111153	Pukawica	181
111154	Bocianicha	181
111155	Bronislawow	181
111156	Toroppala	69
111157	Jutta	69
111158	Ritalahti	69
111159	Fiskars	69
111160	Romos	192
111161	Luncavita	192
111162	Dowdeswell	185
111163	Trudoxhill	185
111164	Fletching	185
111165	Chewton Mendip	185
111166	Rykene	168
111167	Songe	168
111168	Bråstad	168
111169	Bergsfjord	168
111170	Ogna	168
111171	Brusand	168
111172	Lærdalsøyri	168
111173	Moldjord	168
111174	Njemenaiko	168
111175	Burstad	168
111176	Nordbotn	168
111177	Husingjord	168
111178	Czarne Dolne	181
111179	Klanau Nieder	181
111180	Czudeckie	181
111181	Gwazdzianka	181
111182	Zurawieniec	181
111183	Przedmiescie Dubieckie	181
111184	Barbizon	71
111185	Souppes-sur-loing	71
111186	Montignat	71
111187	Montjolin	71
111188	Carcès	71
111189	Écullieux	71
111190	Rascoupet	71
111191	Peyralet	71
111192	Bressouilleile	71
111193	Fontanet	71
111194	Sausses	71
111195	Saint-jean-de-védas	71
111196	Munot	71
111197	Arpheuilles	71
111198	La Fresnaie-fayel	71
111199	Mont-ormel	71
111200	Saint-georges-d'aunay	71
111201	Percy-en-auge	71
111202	Caumont-l'evente	71
111203	Vendes	71
111204	Lingèvres	71
111205	Marnefer	71
111206	Glos-la-ferrière	71
111207	Avenay	71
111208	Hauteville-sur-mer	71
111209	Chicheboville	71
111210	Putot-en-auge	71
111211	Troarn	71
111212	Monnai	71
111213	La Forêt-auvray	71
111214	Hottot-les-bagues	71
111215	Saint-laurent-de-condel	71
111216	Le Mesnil-patry	71
111217	Yde	172
111218	Lage-vuursche	172
111219	Ulanowo	181
111220	Wiry	181
111221	Lubniki	181
111222	Swierklany Dolne	181
111223	Bebelno	181
111224	Deanovec	52
111225	Jezevo	52
111226	Igrisce	52
111227	Nova Kapela	52
111228	Valpovo	52
111229	Aves	182
111230	Bellnhausen	3
111231	Niederwalgern	3
111232	Eschebrügge	3
111233	Vallbo	217
111234	Krasne Male	181
111235	Mikolajowka	181
111236	Zurawce	181
111237	Wojcieszów Górny	181
111238	Roderen	71
111239	Mortzwiller	71
111240	Daubensand	71
111241	Burnhaupt-le-haut	71
111242	Hämmingsmåla	217
111243	Jämshög	217
111244	Torslehult	217
111245	Ançã	182
111246	Lausti	69
111247	Helsinge	69
111248	Rassina	122
111249	Carlingford	97
111250	Rautela	69
111251	Kiila	69
111252	Ylikylä	69
111253	Junosuando	217
111254	Belwin	181
111255	Biorkow Maly	181
111256	Bitkowo	181
111257	Grudna	181
111258	Palczew	181
111259	Canettemont	71
111260	Neuf Manoir	71
111261	Locmaria-grand-champ	71
111262	Quilliac	71
111263	Allaire	71
111264	La Harmoye	71
111265	Lambel-camors	71
111266	La Masse	71
111267	Penthièvre	71
111268	Chemenot	71
111269	Dinteville	71
111270	Le Plessis-hébert	71
111271	Montmain	71
111272	Saint-pierre-sur-dives	71
111273	Lucy	71
111274	Hucleu	71
111275	Taupont	71
111276	Quemper-guézennac	71
111277	Noyers-sur-cher	71
111278	La Rouge	71
111279	Felouze	71
111280	Les Chamignons	71
111281	Cuqueron	71
111282	La Maisonbrot	71
111283	Cazaugitat	71
111284	Sauvelade	71
111285	Cauneille	71
111286	Eyzin	71
111287	La Grande Huttière	71
111288	La Ferté-saint-cyr	71
111289	Charnat	71
111290	Belgodère	71
111291	Escouloubre	71
111292	Lagamas	71
111293	Soussans	71
111294	La Fontaine-saint-martin	71
111295	Saint Helaire-de-chaleons	71
111296	Prigny	71
111297	La Gériais	71
111298	Lignez	71
111299	Grosbreuil	71
111300	Fromentières	71
111301	Péault	71
111302	Le Breil-sur-mérize	71
111303	Pont Des Boires	71
111304	Aroz	71
111305	Cuirieux	71
111306	Archiac	71
111307	Puyvalador	71
111308	Saint-paul-de-fenouillet	71
111309	Corneilla-la-rivière	71
111310	Tarerach	71
111311	Ancey	71
111312	Barnaou	71
111313	Pompignan	71
111314	Clermont-l'herault	71
111315	Saze	71
111316	Ormesnil	71
111317	Héronchelle	71
111318	Saint-jean-du-cardonnay	71
111319	Vénesville	71
111320	Salins-les-thermes	71
111321	Saint-georges	71
111322	Saint-nicolas-lès-cîteaux	71
111323	Les Vallées	71
111324	Saint-georges-de-longuepierre	71
111325	Villiers-en-plaine	71
111326	Champ De Gain	71
111327	Fénétrange	71
111328	Elmegg	15
111329	San Crimenso	64
111330	Avdimou	42
111331	Agios Thomas	42
111332	Treytuzna	237
111333	Lipówka	181
111334	Chroberska Wola	181
111335	Klitten	217
111336	Gère-belesten	71
111337	Sartaguda	64
111338	Zirgan	193
111339	Ammundtorp	217
111340	Anzo	122
111341	Nombela	64
111342	Arellano	64
111343	De Kruiskamp	172
111344	Buchnik	181
111345	Kolonia Nowiny	181
111346	Bork	181
111347	Pomocne	181
111348	Lönelid	217
111349	Ransdorf	15
111350	Groptitz	3
111351	Plaiken	3
111352	Châtillon	17
111353	Ophain	17
111354	Björdal	217
111355	Byarum	217
111356	Torstensered	217
111357	Låckeryd	217
111358	Månsköp	217
111359	Tourinnes	17
111360	Houffalize	17
111361	Outeiro Cimeiro	182
111362	Case Fortullino	122
111363	Castelnuovo Di Garfagnana	122
111364	Corniola	122
111365	Slepowrony	181
111366	Strubiny	181
111367	Jurzyków	181
111368	Binczarowa	181
111369	Czarkowo	181
111370	Breda	64
111371	Challerange	71
111372	Les Sellières	71
111373	Montigny-le-roi	71
111374	Beaumetz	71
111375	Fort-mahon-plage	71
111376	Warsy	71
111377	Laboissière-en-santere	71
111378	May-en-multien	71
111379	Leffrinckoucke	71
111380	Lenharrée	71
111381	Brillecourt	71
111382	Saint-christ-briost	71
111383	Vendeuil	71
111384	Laverrière	71
111385	Haute Fois	71
111386	Saint-sornin-la-marche	71
111387	Mauzé-sur-le-mignon	71
111388	Monpazier	71
111389	Les Plagnes	71
111390	Garos	71
111391	Saint-amand-le-petit	71
111392	Chenac	71
111393	Taponnat-fleurignac	71
111394	Tosse	71
111395	Merrein	71
111396	Saint-vincent-la-châtre	71
111397	Glanges	71
111398	Lézat-sur-lèze	71
111399	Ramous	71
111400	Chantillac	71
111401	Vanzay	71
111402	Arrans	71
111403	La Roche-vanneau	71
111404	Serrigny-en-bresse	71
111405	Épinac	71
111406	Savigny-sous-mâlain	71
111407	La Racineuse	71
111408	Cormatin	71
111409	Les Potiers	71
111410	Bouxières-aux-dames	71
111411	Maizeroy	71
111412	Secourt	71
111413	Gagy	71
111414	Cheuilly	71
111415	Châteauneuf-val-de-bargis	71
111416	Andornay	71
111417	Antorpe	71
111418	Saint-laurent-du-verdon	71
111419	Les Midoux	71
111420	Le Crouais	71
111421	Brigné	71
111422	Gesté	71
111423	Yvré	71
111424	Neufchâtel-en-saosnois	71
111425	Saint-malo-de-guersac	71
111426	Saint-christophe-en-champagne	71
111427	Botmel	71
111428	Connan	71
111429	La Rogère	71
111430	Mohon	71
111431	Plévin	71
111432	Tonquédec	71
111433	Missiriac	71
111434	Saint-thois	71
111435	Melay	71
111436	Sargé	71
111437	Les Chéris	71
111438	Les Salles-lavauguyon	71
111439	Kergadalen	71
111440	Ty-aryon	71
111441	Bothoa	71
111442	Kerlouët	71
111443	Plumieux	71
111444	Kermez	71
111445	Velloreille	71
111446	Montacher	71
111447	Parey-sous-montfort	71
111448	Prevent	71
111449	Champenoux	71
111450	Franceau	71
111451	Dalhain	71
111452	Pagny-sur-moselle	71
111453	Accolans	71
111454	Tucquegnieux	71
111455	Essertenne	71
111456	Venoy	71
111457	Valezan	71
111458	Soyans	71
111459	Bourdelas	71
111460	Flassans	71
111461	Bourget-en-huile	71
111462	Illies	71
111463	Sécheval	71
111464	Blaringhem	71
111465	Le Val Perdu	71
111466	Neuville-day	71
111467	Laferté-sur-aube	71
111468	Planchez-du-morvan	71
111469	Sroczyn	181
111470	Nieszkodna	181
111471	Bioussac	71
111472	Mugron	71
111473	Pouylebon	71
111474	Chey	71
111475	Saint-geyrac	71
111476	Le Badeuil	71
111477	La Dapeire	71
111478	Mont-d'astarac	71
111479	Guagno	71
111480	Vignieu	71
111481	Panatieri	71
111482	Grandris	71
111483	Saint-christophe-sur-guiers	71
111484	Badinière	71
111485	Argiusta-moriccio	71
111486	Saint-chamas	71
111487	Crisieu	71
111488	Roquevidal	71
111489	Albignac	71
111490	Corme-royal	71
111491	Fleix	71
111492	Saint-pardoux-corbier	71
111493	Noville	71
111494	Baile	71
111495	Onet-le-château	71
111496	Villars-en-pons	71
111497	Marange-silvange	71
111498	Bouvigny-boyeffles	71
111499	Maubert-fontaine	71
111500	Saulces-monclin	71
111501	Mont-laurent	71
111502	Ennezat	71
111503	Lavoûte-sur-loire	71
111504	Luc-sur-orbieu	71
111505	Glay	71
111506	Bonnefond	71
111507	Pollionnay	71
111508	Pradettes	71
111509	Duchcov	187
111510	Hluboké	187
111511	Torstensmåla	217
111512	Veka	217
111513	Dölhult	217
111514	Härlatorp	217
111515	Villtofta	217
111516	Suchorze	181
111517	Komorczyn	181
111518	Bialogardska	181
111519	Mechenthin	181
111520	Lebun	181
111521	Nemitz	181
111522	Ca Boano	122
111523	Khersónisos	78
111524	Goúrnai	78
111525	Niedernsill	15
111526	Aisdorf	15
111527	Magnesilwerk	15
111528	Ober-eggen	15
111529	Großenegg	15
111530	Kletzlberg	15
111531	Altsberg	15
111532	Türje	92
111533	Fallet	217
111534	Lvovskiy	193
111535	Puschlin	15
111536	Winnebach	15
111537	Dobrze	181
111538	Milce	181
111539	Rechthalten	218
111540	Nordhalla	217
111541	Refavaie	122
111542	Säbytorp	217
111543	Viksjö	217
111544	Hål	217
111545	Levar	217
111546	Kneza	32
111547	Teshie	75
111548	Cortijada El Campillo	64
111549	Betelu	64
111550	Oteiza	64
111551	Salas De La Ribera	64
111552	Glinienko	181
111553	Krzyszkowo	181
111554	Aldeanueva Del Codonal	64
111555	Östernäs	217
111556	Sillerbo	217
111557	Erithraí	78
111558	Kropotkin	193
111559	Novokorsunskaya	193
111560	Medvedovskaya	193
111561	Dondukovskaya	193
111562	Linhares	182
111563	Bemowo	181
111564	Surmacze	181
111565	Malkenes	168
111566	Eidsnes	168
111567	Cornagee	97
111568	Bredslätt	69
111569	Ingå	69
111570	Schöwarling	181
111571	Buszkowy Górne	181
111572	Rozanna	181
111573	Ingemansbo	217
111574	Andviken	217
111575	Högbacka	217
111576	Lewicka	181
111577	Ramoty	181
111578	Konieczkowa	181
111579	Lopuchowo	181
111580	Holowki Stare	181
111581	Szklary	181
111582	Kalinówka Bystry	181
111583	Wolka Lekawska	181
111584	Lominy	181
111585	Galowice	181
111586	Jaksonow	181
111587	Mokrelipie	181
111588	Deszkowice	181
111589	Leszczków	181
111590	Oludza Stara	181
111591	Gora Swietego Jana	181
111592	Wola Mackowska	181
111593	Machliny	181
111594	Wierzchocina	181
111595	Helenin	181
111596	Rysie	181
111597	Miszewo Murowane	181
111598	Chudzynko	181
111599	Tokary Dolne	181
111600	Mas Boquera	64
111601	Pratdip	64
111602	Aramendía	64
111603	Pantoja	64
111604	Alberguería	64
111605	Cájar	64
111606	Villanueva De La Barca	64
111607	Pujalt	64
111608	Cihuri	64
111609	La Adrada	64
111610	Miyar	64
111611	San Pablo De Seguríes	64
111612	Fontcuberta	64
111613	Lañada	64
111614	Viloví De Oñar	64
111615	Capsanes	64
111616	Teguilar	64
111617	Tocina	64
111618	Híjar	64
111619	Poyo	64
111620	Cuevas De Vinromá	64
111621	Bustiyerro	64
111622	Lucena De Jalón	64
111623	Perín	64
111624	Tarazona De La Mancha	64
111625	Muduex	64
111626	Azuébar	64
111627	Peñíscola	64
111628	Beas De Segura	64
111629	Tesejerague	64
111630	Castrillo-matajudíos	64
111631	Santisteban Del Puerto	64
111632	Torms	64
111633	Cadalso	64
111634	Mazaleón	64
111635	Castellbell	64
111636	Montmajor	64
111637	Vimbodí	64
111638	La Rajita	64
111639	Mácher	64
111640	Zarza De Granadilla	64
111641	Krzelów	181
111642	Stradów	181
111643	Debowa Wycinka	181
111644	Scinawica	181
111645	Arico	64
111646	Fonsagrada	64
111647	Berbes	64
111648	Vilanova De Bellpuig	64
111649	Llampallas	64
111650	Minas De Ríotinto	64
111651	Cadavedo	64
111652	Colldejou	64
111653	San Rafael Del Río	64
111654	Ibio	64
111655	Casas Alfás	64
111656	Pina De Ebro	64
111657	Pedro Bernardo	64
111658	Navalesa	64
111659	San Cristóbal De Segovia	64
111660	Glemieniec	181
111661	Kolonia Srodon	181
111662	Kolonia Ostrów	181
111663	Corral De Calatrava	64
111664	Cruilles	64
111665	San Miguel De Cruilles	64
111666	Liencres	64
111667	Casas Serrallonga	64
111668	Urrea De Jalón	64
111669	Albuñol	64
111670	Benimaurell	64
111671	Vilademal	64
111672	Puigreig	64
111673	El Hostalets	64
111674	Gilet	64
111675	Montreal	64
111676	Bornos	64
111677	Benichembla	64
111678	Torce	64
111679	Boquerizo	64
111680	Allariz	64
111681	La Robla	64
111682	Pradoluengo	64
111683	Serranillos Del Valle	64
111684	Tabanera La Luenga	64
111685	Arjonilla	64
111686	Lladó	64
111687	Audörfl	15
111688	Zmijewo Paki	181
111689	Vityazevo	193
111690	Vranum	55
111691	Vester Starup	55
111692	Arveyes	218
111693	Lipo	181
111694	Zla Wies	181
111695	Kruszyniec	181
111696	Glappe	55
111697	Vangede	55
111698	Heldenfelde	181
111699	Eichelswalde	181
111700	Dobra Wola	181
111701	Zyliny	181
111702	Hohenau	181
111703	Magdalenowo	181
111704	Gamerki Wielkie	181
111705	Zachelmna	181
111706	Højrup	55
111707	Ypnasted	55
111708	Hejnsvig	55
111709	Bofferdange	140
111710	Rodenbourg	140
111711	Waldbillig	140
111712	Wickrange	140
111713	Hidegség	92
111714	Szajol	92
111715	Tállya	92
111716	Balatonberény	92
111717	Ózd	92
111718	Csány	92
111719	Hajdúszovát	92
111720	Maklár	92
111721	Courmemin	71
111722	Le Pommier-de-pin	71
111723	Wandonne	71
111724	Saint-joseph-de-rivière	71
111725	Changis-sur-marne	71
111726	Le Villars	71
111727	Chademolle	71
111728	Hofit	121
111729	Beniaján	64
111730	Buendía	64
111731	Petrés	64
111732	Wolkenburg	3
111733	Wremen	3
111734	Nienstädt	3
111735	Upgant-schott	3
111736	Honnewarf	3
111737	Holzerode	3
111738	Elvershausen	3
111739	Wahrenholz	3
111740	Warmbüttel	3
111741	Ahnebeck	3
111742	Himbergen	3
111743	Diepenau	3
111744	Gehrde	3
111745	Rehden	3
111746	Emstal	3
111747	Abterode	3
111748	Vöhl	3
111749	Neuenbeken	3
111750	Oberschlag	3
111751	Wolfshagen	3
111752	Born Am Darß	3
111753	Trinwillershagen	3
111754	Neumühl	3
111755	Bad Kleinen	3
111756	Pastin	3
111757	Kuhs	3
111758	Barkow	3
111759	Düchelsdorf	3
111760	Großenbrode-kai	3
111761	Westerdeich	3
111762	Krumstedt	3
111763	Busenwurtherdeich	3
111764	Tellingstedt	3
111765	Thaden	3
111766	Graft	3
111767	Barderup	3
111768	Twedt	3
111769	Kleinwiehe	3
111770	Krock	3
111771	Großsolt	3
111772	Stedesand	3
111773	Wester Efkebüll	3
111774	Silberstedt	3
111775	Köhnholz	3
111776	Klein Dunsum	3
111777	Oland	3
111778	Achtrup	3
111779	Krakebüll	3
111780	Rodenäs	3
111781	Stenderup	3
111782	Emmelsbüll-horsbüll	3
111783	Stangheck	3
111784	Pietzenkirchen	3
111785	Winhöring	3
111786	Seethal	3
111787	Obergrafendorf	3
111788	Marastorf	3
111789	Gramming	3
111790	Birchau	3
111791	Fünfeichen	3
111792	Hitzenberg	3
111793	Forstmühle	3
111794	Pfatter	3
111795	Grafenwiesen	3
111796	Ascha	3
111797	Konzell	3
111798	Landorf	3
111799	Döswitz	3
111800	Hohehaid	3
111801	Seidlersreuth	3
111802	Abspann	3
111803	Schönreuth	3
111804	Mantel	3
111805	Gräfenhäusling	3
111806	Thelitz	3
111807	Kitschendorf	3
111808	Mitteldachstetten	3
111809	Geisfeld	3
111810	Weidenwang	3
111811	Bretzen	3
111812	Ziegelreuth	3
111813	Eresing	3
111814	Meltitz	3
111815	Biedersdorf	3
111816	Schnaitsee	3
111817	Inning Am Holz	3
111818	Gars	3
111819	Kölsa	3
111820	Aach	3
111821	Uhldingen-mühlhofen	3
111822	Schoren	3
111823	Schneckenhofen	3
111824	Eggenwatt	3
111825	Hinterschwarzenberg	3
111826	Steibis	3
111827	Oberegg	3
111828	Hofstett-emerbuch	3
111829	Bühlenhausen	3
111830	Unlingen	3
111831	Allewinden	3
111832	Salzstetten	3
111833	Unterbrändl	3
111834	Beuron	3
111835	Obereggenen	3
111836	Simmozheim	3
111837	Steinhaldenfeld	3
111838	Reisach	3
111839	Oberspeltach	3
111840	Gerabronn	3
111841	Algishofen	3
111842	Ormesheim	3
111843	Veldenz	3
111844	Pluwig	3
111845	Herforst	3
111846	Schillingen	3
111847	Kinheim	3
111848	Beilingen	3
111849	Kalenborn	3
111850	Wahnwegen	3
111851	Wörsbach	3
111852	Harsberg	3
111853	Bisterschied	3
111854	Horterhof	3
111855	Roßbach In Der Pfalz	3
111856	Queidersbach	3
111857	Gehrweiler	3
111858	Winterkasten	3
111859	Fränkisch-crumbach	3
111860	Altenbamberg	3
111861	Kaub	3
111862	Norath	3
111863	Ebersheim	3
111864	Gau-bischofsheim	3
111865	Undenheim	3
111866	Hangen-weisheim	3
111867	Eichenbühl	3
111868	Baierthal	3
111869	Gadheim	3
111870	Wipfeld	3
111871	Kürnach	3
111872	Oberhohenried	3
111873	Rügheim	3
111874	Maßbach	3
111875	Gernach	3
111876	Dannstadt-schauernheim	3
111877	Mudau	3
111878	Hördt	3
111879	Weidenthal	3
111880	Edesheim	3
111881	Dutenhofen	3
111882	Merlau	3
111883	Etzdorf	3
111884	Grüningen	3
111885	Oberhörlen	3
111886	Brohl-lützing	3
111887	Guckheim	3
111888	Rüber	3
111889	Pyrmonterhöfe	3
111890	Schalkenmehren	3
111891	Betzemerhof	3
111892	Oberwambach	3
111893	Hesseln	3
111894	Dendert	3
111895	Hardert	3
111896	Uersfeld	3
111897	Oberhermsgrün	3
111898	Kodersdorf	3
111899	Blochwitz	3
111900	Königsbrück	3
111901	Gohrisch	3
111902	Aktyubinskiy	193
111903	Zainsk	193
111904	Dzhalil	193
111905	Zschoppelshain	3
111906	Oppach	3
111907	Neusalza-spremberg	3
111908	Kubschütz	3
111909	Olbersdorf	3
111910	Unterlaitsch	3
111911	Altenplos	3
111912	Kulmain	3
111913	Lochbühl	3
111914	Jannowitz	3
111915	Zschachenmühle	3
111916	Sachsenroda	3
111917	Calvörde	3
111918	Bertingen	3
111919	Klein Wanzleben	3
111920	Binenwalde	3
111921	Tröglitz	3
111922	Obschütz	3
111923	Klobikau	3
111924	Seyda	3
111925	Patzschwig	3
111926	Dössel	3
111927	Schiepzig	3
111928	Boltzenhöh	3
111929	Gödewitz	3
111930	Kleinkorgau	3
111931	Raschwitz	3
111932	Egelsdorf	3
111933	Bad Tennstedt	3
111934	Beuernfeld	3
111935	Hundeshagen	3
111936	Threna	3
111937	Nauenhain	3
111938	Leipnitz	3
111939	Reuden	3
111940	Krienke	3
111941	Ballwitz	3
111942	Breese	3
111943	Gerswalde	3
111944	Wiegersen	3
111945	Zulzeke	17
111946	Gijzegem	17
111947	Iddergem	17
111948	Sint-laureins	17
111949	Heezemeir Heide	17
111950	Szank	92
111951	Császártöltés	92
111952	Slåstad	168
111953	Kilfenora	97
111954	The Hand Cross Roads	97
111955	Beaghfa	97
111956	Nå	168
111957	Strandebarm	168
111958	Frambyn	217
111959	Stugusjö	217
111960	Ransarluspen	217
111961	Skyttebo	217
111962	Sevalbo	217
111963	Äskeberga	217
111964	Myrvik	217
111965	Tydinge	217
111966	Sjörröd	217
111967	Bocca Pignone	122
111968	Capistrano	122
111969	Champéry	218
111970	Tackskog	69
111971	Redován	64
111972	El Cerro De Andévalo	64
111973	Pestera	192
111974	Coolcullen	97
111975	Bodaszollo	92
111976	Sükösd	92
111977	Åfarnes	168
111978	Rundale	135
111979	Haarajoki	69
111980	Het Wandelbos	172
111981	Barsebäckshamn	217
111982	Cenade	192
111983	Sagna	192
111984	Vardø	168
111985	Akkarfjord	168
111986	Litmaniemi	69
111987	Kotamäki	69
111988	Ruuhilampi	69
111989	Suutarinkylä	69
111990	Hyvärilä	69
111991	Mankila	69
111992	Leppiaho	69
111993	Framstu	69
111994	Saneliden	69
111995	Vinni	69
111996	Kangaslahti	69
111997	Laukkala	69
111998	Hiidenlahti	69
111999	Erlandsböle	69
112000	Reinikkala	69
112001	Taina	69
112002	Kääpälä	69
112003	Patolahti	69
112004	Ruolahti	69
112005	Nuppulinna	69
112006	Kaulanperä	69
112007	Porkkala	69
112008	Kärenniemi	69
112009	Haverila	69
112010	Ii	69
112011	Vattukylä	69
112012	Nikkari	69
112013	Halolanpää	69
112014	Kotaniemi	69
112015	Javarus	69
112016	Talosenkylä	69
112017	Perttausjoki	69
112018	Thors	69
112019	Myöntäjä	69
112020	Sappee	69
112021	Teteven	32
112022	Fálanna	78
112023	Karranah	19
112024	Szatymaz	92
112025	Sutto	92
112026	Grez-sur-loing	71
112027	Otok	181
112028	Koberwitz	181
112029	Vioreau	71
112030	Jonchery-sur-vesle	71
112031	West Burton	185
112032	Llanwrtyd Wells	185
112033	Saca	62
112034	Salgocka	62
112035	Dvor Mladý Háj	62
112036	Dvor Vrbina	62
112037	Majcichov	62
112038	Bohdanovce Nad Trnavou	62
112039	Nodland	168
112040	Kõrveküla	66
112041	Tarbja	66
112042	Kobela	66
112043	Väimela	66
112044	Pringi	66
112045	Leines	168
112046	Storjorda	168
112047	Heminghytta	168
112048	Petushki	193
112049	Zolotkovo	193
112050	Yessentuki	193
112051	Pézé-le-robert	71
112052	Saint-paul-mont-penit	71
112053	Mugena	218
112054	Hettstadt	3
112055	Lupburg	3
112056	Saint-laurent-l'abbaye	71
112057	Rougnouse	71
112058	Le Cros	71
112059	Chauzeix	71
112060	Le Cheix	71
112061	Royères	71
112062	Romanel	218
112063	Arosa	64
112064	Baiste	64
112065	Dueñas	64
112066	Fuentes De Cuéllar	64
112067	Het Zwarte Paard	172
112068	Boerdijk	172
112069	Griendtsveen	172
112070	Oshaar	172
112071	Cotovia	182
112072	Zur Hadassa	121
112073	Pousthomy	71
112074	Condé-sainte-libiaire	71
112075	Le Marteray	71
112076	Bouzigues	71
112077	Magnac	71
112078	Carcans	71
112079	Monchaux-soreng	71
112080	Pontseuil	71
112081	Trigance	71
112082	Reillanne	71
112083	Hinges	71
112084	Houeillès	71
112085	Viaux	71
112086	Forges-les-eaux	71
112087	La Remaudière	71
112088	L'androuais	71
112089	Seyne-les-alpes	71
112090	Parpan	218
112091	Cagirganli	235
112092	Yerdelen	235
112093	Alva	235
112094	Nalkulak	235
112095	Sereflikochisar	235
112096	Tilkiköy	235
112097	Kavakli	235
112098	Düzbahçe	235
112099	Hopa	235
112100	Bakacakkadi	235
112101	Sarili	235
112102	Karaören	235
112103	Urla	235
112104	Küçüksusuz	235
112105	Rödviken	217
112106	Peschterna	32
112107	Belen	235
112108	Solhan	235
112109	Etimesgut	235
112110	Elvançelebi	235
112111	Tutayev	193
112112	Järva-jaani	66
112113	Costache Negri	192
112114	Iepuresti	192
112115	Costestii Din Vale	192
112116	Owslanka	181
112117	Steinbach An Der Steyr	15
112118	Selanovci	32
112119	Orjahovo	32
112120	Suutila	69
112121	El Castello De Las Guardas	64
112122	Pinhel	182
112123	Sama	64
112124	La Ferrería	64
112125	Al Khuwayrah	171
112126	Al `afifah	171
112127	Alaskylä	69
112128	Kevari	69
112129	Brännbacken	69
112130	Singsby	69
112131	Toijanniemi	69
112132	Niskos	69
112133	Panttila	69
112134	Jalasto	69
112135	Bertby	69
112136	Tuppela	69
112137	Ostrá	187
112138	Anischau	187
112139	Male Pritocno	187
112140	Jenstein	187
112141	Deinstedt	3
112142	Arneberg	168
112143	Rodal	168
112144	Dompierre-en-morvand	71
112145	Norderau	3
112146	Prießen	3
112147	Khesht	95
112148	Sadu	192
112149	Pungesti	192
112150	Bulz	192
112151	Mogos	192
112152	Ciurila	192
112153	Innellan	185
112154	Princetown	185
112155	Spangereid	168
112156	Brekka	168
112157	Gay	193
112158	Longueil-annel	71
112159	Coivrel	71
112160	Byssträsk	217
112161	Kulbäcksliden	217
112162	Sisättö	69
112163	Ekerumshamn	217
112164	Angshult	217
112165	Garni	12
112166	Püssi	66
112167	Suigu	66
112168	Everöd	217
112169	Oberrain	15
112170	Klein Sisbeck	3
112171	Rong	168
112172	Limelette	17
112173	Philippeville	17
112174	Cuesmes	17
112175	Saint-vaast	17
112176	Straoane	192
112177	Valea Marului	192
112178	Istria	192
112179	Ogrezeni	192
112180	Ramna	192
112181	Ruuskanperä	69
112182	Keltaperä	69
112183	Rukki	69
112184	Gutenstetten	3
112185	Hellissandur	102
112186	Háls	102
112187	Eskifjörður	102
112188	Ábær	102
112189	Stjørdalshalsen	168
112190	Choklovka	237
112191	Stora Tittebo	217
112192	Haddestad	217
112193	Granträsket	217
112194	Vidja	217
112195	Lilleby	217
112196	Karltorp	217
112197	Senesta	217
112198	Källfallet	217
112199	Erlandsbo	217
112200	Skallberget	217
112201	Bockåsen	217
112202	Ljungåsen	217
112203	Motjämshyttan	217
112204	Södra Åmberg	217
112205	Syrholen	217
112206	Kroktorp	217
112207	Acksjöåsen	217
112208	Abborrberg	217
112209	Gräsberget	217
112210	Mannarp	217
112211	Jonsboda	217
112212	Ramsö	217
112213	Skärvik	217
112214	Kvarnarp	217
112215	Ekestad	217
112216	Koplotovce	62
112217	Pincehely	92
112218	Djurmo	217
112219	Bretanha	182
112220	Rio De Loba	182
112221	Lavos	182
112222	Nisa	182
112223	Monte Do Pau	182
112224	Freixieiro De Soutelo	182
112225	Além	182
112226	Escusa	182
112227	Vascoveiro	182
112228	Travancinha	182
112229	Regada	182
112230	Mangide	182
112231	Jalná	62
112232	Orgtrud	193
112233	Kefar Shemu'el	121
112234	Kjøsnesvold	168
112235	Bleik	168
112236	Ler	168
112237	Ciskadi	135
112238	Anthisnes	17
112239	Jamioulx	17
112240	Châtelineau	17
112241	Mont-sur-marchienne	17
112242	Auvelais	17
112243	Leernes	17
112244	Olkhovka	193
112245	Mörkölä	69
112246	Leppilä	69
112247	Honkivaara	69
112248	Heinälahti	69
112249	Sipilä	69
112250	Peltomaa	69
112251	Metelinmäki	69
112252	Pekkilä	69
112253	Poromäki	69
112254	Tudu	66
112255	Roela	66
112256	Sövde	217
112257	Öved	217
112258	Brantevik	217
112259	Östra Herrestad	217
112260	Stora Köpinge	217
112261	Baskemölla	217
112262	Skräddaröd	217
112263	Roverbasso	122
112264	Casa Nagli	122
112265	Balonga	64
112266	Padraira	64
112267	Cercedilla	64
112268	Muruzábal	64
112269	Pons	64
112270	Sonvilier	218
112271	Tannay	218
112272	Vuisternens	218
112273	Corgémont	218
112274	Dombresson	218
112275	San Pedro De Riudevitlles	64
112276	Santa María De Las Hoyas	64
112277	Galaroza	64
112278	Ribarroja De Ebro	64
112279	Saceruela	64
112280	Bureta	64
112281	Caserío Los Yesos	64
112282	Patrás	64
112283	Escúzar	64
112284	Santa Inés	64
112285	Caserío Gózquez De Arriba	64
112286	Sabiñánigo	64
112287	Espinar	64
112288	Caserío Los Quiles	64
112289	Numancia De La Sagra	64
112290	Yuncler	64
112291	Seva	64
112292	Los Navalmorales	64
112293	Marchamalo	64
112294	Villanueva De Gállego	64
112295	Zalakomár	92
112296	Lánycsók	92
112297	Méntelek	92
112298	Kbely	187
112299	Benesov Nad Ploucnici	187
112300	Zagorá	78
112301	Vélon	78
112302	Ekáli	78
112303	Kariaí	78
112304	Kastéllion	78
112305	Kastrákion	78
112306	Arkhaía Kórinthos	78
112307	Kalá Nerá	78
112308	Platí	78
112309	Petinós	78
112310	Karítsa	78
112311	Melissourgoí	78
112312	Néa Kerasiá	78
112313	Tholós	78
112314	Kréstena	78
112315	Kamárai	78
112316	Néa Tírins	78
112317	Kirás Vrísi	78
112318	Ayía Triás	78
112319	Kokkónion	78
112320	Lálas	78
112321	Stamáta	78
112322	Soúda	78
112323	Kalamotón	78
112324	Thimianá	78
112325	Foúrnoi	78
112326	Miléa	78
112327	Dolianá	78
112328	Sardínia	78
112329	Káto Mazarákion	78
112330	Pentápolis	78
112331	Néoi Epivátai	78
112332	Kalívia Thorikoú	78
112333	Meligalás	78
112334	Kritsá	78
112335	Lidoríkion	78
112336	Livádi	78
112337	Länsimäki	69
112338	Bjälbo	217
112339	Kongensmark	55
112340	Krarup	55
112341	Larraul	64
112342	Flornes	168
112343	Salsbruket	168
112344	Dalfors	217
112345	Nowy Jósefów	181
112346	Wallenried	218
112347	Villaz-saint-pierre	218
112348	Erpeldange	140
112349	Livno	28
112350	Les Escaldes	4
112351	Saeul	140
112352	Torcheville	71
112353	Mahmutlar	235
112354	Hamzaliburun Ciftligi	235
112355	Buyukkapili	235
112356	Geveze	235
112357	Kiyikoy	235
112358	Köprülü	235
112359	Ortamahalle	235
112360	Helvaci	235
112361	Ecikagil	235
112362	Yanikkisla	235
112363	Calti	235
112364	Hicip	235
112365	Hacihasan	235
112366	Soganlikoy	235
112367	Kuytuca	235
112368	Kasimlar	235
112369	Yekaterinovka	193
112370	Boldur	192
112371	Uda	192
112372	Bogati	192
112373	Ocnita	156
112374	Ialoveni	156
112375	Suf	126
112376	North Nibley	185
112377	Bahnea	192
112378	Pogana	192
112379	Boisoara	192
112380	Talmaciu	192
112381	Patarlagele	192
112382	Colonesti	192
112383	Tibana	192
112384	Oteleni	192
112385	Aeschi	218
112386	Tiganesti	192
112387	Pielesti	192
112388	Amarasti	192
112389	Olanu	192
112390	Calimanesti	192
112391	Mirosi	192
112392	Gusoeni	192
112393	Ceamurlia De Jos	192
112394	Dég	92
112395	Allendale Town	185
112396	Muthill	185
112397	Gatehouse Of Fleet	185
112398	Hury	185
112399	Holwick	185
112400	Ochiltree	185
112401	Bishop Wilton	185
112402	Saint Boswells	185
112403	Methven	185
112404	Evershot	185
112405	Ulleskelf	185
112406	Stickford	185
112407	Swanley Junction	185
112408	Autheux	71
112409	Silly-le-long	71
112410	Roiglise	71
112411	Brancourt-en-laonnois	71
112412	Vert-la-gravelle	71
112413	La Villeneuve-lès-charleville	71
112414	Lucey	71
112415	Pierre-morains	71
112416	Le Bachot	71
112417	Vaurefroy	71
112418	Haut-quet	71
112419	Les Mételles	71
112420	Leyrieu	71
112421	Mens	71
112422	La Jargeatte	71
112423	Ainay-le-château	71
112424	Chateauneuf-d'entraunes	71
112425	Valica	71
112426	Beauregard-baret	71
112427	Pevresq	71
112428	Proveysieux	71
112429	Bayasse	71
112430	La Gendretière	71
112431	Saint-biez-en-belin	71
112432	Saint-méen	71
112433	Ciez	71
112434	La Chapelle-palluau	71
112435	Dreneuf	71
112436	La Grande-gaudre	71
112437	Aubigné	71
112438	Clegreue	71
112439	Boussay	71
112440	Le Champ-sur-layon	71
112441	Seignaux	71
112442	Auzillé	71
112443	Saint-père-en-retz	71
112444	Kerbillio	71
112445	Berrien	71
112446	Poulloudu	71
112447	Gesvres	71
112448	Joué-en-charnie	71
112449	Kergoat	71
112450	Bulat	71
112451	Trémel	71
112452	Beslé	71
112453	Villers-tournelle	71
112454	Piets	71
112455	Bersac-sur-rivalier	71
112456	Esclottes	71
112457	Saint-sulpice-de-pommiers	71
112458	Vieux-boucau	71
112459	Falguières	71
112460	Gourdièges	71
112461	Naujac-sur-mer	71
112462	Fontarèches	71
112463	La Clastre	71
112464	Brassac-les-mines	71
112465	Champomier	71
112466	Sussat	71
112467	Maulaix	71
112468	Nades	71
112469	Marcellaz	71
112470	Boursault	71
112471	Soulanges	71
112472	Mareuil-sur-ourcq	71
112473	Les Bossards	71
112474	Vimarcé	71
112475	Sainte-marguerite-de-carrouges	71
112476	Champfrémont	71
112477	Coatrescar	71
112478	Peumerit-quintin	71
112479	La Haie	71
112480	Colombier-le-jeune	71
112481	Pen An Stang	71
112482	Kerantonze	71
112483	Carlencas	71
112484	Saint-rambert-d'albon	71
112485	Les Doudets	71
112486	Vaccili	71
112487	Croix-chapeau	71
112488	Bussière-saint-georges	71
112489	Lupsault	71
112490	Ordilly	71
112491	Estivaux	71
112492	Préserville	71
112493	Monfermier	71
112494	Coulon	71
112495	Morterolles-sur-semme	71
112496	Voutezac	71
112497	La Cheirade	71
112498	Crézières	71
112499	Drémil-lafage	71
112500	Saint-juéry	71
112501	Sana	71
112502	Les Cars	71
112503	Brézilhac	71
112504	Lard	71
112505	Surat	71
112506	Mirmande	71
112507	Olloix	71
112508	Le Vaulmier	71
112509	Couhay	71
112510	Capestang	71
112511	La Sériège	71
112512	Saint-marc-à-frongier	71
112513	Les Buges	71
112514	Saint-paul-de-varax	71
112515	Plénée-jugon	71
112516	Coatquévéran	71
112517	Sougé-le-ganelon	71
112518	Trémorgat	71
112519	Plésidy	71
112520	Le Reundu	71
112521	Monhoudou	71
112522	Le Puley	71
112523	Simard	71
112524	Époissotte	71
112525	Bouxières-aux-bois	71
112526	Saint-benoît-en-woëvre	71
112527	Westhoffen	71
112528	Pont-d'aisy	71
112529	Fain-lès-montbard	71
112530	Guénestroff	71
112531	Geudertheim	71
112532	Villaines-les-prévôtes	71
112533	Promilhanes	71
112534	Labastide-gabausse	71
112535	Ansac-sur-vienne	71
112536	Gouze	71
112537	Saint-pierre-de-mésage	71
112538	Sigottier	71
112539	Hondeghem	71
112540	Dampierre-au-temple	71
112541	Castel	71
112542	Taillant	71
112543	La Sauve	71
112544	Gelle	71
112545	Neuve-maison	71
112546	Soizy-aux-bois	71
112547	Saint-martin-le-noeud	71
112548	Longueil-sainte-marie	71
112549	Allibaudières	71
112550	Soudron	71
112551	Avançon	71
112552	Saint-parres-lès-vaudes	71
112553	Les Istres-et-bury	71
112554	Villers-le-tourneur	71
112555	Rachecourt-sur-marne	71
112556	Chalignat	71
112557	Collanges	71
112558	Martinaz	71
112559	La Galmadière	71
112560	Lureuil	71
112561	Monfort-sur Meu	71
112562	Glénouze	71
112563	Saint-christophe	71
112564	Lamothe-montravel	71
112565	Condac	71
112566	Barbezières	71
112567	Charrais	71
112568	Saint-groux	71
112569	Fontclaireau	71
112570	Las Bougeas	71
112571	Landrauderie	71
112572	La Petite Age	71
112573	Soyons	71
112574	Les Éparres	71
112575	Lioux	71
112576	Ubraye	71
112577	Colmars	71
112578	Montgelard	71
112579	Meilhac	71
112580	Ladirat	71
112581	Saint-Étienne-de-lugdarès	71
112582	Montpezat-de-quercy	71
112583	Saint-jean-de-lier	71
112584	Veyrac	71
112585	Volvent	71
112586	Toutenant	71
112587	Rosteig	71
112588	Uncey-le-franc	71
112589	Poncey-sur-l'ignon	71
112590	Essey	71
112591	Sermesse	71
112592	Folgensbourg	71
112593	La Petite-pierre	71
112594	Solemont	71
112595	Amoncourt	71
112596	Brannay	71
112597	Tissey	71
112598	Bourbilly	71
112599	Kerféons	71
112600	Saint-père	71
112601	Trévou-tréguignec	71
112602	Saint-rémy-du-plain	71
112603	Drain	71
112604	La Maillardière	71
112605	Saint-lumine-de-coutais	71
112606	Baupte	71
112607	Résenlieu	71
112608	Victot-pontfol	71
112609	Besneville	71
112610	Survie	71
112611	Denneville	71
112612	Bénouville	71
112613	Flesselles	71
112614	Corbeny	71
112615	Condette	71
112616	Ébruv	71
112617	Casamozza	71
112618	Ciamannacce	71
112619	Taulanne	71
112620	Torgia	71
112621	La Tuilière	71
112622	Mazion	71
112623	Eyzerac	71
112624	Septfonds	71
112625	Sebioux	71
112626	Joussé	71
112627	Razac-de-saussignac	71
112628	Le Donzeil	71
112629	Saint-izaire	71
112630	Benet	71
112631	Saint-laurent-de-céris	71
112632	Vèvres	71
112633	Gambsheim	71
112634	Diefmatten	71
112635	Jorxey	71
112636	Montaron	71
112637	Étrelles-et-la-montbleuse	71
112638	Moriville	71
112639	Flirey	71
112640	Chaumard	71
112641	Hipsheim	71
112642	Sainte-florine	71
112643	Buzignargues	71
112644	Aspres	71
112645	Orthoux	71
112646	Lavoûte-chilhac	71
112647	Les Bègües	71
112648	Littry	71
112649	La Godefroy	71
112650	Feuguerolles-sur-seulles	71
112651	Périers-en-auge	71
112652	Orgères-la-roche	71
112653	Vrigny	71
112654	Commana	71
112655	Lanrivoaré	71
112656	Kerguendo	71
112657	Kergaër	71
112658	Saint-grégoire	71
112659	Langroez	71
112660	Landugen	71
112661	Dirizénet	71
112662	Penarros	71
112663	Pluguffan	71
112664	Le Moustoir	71
112665	L'isle	71
112666	Gousse	71
112667	Champagné-le-sec	71
112668	Esparsac	71
112669	Bouhet	71
112670	Étaules	71
112671	Brettes	71
112672	Grazac	71
112673	Mareau-aux-prés	71
112674	Poinville	71
112675	Planchevilliers	71
112676	Bas Fouillet	71
112677	Les Pointes	71
112678	Villorceau	71
112679	Herry	71
112680	Chémery	71
112681	Bornacq	71
112682	Gloostone	185
112683	Butcombe	185
112684	Newton Saint Petrock	185
112685	Sheepwash	185
112686	Boughton Malherbe	185
112687	Bicknacre	185
112688	Little Wittenham	185
112689	Craigavole	185
112690	Ballydullaghan	185
112691	Killaney	185
112692	Ghioroc	192
112693	Varghis	192
112694	Gruiu	192
112695	Unterwössen	3
112696	Fitionesti	192
112697	Ballybrack	97
112698	West Mersea	185
112699	Petrachioaia	192
112700	Leopoldstein	15
112701	Kurnevichi	25
112702	Posëlok Novaya Zhizn	25
112703	Mgle	25
112704	Belaruch	25
112705	Zhodino	25
112706	Kosino	25
112707	Pukanovka Pervaya	25
112708	Sokol Vinogradov	25
112709	Gubichi	25
112710	Taneviche	25
112711	Lychkovtse	25
112712	Turzhets Pervyy	25
112713	Posëlok Staroye Selo	25
112714	Nikolayeva	25
112715	Babinka	25
112716	Romanovichi	25
112717	Luchina	25
112718	Bogushëvo	25
112719	Yazvino	25
112720	Shapechino	25
112721	Novoye Drazhno	25
112722	Yurova	25
112723	Chatyn	25
112724	Dravski Sveti Kriz	52
112725	Masevaux	71
112726	Vieux-thann	71
112727	Le Brous	71
112728	Landebaëron	71
112729	Cazouls-d'herault	71
112730	Lit-et-mixe	71
112731	Audeux	71
112732	Lignan-de-bazas	71
112733	Liomer	71
112734	Beaumont-en-véron	71
112735	Brenas	71
112736	Saint-jean-de-minervois	71
112737	Nans-les-pins	71
112738	Insviller	71
112739	Meynial	71
112740	Bettes	71
112741	Vaugelade	71
112742	Sougères-en-puisaye	71
112743	Channes	71
112744	Bessi	71
112745	Fontaine-les-coteaux	71
112746	Trumilly	71
112747	Cirat	71
112748	Brias	71
112749	Magnac-sur-touvre	71
112750	Saint-bonnet-les-oules	71
112751	Le Puybouraud	71
112752	Lucheux	71
112753	Acclainville	71
112754	Norroy-le-sec	71
112755	Sancey-le-grand	71
112756	Dun-sur-meuse	71
112757	Dieue-sur-meuse	71
112758	Asnières-la-giraud	71
112759	Livernon	71
112760	Oosterhuizen	172
112761	Graetheide	172
112762	Fokkershoek	172
112763	't Vlot	172
112764	Nieuw-schoonebeek	172
112765	Klakbaan	172
112766	Tritzum	172
112767	Bronneger	172
112768	Wenum	172
112769	Hooge Heide	172
112770	Oud-zuilen	172
112771	Moleneind	172
112772	Eelderwolde	172
112773	's-gravenmoer	172
112774	Bonkwerd	172
112775	Schadijk	172
112776	Al Khari	60
112777	Maghribiyah	60
112778	Ollano	122
112779	Saint-pé-de-bigorre	71
112780	Arbus	71
112781	Escos	71
112782	Jatxou	71
112783	Sare	71
112784	Boucau	71
112785	Saint-jammes	71
112786	Baliros	71
112787	Limendous	71
112788	Andoins	71
112789	Gurs	71
112790	Saint-Étienne-de-baïgorry	71
112791	Santo Stefano Di Sessanio	122
112792	Rosello	122
112793	Rízoma	78
112794	Arcos De Valdevez	182
112795	Ulsnis	3
112796	Lakociny	181
112797	Glinno	181
112798	Koceni	135
112799	Rozi	135
112800	Kalngali	135
112801	Baracca Del Brigante	122
112802	Almáchar	64
112803	Otívar	64
112804	Benizalón	64
112805	Fatgés	64
112806	El Chive	64
112807	Valencia De Don Juan	64
112808	Kowalewo	181
112809	Vysokaya Gora	193
112810	Kedi Yuren	32
112811	Adzhilare	32
112812	Schülp	3
112813	Eisendorf	3
112814	Kleinvollstedt	3
112815	Großenaspe	3
112816	Tirnovo	32
112817	Atlii	32
112818	Rakitovo	32
112819	Akcha Kayryak	32
112820	Zlatarica	32
112821	Aladanlii	32
112822	Flordon	185
112823	Trimdon	185
112824	Schiltberg	3
112825	Sigenburg	3
112826	Ruhmannsfelden	3
112827	Sindorf	3
112828	Elisabethszell	3
112829	Hintergrub	3
112830	Zepernick	3
112831	Beningafehn	3
112832	Braunspforte	3
112833	Schmatzfeld	3
112834	Mannhausen	3
112835	Mulmke	3
112836	Schmidtheim	3
112837	Regglisweiler	3
112838	Ottersheim	3
112839	Uelversheim	3
112840	Engelstadt	3
112841	Heinzenbach	3
112842	Gau-weinheim	3
112843	Köngernheim	3
112844	Strüth	3
112845	Hahn Bei Wallmerod	3
112846	Reichenstein	3
112847	Sackenheimerhöfe	3
112848	Berod Bei Höchstenbach	3
112849	Bechlingen	3
112850	Rachlau	3
112851	Frühlingsberg	3
112852	Cosul	3
112853	Schirgiswalde	3
112854	Bernstadt	3
112855	Hartmannsgrün	3
112856	Scharfenstein	3
112857	Elgersdorf	3
112858	Eischleben	3
112859	Albersdorf	3
112860	Ruppersdorf	3
112861	Thimmendorf	3
112862	Katzendorf	3
112863	Nauendorf	3
112864	Zehbitz	3
112865	Hoyersdorf	3
112866	Zehmitz	3
112867	Mühlanger	3
112868	Klötze	3
112869	Neundorf	3
112870	Aitrang	3
112871	Spatzenhausen	3
112872	Gleisenhof	3
112873	Unteroberndorf	3
112874	Dürn	3
112875	Greßhausen	3
112876	Busendorf	3
112877	Linker Sulzbach	3
112878	Untermulten	3
112879	Schrollbach	3
112880	Erfweiler	3
112881	Zeselberg	3
112882	Bruchmühlbach	3
112883	Hofstätten	3
112884	Röderhof	3
112885	Maxau	3
112886	Herrenwies	3
112887	Sasbach	3
112888	Am Turm	3
112889	Pratola Serra	122
112890	Ostelsheim	3
112891	Rechtenstein	3
112892	Stuben	3
112893	Kohlhardt	3
112894	Antweiler	3
112895	Flammersfeld	3
112896	Oberraden	3
112897	Haberscheid	3
112898	Rechtern	3
112899	Kettenkamp	3
112900	Westeroden	3
112901	Fahrland	3
112902	Fahrbinde	3
112903	Wabel	3
112904	Jasnitz	3
112905	Damshagen	3
112906	Döbbersen	3
112907	Brüel	3
112908	Sanitz	3
112909	Dierhagen	3
112910	Klockenhagen	3
112911	Blofeld	3
112912	Gentingen	3
112913	Sattenbeuren	3
112914	Düben	3
112915	Trutas	182
112916	Casalbagliano	122
112917	Il Palazzo	122
112918	Verceia	122
112919	Tsarítsani	78
112920	Diavatós	78
112921	Skópelos	78
112922	Leonídion	78
112923	Grízanon	78
112924	Katastárion	78
112925	Kálamos	78
112926	Néa Mákri	78
112927	Árdassa	78
112928	Tolón	78
112929	Dziembowo	181
112930	Murowanka	181
112931	Katy Wegierskie	181
112932	Mores	122
112933	San Adrián	64
112934	Vilanova Y Geltrú	64
112935	Espinardo	64
112936	Bolzano Vicentino	122
112937	Bioglio	122
112938	Torres De La Alameda	64
112939	Roughton	185
112940	Lalabo	217
112941	Hemmingsby	217
112942	Finikas	42
112943	Máriakéménd	92
112944	Killybegs	97
112945	An Snaidhm	97
112946	Holmgård	217
112947	Jászalsószentgyörgy	92
112948	Buchberg	218
112949	Dachsen	218
112950	Novi Pazar	32
112951	Kaolinovo	32
112952	Gornja Tuzla	28
112953	Stanari	28
112954	Puracic	28
112955	Novate Mezzola	122
112956	Sambuci	122
112957	Acquavena	122
112958	Oved	55
112959	Corazzai	122
112960	Sinkbæk	55
112961	Rabsted	55
112962	Nørre Sejerslev	55
112963	Smerup	55
112964	Hørdum	55
112965	Rettrup	55
112966	Grølsted	55
112967	Hjarbæk	55
112968	Vindeby	55
112969	Holløse	55
112970	Knabstrup	55
112971	Underbjærg	55
112972	De Cappelle Weyden	17
112973	Thiméon	17
112974	Dergneau	17
112975	Qasr Sharayi'	121
112976	Kefar Glickson	121
112977	Othery	185
112978	Aberbargoed	185
112979	Monksilver	185
112980	Le Mazurier	71
112981	Lourdoueix	71
112982	Mont-et-marré	71
112983	Laux-montau	71
112984	Siouville	71
112985	La Valazière	71
112986	Ancy-le-libre	71
112987	Channay-sur-lathan	71
112988	Recoleine	71
112989	Belligné	71
112990	Villeneuve-au-chemin	71
112991	La Joux	71
112992	Rilly-sur-loire	71
112993	Dracé	71
112994	Combrailles	71
112995	Soult	71
112996	Gignéville	71
112997	Pradines	71
112998	Ludon-médoc	71
112999	Beaulieu-les-fontaines	71
113000	Condéon	71
113001	Arengosse	71
113002	Grémévillers	71
113003	Sarras	71
113004	Vic-le-comte	71
113005	Conques-sur-orbiel	71
113006	Les Farillats	71
113007	Gorrevod	71
113008	Corneilla-de-conflent	71
113009	Marcillé-raoul	71
113010	Fontenay-en-parisis	71
113011	Le Pavillon	71
113012	Saint-séverin	71
113013	La Planche	71
113014	Liginiac	71
113015	Séris	71
113016	Saint-maurice-de-roche	71
113017	Migré	71
113018	Bagil	71
113019	Karsikkovaara	69
113020	Selkienkylä	69
113021	Straczno	181
113022	Variku	66
113023	Pärnu-jaagupi	66
113024	Palivere	66
113025	Búger	64
113026	Berdica	64
113027	Carrión De Los Condes	64
113028	Galápagos	64
113029	Ca'n Rossell	64
113030	Valles De Ortega	64
113031	Pegalajar	64
113032	Anserall	64
113033	Villanueva De Algaidas	64
113034	Cervera De Pisuerga	64
113035	Caserío Huimayor	64
113036	La Monja	64
113037	Sobotín	187
113038	Nechanice	187
113039	Ovcin	187
113040	Stity	187
113041	Luka Nad Jihlavou	187
113042	Barton Under Needwood	185
113043	Worthenbury	185
113044	Torpenhow	185
113045	Beanley	185
113046	Garthbeibio	185
113047	Arrielas	64
113048	Esgos	64
113049	Skenfreth	185
113050	Selattyn	185
113051	Llansilin	185
113052	Great Blencow	185
113053	Pömiö	69
113054	Keskinen	69
113055	Piensulkavajärvi	69
113056	Leppämäki	69
113057	Tahkovaara	69
113058	Kesämäki	69
113059	Paitomäki	69
113060	Askis	69
113061	Launonen	69
113062	Sauvo	69
113063	Potkela	69
113064	Rückersdorf	15
113065	Caserío Cocón Del Peral	64
113066	Aviá	64
113067	Peracamps	64
113068	Graus	64
113069	Ballerías	64
113070	Mutelette	71
113071	Chadaleix	71
113072	Boissieux	71
113073	Bassing	71
113074	Glonville	71
113075	Le Gros Chêne	71
113076	Saint-pierre-de-jards	71
113077	Almenêches	71
113078	Bertrimont	71
113079	Haraucourt-sur-seille	71
113080	Champigny-sur-aube	71
113081	Morsains	71
113082	Rimogne	71
113083	Turcey	71
113084	Berné	71
113085	Saint-germain-lembron	71
113086	Châteauneuf-du-faou	71
113087	Limon	71
113088	Cubry-lès-faverney	71
113089	La Ronce	71
113090	Lerzy	71
113091	Maugenest	71
113092	Oizé	71
113093	Montfort-sur-argens	71
113094	Chanteraine	71
113095	Collias	71
113096	Cavan	71
113097	La Gresse	71
113098	La Place	71
113099	Ainay	71
113100	Courcôme	71
113101	Vauchamps	71
113102	Lépron	71
113103	Voulaines	71
113104	Pernant	71
113105	Le Grand Breuil	71
113106	Selles-sur-cher	71
113107	Gråbol	217
113108	Halbs	3
113109	Wilsenroth	3
113110	Wittersheim	3
113111	Herschbach	3
113112	Saint-eulien	71
113113	Preyssac	71
113114	Les Chastres	71
113115	Bois Tizon	71
113116	Fontjoncouse	71
113117	Camélas	71
113118	Saint-moirans	71
113119	Chemilly	71
113120	Les Poux	71
113121	Néris-les-bains	71
113122	Caserío Los Urreas	64
113123	Le Barcarès	71
113124	Moulézan-et-montagnac	71
113125	Échabrac	71
113126	Chalautre	71
113127	Angly	71
113128	Milhas	71
113129	Ourouer-lès-bourdelins	71
113130	Le Chaffal	71
113131	Chanousse	71
113132	Theneuille	71
113133	Agel	71
113134	Maisonnis	71
113135	Mähring	3
113136	Kaasmarkku	69
113137	Corniolo	122
113138	Montenero Di Bisaccia	122
113139	Botarell	64
113140	Santa Elena	64
113141	Alfarería	64
113142	La Abadilla	64
113143	La Moissonnaie	71
113144	Saint-germain-au-mont-d'or	71
113145	Balesmes-sur-marne	71
113146	Dracy-le-fort	71
113147	Saint-symphorien-d'ozon	71
113148	Lachassagne	71
113149	Châtelaudren	71
113150	Biarne	71
113151	Auchy-lès-orchies	71
113152	Le Tignet	71
113153	Cornas	71
113154	Saint-clément	71
113155	Marchémoret	71
113156	Saint-christo-en-jarez	71
113157	Machemont	71
113158	Soo	64
113159	Breña	64
113160	Montuiri	64
113161	Izeron	71
113162	Bénéjacq	71
113163	Pacy-sur-eure	71
113164	Bretteville-sur-odon	71
113165	Bouleurs	71
113166	Voulangis	71
113167	Chevannes	71
113168	Allaines	71
113169	Saint-cyr-la-rivière	71
113170	Vinantes	71
113171	Mary-sur-marne	71
113172	Fesches-le-châtel	71
113173	Maguelone	71
113174	Le Vaudoué	71
113175	Champagne-sur-seine	71
113176	Chuzelles	71
113177	Chirens	71
113178	Oisème	71
113179	Rosenwiller	71
113180	Sars-et-rosières	71
113181	Courson-monteloup	71
113182	Hattonville	71
113183	Roinville	71
113184	Ménerville	71
113185	Fleury-en-bière	71
113186	Massieu	71
113187	Aiguebelette	71
113188	La Falguera	64
113189	Cubellas	64
113190	La Chapelotte	71
113191	Lagerville	71
113192	Thouaré-sur-loire	71
113193	Léguillac	71
113194	Chavanay	71
113195	Prats Del Rey	64
113196	Cortijada El Río De Aguas	64
113197	Häkkilä	69
113198	Nykälä	69
113199	Kaanaa	69
113200	Portimo	69
113201	Karvonen	69
113202	Stenvatten	69
113203	Koura	69
113204	Leuna	69
113205	Lempyy	69
113206	Lamminkäyrä	69
113207	Ilvesjärvi	69
113208	Säkinmäki	69
113209	Veittikoski	69
113210	Typpyrä	69
113211	Övermalax	69
113212	Maannkulma	69
113213	Pilkbacken	69
113214	Molapne	69
113215	Lamminkylä	69
113216	Ina	69
113217	Harjusuo	69
113218	Kurisjärvi	69
113219	Kelosuo	69
113220	Viru-jaagupi	66
113221	Vasalemma	66
113222	Tsirguliina	66
113223	Barbéns	64
113224	La Pinilla	64
113225	Enbekbirlik	127
113226	Pangody	193
113227	Kottebo	217
113228	Hobscheid	140
113229	Eschweiler	140
113230	Müllerthal	140
113231	Godbrange	140
113232	Obercorn	140
113233	Tiszaszentimre	92
113234	Szurdokpüspöki	92
113235	Ács	92
113236	Río De Losa	64
113237	Menamayor	64
113238	Fritham	185
113239	Voltago	122
113240	Cercal	182
113241	Grazhdanskoye Pervoye	193
113242	Xilókastron	78
113243	La Bonde	71
113244	La Motte Moreau	71
113245	Cléry-saint-andré	71
113246	Épieds-en-beauce	71
113247	Bléville	71
113248	Autry-le-châtel	71
113249	Vernas	71
113250	Dampierre-en-burly	71
113251	Ervauville	71
113252	Escrennes	71
113253	Mignerette	71
113254	Bonny-sur-loire	71
113255	Nargis	71
113256	Benigánim	64
113257	Caserío Fuenterroble De Arriba	64
113258	Bajamar	64
113259	Maceda	64
113260	Çalseki	235
113261	Baglama	235
113262	Cizre	235
113263	Gelengöç	235
113264	Cihalet	235
113265	Kasirik	235
113266	Yerköy	235
113267	Seyhmurat	235
113268	Hasanaliler	235
113269	Orhaniye	235
113270	Kapakli	235
113271	Derebogazi	235
113272	Susuz	235
113273	Ekinözü	235
113274	Armanos	235
113275	Mendi	235
113276	Simsirli	235
113277	Çalköy	235
113278	Çitli	235
113279	Emirdag	235
113280	Çepel	235
113281	Uzunköprü	235
113282	Engüran	235
113283	Meteris	235
113284	Gürgentepe	235
113285	Suterraña	64
113286	Budia	64
113287	Tasna	235
113288	Segiran	235
113289	Leylek	235
113290	Danisik	235
113291	Bor	235
113292	Saklica	235
113293	Çöplü	235
113294	Dikenli	235
113295	Demirli	235
113296	Bahariye	235
113297	Karali	235
113298	Kamisli	235
113299	Cal	235
113300	Tasobasi	235
113301	Yaykil	235
113302	Köteyli	235
113303	Baños De Ebro	64
113304	Hasancik	235
113305	Akbas	235
113306	Ergili	235
113307	Babadag	235
113308	Dagyoncali	235
113309	Armutalan	235
113310	Ekrak	235
113311	Yukari Mecidiye	235
113312	Asagi Mecidiye	235
113313	Kocaiskan	235
113314	Karakol	235
113315	Çatalköprü	235
113316	Dikmen	235
113317	Bas	235
113318	Akhisar	235
113319	Gaffarli	235
113320	Ekince	235
113321	Yenikazaklar	235
113322	Milas	235
113323	Devletoglan	235
113324	Burhaniye	235
113325	Suesa	64
113326	Yamanlar	235
113327	Akseki	235
113328	Beydili	235
113329	Turnali	235
113330	Büyük Sivegen	235
113331	Kavalli	235
113332	Sariyakup	235
113333	Keller	235
113334	Aegoe	235
113335	Viana	64
113336	Llinars	64
113337	Borjas Blancas	64
113338	Hoyocasero	64
113339	Las Galletas	64
113340	Ferrera Cenisio	122
113341	Tarmèno	122
113342	Trodena	122
113343	Cabreros Del Monte	64
113344	Cirugeda	64
113345	Villanueva De Castellón	64
113346	Arafranca	122
113347	Torneiros	64
113348	Guájar Alto	64
113349	Santa María Del Camí	64
113350	Cobeja	64
113351	Brull	64
113352	Ollen	3
113353	Hammersbeck	3
113354	Briesen	3
113355	Streganz-ziegelei	3
113356	Webau	3
113357	Allisreute	3
113358	Vilamitjana	64
113359	Alcolea De Calatrava	64
113360	Villar De Ordelles	64
113361	Småbrännorna	217
113362	Kälen	217
113363	Kärfsta	217
113364	Grøa	168
113365	Monino	193
113366	Sauges	218
113367	Porkeri	108
113368	Läsäkoski	69
113369	Hunnamåla	217
113370	Reipå	168
113371	Sjusjøen	168
113372	Svartskog	168
113373	Caserío Vehinat De Lliors	64
113374	Alquería Otero De María Asensio	64
113375	El Casar	64
113376	Fossom	168
113377	Beinsnes	168
113378	Chillington	185
113379	Marsett	185
113380	Nir Zevi	121
113381	Talme El`azar	121
113382	Olías Del Rey	64
113383	Amioûn	132
113384	An Nabi Yunus	132
113385	Shushary	193
113386	Lopare	28
113387	Cacica	192
113388	Raucesti	192
113389	Plaiesii-de-jos	192
113390	Baita De Sub Codru	192
113391	Barcea	192
113392	Vanatori-neamt	192
113393	Prappach	3
113394	Oberwerrn	3
113395	Voivodeni	192
113396	Vulpeni	192
113397	Cristioru De Jos	192
113398	Remetea Mare	192
113399	Dobresti	192
113400	Sinesti	192
113401	Dagata	192
113402	Paulis	192
113403	Giroc	192
113404	Terebesti	192
113405	Ludesti	192
113406	Batar	192
113407	Crucea	192
113408	Mâsca	192
113409	Martinesti	192
113410	Plescuta	192
113411	Târnova	192
113412	Secusigiu	192
113413	Chisindia	192
113414	Liebling	192
113415	Beliu	192
113416	Belint	192
113417	Bârna	192
113418	Vinga	192
113419	Sebis	192
113420	Simand	192
113421	Salistea	192
113422	Catcau	192
113423	Samsud	192
113424	Garbau	192
113425	Maguri-racatau	192
113426	Poienile Izei	192
113427	Stremt	192
113428	Basesti	192
113429	Forasti	192
113430	Dulcesti	192
113431	Grumazesti	192
113432	Butea	192
113433	Prajeni	192
113434	Cajvana	192
113435	Valea Ursului	192
113436	Timisesti	192
113437	Uliesti	192
113438	Savinesti	192
113439	Tamaseni	192
113440	Ungra	192
113441	Gurghiu	192
113442	Ocland	192
113443	Cata	192
113444	Iclanzel	192
113445	Cincu	192
113446	Dunmanway	97
113447	Estación De Los Valles	64
113448	Vilafant	64
113449	Vilajoan	64
113450	Caserío Palau Borrell	64
113451	Albóns	64
113452	Mertloch	3
113453	Wölferlingen	3
113454	Felsotarkany	92
113455	Tudor Vladimirescu	192
113456	Buciumi	192
113457	Carastelec	192
113458	Sanmartin	192
113459	Mircesti	192
113460	Baile Tusnad	192
113461	Varbilau	192
113462	Fassuta	121
113463	Gan Shomron	121
113464	Ibach	3
113465	Volkertshausen	3
113466	Appersett	185
113467	Mostre	28
113468	Saint-pierre-d'argencon	71
113469	Lozane	71
113470	Lacenas	71
113471	Meys	71
113472	Hovgården	217
113473	Horvati	52
113474	Rociu	192
113475	Vähä Äiniö	69
113476	Ivry-le-temple	71
113477	Heilles	71
113478	Marest-sur-matz	71
113479	Fresnes-mazancourt	71
113480	Villers-lès-roye	71
113481	Arsy	71
113482	Achy	71
113483	Lieuvillers	71
113484	Grandfresnoy	71
113485	Blicourt	71
113486	Cepin	52
113487	Stara Ves Nad Ondrejnici	187
113488	Cappanrush	97
113489	Medgyesegyháza	92
113490	Rahkonen	69
113491	Eivindvik	168
113492	Nikolskoe	193
113493	Hrastinski Lipovac	52
113494	Borovskiy	193
113495	Límni	78
113496	Playiárion	78
113497	An Nasraniyah	184
113498	Spodnje Jelenje	63
113499	Radgonica	63
113500	Aguçadoura	182
113501	Ljig	207
113502	Kumna	66
113503	Saint-gilles-de-crétot	71
113504	Close Lande	71
113505	Grasnitz	181
113506	Chlebówko	181
113507	Biesal	181
113508	Kornisi	74
113509	Lyantor	193
113510	Hövede	3
113511	Süderschmedeby	3
113512	Kolibi Kayrak	32
113513	Vladeni	192
113514	Coroisânmartin	192
113515	Nades	192
113516	Hoparta	192
113517	Radesti	192
113518	Beceni	192
113519	Balesti	192
113520	Salcia Tudor	192
113521	Ciocârlia	192
113522	Adamus	192
113523	Schitu-golesti	192
113524	Gârceni	192
113525	Tunari	192
113526	Saliste	192
113527	Manastiur	192
113528	Helegiu	192
113529	Hemeius	192
113530	Manastireni	192
113531	Creaca	192
113532	Chiselet	192
113533	Castelu	192
113534	Bordesti	192
113535	Rosia De Secas	192
113536	Seitin	192
113537	Mihalt	192
113538	Eimsheim	3
113539	Ahausen	3
113540	Grafenaschau	3
113541	Neuzelle	3
113542	Schöngleina	3
113543	Haintchen	3
113544	Bonsbeuren	3
113545	Loit	3
113546	Hausten	3
113547	Erlbach-raschütz	3
113548	Särchen	3
113549	Mauerberg	3
113550	Demitz-thumitz	3
113551	Dobrigau	3
113552	Darstadt	3
113553	Frommetsfelden	3
113554	Nienbüttel	3
113555	Drelsdorf Osterheide	3
113556	Hassendorf	3
113557	Fährbrück	3
113558	Kirchenpingarten	3
113559	Harmering	3
113560	Kirchrimbach	3
113561	Sattelpeilnstein	3
113562	Altenstadt An Der Waldnaab	3
113563	Heidenburg	3
113564	Münchweiler	3
113565	Haschbach Am Remigiusberg	3
113566	Zell Unter Aichelberg	3
113567	Eichenrain	3
113568	Daudenzell	3
113569	Wettin	3
113570	Kirchschletten	3
113571	Graflkofen	3
113572	Boxdorf	3
113573	Bütlingen	3
113574	Hofset	168
113575	Moisenay	71
113576	Saume-lange	71
113577	Baisieux	71
113578	Saint-christophe-de Chalais	71
113579	Berthouvilliers	71
113580	Chanos-curson	71
113581	Talus	71
113582	Maleville	71
113583	Échourgnac	71
113584	Étais-la-sauvin	71
113585	Saint-laurent-des-mortiers	71
113586	La Chassagne	71
113587	Saint-bonnet-les-tours-de-merle	71
113588	Bouchais	71
113589	Osmery	71
113590	Valff	71
113591	Chazelles-sur-lyon	71
113592	Colombe	71
113593	Gannay	71
113594	Thézy-glimont	71
113595	Jariolle	71
113596	Saint-germain-lès-corbeil	71
113597	Chevry-cossigny	71
113598	Rieux-de-pelleport	71
113599	Combovin	71
113600	Soudorgues	71
113601	Galgan	71
113602	Duron	71
113603	Aynac	71
113604	La Courteix	71
113605	Méhers	71
113606	Nogna	71
113607	Les Mardelles	71
113608	Saint-julien-sur-veyle	71
113609	Fontaine-fourches	71
113610	Le Bois Boureau	71
113611	Montceaux	71
113612	Chamalic	71
113613	Chermignac	71
113614	Chalouze	71
113615	Grâne	71
113616	Lous Bény	71
113617	La Tour-d'auvergne	71
113618	Saint-igny-de-vers	71
113619	Cierzac	71
113620	Le Ménil	71
113621	Neuvy-en-sullias	71
113622	Saint-cirgue	71
113623	Frachet	71
113624	Villiers-sur-terre	71
113625	Compeyre	71
113626	La Gueze	71
113627	Jonchères	71
113628	Villossanges	71
113629	Chambray-lès-tours	71
113630	La Ronze	71
113631	Pierrerue	71
113632	Villemoustaussou	71
113633	Bogon	71
113634	Jassy	71
113635	Treize-septiers	71
113636	Le Gouray	71
113637	Saint-loup-du-gast	71
113638	Sainte-gemme-d'andigne	71
113639	Lochrist	71
113640	Les Fougerêts	71
113641	Kerhuel	71
113642	Saint-hernin	71
113643	Trégornan	71
113644	Le Marillais	71
113645	Lasse	71
113646	Paulhac	71
113647	Cheyrac-l'aigue	71
113648	Lavaudieu	71
113649	Pietroso	71
113650	Doucy-en-bauges	71
113651	Féterne	71
113652	Berbezit	71
113653	Mirefleurs	71
113654	Taxat	71
113655	Fleuraget	71
113656	Casella	71
113657	Montuzet	71
113658	Saint-germain-les-belles	71
113659	Jalouneix	71
113660	Priaire	71
113661	Le Poulier	71
113662	La Bussière-aupigny	71
113663	Les Nouillers	71
113664	Saint-martin-de-coux	71
113665	Les Caris	71
113666	Sauvagnac	71
113667	Captieux	71
113668	Les Alleuds	71
113669	Les Coconneries	71
113670	Rochefort-sur-loire	71
113671	Cheviré-le-rouge	71
113672	La Chapelle-basse-mer	71
113673	Saint-victeur	71
113674	Val-d'ize	71
113675	La Fromaudière	71
113676	Montguillon	71
113677	La Petite-boissière	71
113678	Saint-briac	71
113679	La Saunerie	71
113680	Bains-sur-oust	71
113681	Hanvec	71
113682	Plerguer	71
113683	Bas Lanzent	71
113684	Lesquidic	71
113685	Saluce	71
113686	Olm	140
113687	Melsheim	71
113688	Coulangeron	71
113689	Saint-germain-source-seine	71
113690	Arinthod	71
113691	Précy-sous-thil	71
113692	Gurgy	71
113693	Savoyeux	71
113694	Villotte-sur-aire	71
113695	Méligny-le-grand	71
113696	Cortaint	71
113697	Saint-loup-d'ordon	71
113698	Ouvans	71
113699	Mesmay	71
113700	Les Chaumes-de-loudin	71
113701	Lavans-quingey	71
113702	Arnay-le-duc	71
113703	Obstfelderschmiede	3
113704	Nohèdes	71
113705	Cusy	71
113706	Sponvika	168
113707	Ébrard	71
113708	Saint-mandrier	71
113709	Saint-victor-la-coste	71
113710	Ponte-nuovo	71
113711	Cleppé	71
113712	Ponte-leccia	71
113713	Al Mubarakiyah	132
113714	Houraïré	212
113715	Podsused	52
113716	Videix	71
113717	Beaulieu-sur-sonnette	71
113718	Guîtres	71
113719	Gaillac-toulza	71
113720	Raix	71
113721	Sauzé-vaussais	71
113722	Moulismes	71
113723	Giroussens	71
113724	Hautefage	71
113725	Loubigné	71
113726	Ensergueix	71
113727	Listrac-de-dinèze	71
113728	Azérat	71
113729	Montaut-de-crieux	71
113730	Busseroux	71
113731	Boisseuilh	71
113732	Ulldemolins	64
113733	Cesny-bois-halbout	71
113734	Commeaux	71
113735	Cormolain	71
113736	Esson	71
113737	Heuqueville	71
113738	Ferrières-en-bray	71
113739	Kochovice	187
113740	Rosières-en-santerre	71
113741	Les Essarts-lès-sézanne	71
113742	Écueil	71
113743	Aubigny-les-pothées	71
113744	Bar-sur-aube	71
113745	Remilly-wirguin	71
113746	Gävernitz-wantewitz	3
113747	Erbshausen	3
113748	Haide Holserheide	3
113749	Frauenwald	3
113750	Lützensömmern	3
113751	Keava	66
113752	Les Poupardins	71
113753	Villeprévost	71
113754	Marsin	71
113755	Marmagne	71
113756	Les Beaux Frères	71
113757	Yvoy-le-marron	71
113758	Les Duvaux	71
113759	Lury-sur-arnon	71
113760	Rossine	71
113761	Les Bonnins	71
113762	Les Bons Frères	71
113763	Sanglier	71
113764	Saint-léonard-en-beauce	71
113765	Cerelles	71
113766	Dollis Hill	185
113767	Grimston	185
113768	Prunay-le-temple	71
113769	Mennetou	71
113770	L'age	71
113771	Sancheville	71
113772	Sainte-cécile	71
113773	Pommay	71
113774	Nohant-en-graçay	71
113775	Jumeaux	71
113776	Bauzy	71
113777	Avon-les-roches	71
113778	Oliveau	71
113779	La Cogelière	71
113780	Saint-julien-sur-cher	71
113781	Goostrey	185
113782	Knedlington	185
113783	Llangattock Lingoed	185
113784	Les Choux	71
113785	La Chapelle-saint-blaise	71
113786	La Clémencerie	71
113787	Cheillé	71
113788	Ménétréol-sur-sauldre	71
113789	Béville-le-comte	71
113790	Toutlifaut	71
113791	Ballan-miré	71
113792	Panzoult	71
113793	Orgères-en-beauce	71
113794	Parçay-meslay	71
113795	Plaimpied-givaudins	71
113796	Neufchâtel-en-bray	71
113797	Carouge	71
113798	Saint-côme-du-mont	71
113799	Saint-nicolas-du-bosc	71
113800	Corneuil	71
113801	Bellosane	71
113802	Glos-sur-risle	71
113803	La Mailleraye	71
113804	Cliponville	71
113805	Fjälebro	217
113806	Säckebäck	217
113807	Apelgården	217
113808	Österrike	217
113809	Piggaboda	217
113810	Paradiset	217
113811	Palsbo	217
113812	Sjöeryd	217
113813	Gropen	217
113814	Öje	217
113815	Rökärr	217
113816	Lersjön	217
113817	Södra Kvarntorp	217
113818	Lixhult	217
113819	Lilla Klobo	217
113820	Höviksnäs	217
113821	Öravattnet	217
113822	Fagereke	217
113823	Skarda	217
113824	Lejonbacken	217
113825	Bondborn	217
113826	Mastdunga	217
113827	Sassarp	217
113828	Kasamark	217
113829	Ängersjö	217
113830	Käringerud	217
113831	Tjurkö	217
113832	Rälla	217
113833	Vi	217
113834	Björkkulla	217
113835	Råneå	217
113836	Klockarstrand	217
113837	Gettersryd	217
113838	Lövås	217
113839	Dynäs	217
113840	Gåstjärnberget	217
113841	Storhögen	217
113842	Östra Derome	217
113843	Gisshult	217
113844	Bjäresjö	217
113845	Finnicka	217
113846	Strömbacka	217
113847	Årekärr	217
113848	Stormon	217
113849	Torsvik	217
113850	Tollstorp	217
113851	Le Thil	71
113852	Tourville-la-campagne	71
113853	Damville	71
113854	La Rosière	71
113855	Bredahult	217
113856	Urshult	217
113857	Sjöholma	217
113858	Aspa	217
113859	Ribbohyttan	217
113860	Härnbo	217
113861	Håralt	217
113862	Hidingen	217
113863	Rällen	217
113864	Hultseryd	217
113865	Stora Fiskebäck	217
113866	Flaten	217
113867	Dann	217
113868	Gunnilvallen	217
113869	Noyant-de-touraine	71
113870	Épiais	71
113871	Bossée	71
113872	Vallières-les-grandes	71
113873	Maray	71
113874	Artannes	71
113875	La Bordage	71
113876	Kergloff	71
113877	Tréguidel	71
113878	Keroullaire	71
113879	Cameron	71
113880	Notre-dame-des-landes	71
113881	Montabon	71
113882	Saint-michel-chef-chef	71
113883	Haucourt	71
113884	Fouchy	71
113885	Soultzbach-les-bains	71
113886	Fain	71
113887	Jayat	71
113888	Ignol	71
113889	Diffembach	71
113890	Venère	71
113891	Poiseul-et-laperrière	71
113892	Hersbach	71
113893	Xonville	71
113894	Wilshausen	71
113895	Viéville-sous-les-côtes	71
113896	Thiaucourt	71
113897	Saint-germier	71
113898	Égliseneuve-près-billom	71
113899	Les Meuniers	71
113900	Angle Haut	71
113901	Sainte-valière	71
113902	Brenac	71
113903	Le Plantay	71
113904	Lachapelle-sous-gerberoy	71
113905	Rouchy	71
113906	La Boule	71
113907	Argein	71
113908	Saint-geniès	71
113909	Civens	71
113910	Saint-andré-la-côte	71
113911	Badon Grand	71
113912	Le Salin-de-giraud	71
113913	Rivière-pilote	151
113914	Diamant	151
113915	Langourla	71
113916	Quéhillac	71
113917	Plouasne	71
113918	Mouilleron-en-pareds	71
113919	Le Tronchet	71
113920	Saint-maugan	71
113921	La Boussac	71
113922	Brech	71
113923	Breteil	71
113924	Brignac	71
113925	Oinville-sous-auneau	71
113926	Cruguel	71
113927	Saint-péran	71
113928	Le Bodeuc	71
113929	Saint-martin-du-tartre	71
113930	Paroy	71
113931	Thiénans	71
113932	Bordes-bricard	71
113933	Raincourt	71
113934	Hugier	71
113935	Salins-les-bains	71
113936	Vertault	71
113937	Fromezey	71
113938	Bossendorf	71
113939	Viserny	71
113940	La Raganne	71
113941	Citeaux Abbaye	71
113942	Rougefay	71
113943	Ansauvillers	71
113944	Outines	71
113945	Argentolles	71
113946	Cheniers	71
113947	Sebourg	71
113948	Les Hautes Graves	71
113949	Terjat	71
113950	Tornac	71
113951	Macinaggio	71
113952	Courteuge	71
113953	Barbevieille	71
113954	Génolhac	71
113955	Perquelin	71
113956	Saint-pierre-de-chartreuse	71
113957	Tournissan	71
113958	Albertacce	71
113959	Allemond	71
113960	Les Everras	71
113961	Roquesérière	71
113962	Montguyon	71
113963	Rieumes	71
113964	Les Grands Marsilly	71
113965	Fiac	71
113966	Limanton	71
113967	Brainans	71
113968	Maux	71
113969	Saint-vit	71
113970	Ludelange	71
113971	Loxéville	71
113972	Hattonchâtel	71
113973	Goviller	71
113974	Les Taillères	71
113975	Auxon-dessus	71
113976	Moncley	71
113977	Les Cantins	71
113978	Val Péronne	71
113979	Toutry	71
113980	Volmerange-les-mines	71
113981	La Maison-dieu	71
113982	Beney	71
113983	Vigneulles-lès-hattonchâtel	71
113984	Saint-jean-lès-buzy	71
113985	Teppa	71
113986	Cocheren	71
113987	Villeplane	71
113988	La Bâlie	71
113989	Marlens	71
113990	Ségny	71
113991	Thiézac	71
113992	Les Javions	71
113993	Ferrals	71
113994	Montouliers	71
113995	Flaux	71
113996	Méouilles	71
113997	Neuffond	71
113998	Soucieu-en-jarrest	71
113999	Saint-jean-de-barron	71
114000	Caunes-minervois	71
114001	Les Vials	71
114002	Lestrade-et-thouels	71
114003	Gailhan	71
114004	Cobonne	71
114005	Saint-hippolyte-du-fort	71
114006	Malcros	71
114007	Beauregard-l'eveque	71
114008	Lugarde	71
114009	Homps	71
114010	Bersend	71
114011	Sainte-hélène-sur-isère	71
114012	Althen	71
114013	Aurère	190
114014	Goyave	80
114015	La Touche	71
114016	Sauternes	71
114017	Argelos	71
114018	Gaas	71
114019	Épargnes	71
114020	Villemoneix	71
114021	Saint-dizier-les-domaines	71
114022	Langladure	71
114023	Périgné	71
114024	Orsanco	71
114025	Came	71
114026	Banos	71
114027	Curac	71
114028	Ambérac	71
114029	Montaignac-saint-hippolyte	71
114030	Orladeix	71
114031	Champdolent	71
114032	Arsaillier	71
114033	Chef-boutonne	71
114034	Sèvres-anxaumont	71
114035	Cys-la-commune	71
114036	Marcilly-sur-seine	71
114037	Rumilly-lès-vaudes	71
114038	Leffond	71
114039	Saint-samson-la-poterie	71
114040	Barre-des-cévennes	71
114041	Madières	71
114042	Saint-géniès-de-malgoirès	71
114043	Cruviers-lascours	71
114044	Marsac-en-livradois	71
114045	Chateau-d'olonne	71
114046	Boisgervilly	71
114047	Saint-sulpice-le-verdon	71
114048	Beuzec	71
114049	Paulx	71
114050	Kerdoupin	71
114051	Montreuil-le-gast	71
114052	Le Baril	71
114053	La Chapelle-du-lou	71
114054	Puyréaux	71
114055	Pressac	71
114056	La Francherie	71
114057	Castels	71
114058	Saint-loubès	71
114059	Montcaret	71
114060	La Bachellerie	71
114061	Beaugas	71
114062	Angoumé	71
114063	Les Gours	71
114064	Chassaignes	71
114065	Vendine	71
114066	Mont-de-marrast	71
114067	Lahitère	71
114068	Embourie	71
114069	Biars-sur-cère	71
114070	Unzent	71
114071	Mas-grenier	71
114072	Les Roches-prémarie	71
114073	Buzet-sur-tarn	71
114074	Deyme	71
114075	Montjean	71
114076	Saint-jean-d'angely	71
114077	Ouville-la-bien-tournée	71
114078	Turqueville	71
114079	Exmes	71
114080	Omonville-la-rogue	71
114081	Chérencé	71
114082	Les Moitiers-en-bauptois	71
114083	Hotot-en-auge	71
114084	Grimbosq	71
114085	Bouquetot	71
114086	Fresnoy-folny	71
114087	Alvimare	71
114088	Bosguérard	71
114089	Cléres	71
114090	Bosc-bénard-commin	71
114091	Gigard	71
114092	Sus Montargues	71
114093	Sainte-croix-de-verdon	71
114094	Chens	71
114095	Dallet	71
114096	Mouret	71
114097	Valdonne-peypin	71
114098	La Roque	71
114099	Volpajola	71
114100	Joannas	71
114101	Saint-jean-de-thurigneux	71
114102	Le Bodo	71
114103	Saint-nicodème	71
114104	Volnay	71
114105	Saint-germain-d'anxure	71
114106	La Ferrière-airoux	71
114107	Rieu-de-pey	71
114108	Vic-en-bigorre	71
114109	Leygonie	71
114110	Médrac	71
114111	Fleurac	71
114112	Empuré	71
114113	La Ressière	71
114114	Ébréon	71
114115	Jû-belloc	71
114116	Lavaud	71
114117	Eyburie	71
114118	Chaux-neuve	71
114119	Mougny	71
114120	Bléneau	71
114121	Montenoison	71
114122	Cozance	71
114123	Lésignan La Cèbe	71
114124	Kerdanguy	71
114125	Vandenesse	71
114126	Amanviller	71
114127	Dregny	71
114128	La Roche-vineuse	71
114129	Bartherans	71
114130	Saint-aubin-les-forges	71
114131	Trémery	71
114132	Jussarupt	71
114133	Migé	71
114134	Béalencourt	71
114135	Rimeux-gournay	71
114136	Vésigneul-sur-marne	71
114137	Vouzy	71
114138	Beauquesne	71
114139	Le Bois Julien	71
114140	Séhen	71
114141	Vaudringhem	71
114142	Herly	71
114143	Silly-tillard	71
114144	Paisy-cosdon	71
114145	Irceville	71
114146	Sainte-geneviève-en-caux	71
114147	Poses	71
114148	Le Thuit	71
114149	Cuverville-sur-yères	71
114150	Mont Roty	71
114151	Antogny	71
114152	Le Bourgeau	71
114153	Île-bouchard	71
114154	Saint-dizier-en-diois	71
114155	Orville	71
114156	La Motte-d'aveillans	71
114157	Le Villaret	71
114158	Notre-dame-de-vaux	71
114159	Haselbrunn	3
114160	Nunkas	3
114161	Zinst	3
114162	Bärnhöhe	3
114163	Braunersberg	3
114164	Schadenreuth	3
114165	Zessau	3
114166	Caherconnell	97
114167	Kagern	3
114168	Mährenhüll	3
114169	Staffelbach	3
114170	Straß	15
114171	Oberndorf Bei Salzburg	15
114172	Reiterheindl	15
114173	Eschenau Im Hausruckkreis	15
114174	Dunaszentgyörgy	92
114175	Dunapataj	92
114176	Auhöfe	3
114177	Charukuv	237
114178	Sokal	237
114179	Novoarkhangelskoye	237
114180	Ostër	237
114181	Borsovka	237
114182	Kozlov	237
114183	Grud	237
114184	Roslavichi	237
114185	Vysokiy	237
114186	Ivanovka	237
114187	Krasnyy Liman	237
114188	Serebryanka	237
114189	Zalanuv	237
114190	Nesvich	237
114191	Kremennaya	237
114192	Argin	237
114193	Kurtluk	237
114194	Vasilevka	237
114195	Bezspornaya	237
114196	Bakumtsy	237
114197	Lyalyuki	237
114198	Kolonshchina	237
114199	Kysak	62
114200	Horné Dubové	62
114201	Trencianska Turna	62
114202	Bory	62
114203	Almas	62
114204	Kýr Nitriansky	62
114205	Tupá	62
114206	Stefanov	62
114207	Ostermünchen	3
114208	Zolotukhino	193
114209	Auenstein	218
114210	Cernaoco	32
114211	Chanowo	32
114212	Galátsion	78
114213	Neuesorge	3
114214	Hims	212
114215	Tatarskiye Sarsasy	193
114216	Kvarnböle	217
114217	Kakasd	92
114218	Izsófalva	92
114219	Andersträsk	217
114220	Vidnoye	193
114221	Sheyka	25
114222	Baljevac	207
114223	Ratkovic	207
114224	Josanicka Banja	207
114225	Johannashall	3
114226	Thierschneck	3
114227	Niederclobicau	3
114228	Kleinlauchstädt	3
114229	Brak Et-tel	132
114230	Etelälahti	69
114231	Timi	69
114232	Nyrölä	69
114233	Aittovaara	69
114234	Huhtaa	69
114235	Vaaherkumpu	69
114236	Kolmikanta	69
114237	Peränkulma	69
114238	Ahmo	69
114239	Ylijoki	69
114240	Kotkaniemi	69
114241	Meilsen	3
114242	Livron-sur-drôme	71
114243	Saint-michel-sur-loire	71
114244	Saint-gildas-des-bois	71
114245	Allonville	71
114246	Villiers-les-hauts	71
114247	Lapèze	71
114248	Baulme	71
114249	Arcey	71
114250	Neckarsteinach	3
114251	Sleidinge	17
114252	Sint-pauwels	17
114253	Montignies-saint-christophe	17
114254	Rollegem-kapelle	17
114255	Krautheim	3
114256	Oberkessach	3
114257	Hüngheim	3
114258	Roigheim	3
114259	Farnersberg	3
114260	Billensbach	3
114261	Unterreichenbach	3
114262	Wöschbach	3
114263	Pazaric	28
114264	Shekhler	32
114265	Immenstaad Am Bodensee	3
114266	Geyerbad	3
114267	Volkersheim	3
114268	Heggbach	3
114269	Nellingen	3
114270	Hürbel	3
114271	Laupertshausen	3
114272	Abtsgmünd	3
114273	Bimisdorf	3
114274	Gruben	3
114275	Schladen	3
114276	Frellstedt	3
114277	Jerxheim	3
114278	Landolfshausen	3
114279	Dettum	3
114280	Schnarup-thumby	3
114281	Süderhackstedtfeld	3
114282	Dagebüll	3
114283	Dollerup	3
114284	Melsbach	3
114285	Hönningen	3
114286	Kail	3
114287	Heyweiler	3
114288	Gilgenbach	3
114289	Hitzerode	3
114290	Marienfelde	3
114291	Groß Glienicke	3
114292	Roseburg	3
114293	Grönwohld	3
114294	Muckwar	3
114295	Hülsede	3
114296	Eickeloh	3
114297	Gleichamberg	3
114298	Ellrich	3
114299	Exdorf	3
114300	Engenau	3
114301	Steinheid	3
114302	Unterschönau	3
114303	Habersdorf	3
114304	Tieringen	3
114305	Boschen	3
114306	Riehlings	3
114307	Obertiefental	3
114308	Günzkofen	3
114309	Kadeltshofen	3
114310	Breitenbronn	3
114311	Höfen	3
114312	Diembot	3
114313	Söllbot	3
114314	Hof Und Lembach	3
114315	Stocksberg	3
114316	Jarmen	3
114317	Rogäsen	3
114318	Bissee	3
114319	Vollstedt	3
114320	Elmlohe	3
114321	Bramel	3
114322	Seebeck	3
114323	Appeln	3
114324	Altluneberg	3
114325	Kutenholz	3
114326	Bröckelbeck	3
114327	Negenharrie	3
114328	Viertshöhe	3
114329	Sarzbüttel	3
114330	Kammerhorst	3
114331	Glüsing	3
114332	Mühlenbarbek	3
114333	Vaasbüttel	3
114334	Kaaksburg	3
114335	Dosenrade	3
114336	Eggersdorf	3
114337	Jersbek	3
114338	Rothenbek	3
114339	Irrebach	3
114340	Lemberg	3
114341	Bardowiek	3
114342	Heinrichshagen	3
114343	Liebshausen	3
114344	Härtlingen	3
114345	Riol	3
114346	Geldersheim	3
114347	Weidendorf	3
114348	Sippersfeld	3
114349	Wolpertstetten	3
114350	Reicherting	3
114351	Döging	3
114352	Pittenhart	3
114353	Seebruck	3
114354	Beaufays	17
114355	Carantan	71
114356	Biniville	71
114357	Sainte-mère-Église	71
114358	Saint-hilaire-petitville	71
114359	Gondelsheim	3
114360	Ödwalpersreuth	3
114361	Ehenfeld	3
114362	Bettenfeld	3
114363	Scheidchen	3
114364	Osburg	3
114365	Malborn	3
114366	Heiligenstein	71
114367	Hohwiller	71
114368	Schwindratzheim	71
114369	Dziekanów Polski	181
114370	Doly	181
114371	Drängstorp	217
114372	Grevbäck	217
114373	Knätte	217
114374	Matshyttan	217
114375	Sandsäterbo	217
114376	Deglundsbäcken	217
114377	Säm	217
114378	Strängsered	217
114379	Tunabo	217
114380	Handogsbodarna	217
114381	Axala	217
114382	Strackholt	3
114383	Feesburg	65
114384	Spurlockville	65
114385	Allons	65
114386	Mill River	65
114387	Black Rock	65
114388	Cotton Plant	65
114389	Caddo Gap	65
114390	Statenville	65
114391	Hosford	65
114392	Turnerville	65
114393	Camp Borden	38
114394	Port Severn	38
114395	Humevale	14
114396	Vuyyuru	93
114397	Mauswagon	68
114398	Mambajao	68
114399	Bitin	68
114400	Janopol	68
114401	Tignapoloan	68
114402	Gansing	68
114403	Manuel Roxas	68
114404	Magsingal	68
114405	Buguias	68
114406	Kampong Sungai Midah	146
114407	Gakoku	49
114408	Songcholli	49
114409	Yusilli	49
114410	Koshori	49
114411	Tosa	49
114412	O	124
114413	Courangra	14
114414	Moruya Heads	14
114415	Gundamaian	14
114416	Thirlmere	14
114417	Coolongolook	14
114418	Merriwa	14
114419	Jaspers Brush	14
114420	Central Colo	14
114421	Maianbar	14
114422	Fosterton	14
114423	Tooradin	14
114424	Wungong	14
114425	Elliott Heads	14
114426	Bondoola	14
114427	Boynedale	14
114428	Cooloolabin	14
114429	Hongjiazhuang	41
114430	Hongyadi	41
114431	One Tree Hill	14
114432	Culubasa	68
114433	Agat	81
114434	Ohirehape	170
114435	Milton	170
114436	Raumati Beach	170
114437	Jerrawa	14
114438	Murchison	170
114439	Bigaa	68
114440	Maslog	68
114441	Tsin Yue Wan	91
114442	Chap Mun Tau	91
114443	Rathdowney	14
114444	Rawdon Vale	14
114445	Nyngan	14
114446	Cawarral	14
114447	Gingoog	68
114448	Pehowa	93
114449	Govindgarh	93
114450	Bawana	93
114451	Mettur	93
114452	Yelandur	93
114453	Nilakkottai	93
114454	Nagamangala	93
114455	Patun-an	68
114456	Abañgay	68
114457	San Roque Dau	68
114458	Maguinao	68
114459	Airmen Village	68
114460	Tanay	68
114461	San Enrique	68
114462	Dimaluna	68
114463	Tuli	68
114464	Vizal San Pablo	68
114465	Matayumtayum	68
114466	Balingcanaway	68
114467	Taloc	68
114468	Lennec	68
114469	Lamba	68
114470	Baguinge	68
114471	Woodbourne	14
114472	Lower Portland	14
114473	Creighton	14
114474	Leusoalii	195
114475	Ngân Trung	243
114476	Thon Trung Luong	243
114477	Xom Da Me	243
114478	Morgan	14
114479	Norwell	14
114480	Phan Thiet	243
114481	Thu Dau Mot	243
114482	Abiramam	93
114483	Warren	14
114484	Paea	180
114485	Teavaro	180
114486	Mahina	180
114487	Mabusag	68
114488	Mapalacsiao	68
114489	Bulacnin	68
114490	Sibul	68
114491	Taysan	68
114492	Mangaldan	68
114493	Bulatukan	68
114494	General Nakar	68
114495	Tiwi	68
114496	Tacub	68
114497	Bhimber	173
114498	Balingian	146
114499	Ravensbourne	14
114500	Moura	14
114501	Mooloolah	14
114502	Mundubbera	14
114503	Boondooma	14
114504	Glass House Mountains	14
114505	Whiporie	14
114506	Burrumbuttock	14
114507	Wansbrough	14
114508	Yealering	14
114509	Petersons	14
114510	Tullah	14
114511	Chon Daen	223
114512	Cornella	14
114513	Kialla East	14
114514	Licola	14
114515	Robigana	14
114516	Mathinna	14
114517	Drayton	14
114518	The Summit	14
114519	Townson	14
114520	Yamsion	14
114521	Bonnie Vale	14
114522	Cabarlah	14
114523	Tarampa	14
114524	Columboola	14
114525	Harrisville	14
114526	Yundool	14
114527	Moorilim	14
114528	Port Franklin	14
114529	Conargo	14
114530	Pyengana West	14
114531	Cobdog	14
114532	Hadspen	14
114533	Windermere	14
114534	Killcare	14
114535	Amamoor	14
114536	Docters Creek	14
114537	Baking Board	14
114538	Fulham Vale	14
114539	Boonarda	14
114540	Bryden	14
114541	Tarong	14
114542	Evergreen	14
114543	Kingsthorpe	14
114544	Junction View	14
114545	Black Duck Creek	14
114546	Mutdapilly	14
114547	Coalbank	14
114548	Old Talgai	14
114549	College Green	14
114550	Stoodley	14
114551	Chonggye	49
114552	Biga	68
114553	San Joaquin	68
114554	Putlod	68
114555	San Basilio	68
114556	Domanpot	68
114557	Baculongan	68
114558	Selby	14
114559	Stanbridge	14
114560	Avon Dam	14
114561	Morumbateman	14
114562	Winchendon Vale	14
114563	Tiruvottiyur	93
114564	Malur	93
114565	Kadugannawa	214
114566	Minuwangoda	214
114567	Gawagomuwa	214
114568	Mayilawalana	214
114569	Hissella	214
114570	Udugoda	214
114571	Bopagama	214
114572	Prosito	218
114573	Anmin	49
114574	Khardaha	93
114575	Osalli	49
114576	Angol	49
114577	Chungnungni	49
114578	Yongsumal	49
114579	Nobinai	124
114580	Hepburn	14
114581	Dungaree	14
114582	Kushima	124
114583	Hadandong	49
114584	Sagu	49
114585	Yonghyon	49
114586	Pokpyongni	49
114587	Bool Lagoon	14
114588	Carigara	68
114589	Talalora	68
114590	Tacurong	68
114591	Catarman	68
114592	Pak Sha Tsuen	91
114593	Hà Giang	243
114594	Pukeatua	170
114595	Waitati	170
114596	Kaponga	170
114597	Ban Phaeo	223
114598	Nong Khae	223
114599	Cagbang	68
114600	Ligao	68
114601	Tarn Taran	93
114602	Chase Mills	65
114603	Ponderosa	65
114604	Arnoldsville	65
114605	Mellungsbacka	69
114606	Nedenes	168
114607	Tveitsund	168
114608	East Branch	65
114609	Kongsudong	49
114610	Taesanchi	49
114611	Mochungdong	49
114612	Lumbin	71
114613	Farmington Falls	65
114614	Cardup	14
114615	Lehtola	69
114616	Vättsta	217
114617	Skommarhyttan	217
114618	Tönnet	217
114619	Olofsböle	217
114620	Reiervik	168
114621	Lake Spring	65
114622	Cobb Island	65
114623	Mcleod	65
114624	Killarney	14
114625	Diggers Rest	14
114626	Chienfan	224
114627	Fransham	185
114628	Wykoff	65
114629	North Pitcher	65
114630	Maldon	14
114631	Oonoonba	14
114632	Doyles Creek	14
114633	Stora Boberg	217
114634	Tveten	217
114635	Artemas	65
114636	Kirkton Of Largo	185
114637	Euleilah	14
114638	Kangaloon	14
114639	Dakabin	14
114640	Carrowmore	97
114641	Raby Bay	14
114642	Spraggs	65
114643	Dickerson Run	65
114644	Tauchritz	3
114645	Kräpelin	3
114646	Long Branch	38
114647	Saint-malachie	38
114648	Chipman	38
114649	Oakburn	38
114650	Woody Island	38
114651	Saint Lawrence	38
114652	North Branch	38
114653	Normans Cove	38
114654	Carmanville	38
114655	Bellburns	38
114656	Parsons Pond	38
114657	Kings Point	38
114658	Little Bay	38
114659	Colinet	38
114660	English Harbour East	38
114661	Cape Broyle	38
114662	Herbert	38
114663	Arcola	38
114664	Waldheim	38
114665	Lake Lenore	38
114666	Saint Quentin	38
114667	Linton	38
114668	Hopewell	38
114669	Kingsclear	38
114670	Burnsville	38
114671	Advocate Harbour	38
114672	Mosherville	38
114673	Westville	38
114674	Mont-louis	38
114675	Old Fort Bay	38
114676	Lotbinière	38
114677	Bernard	38
114678	Wentworth Centre	38
114679	Springfield	38
114680	Beaver Harbour	38
114681	Brookfield	38
114682	Musquodoboit Harbour	38
114683	La Reine	38
114684	Duparquet	38
114685	Ripon	38
114686	Guigues	38
114687	Tlell	38
114688	Ardmore	38
114689	Port Hood	38
114690	Tatamagouche	38
114691	Soldier Cove	38
114692	Argyle	38
114693	Chéticamp	38
114694	Wailoku	70
114695	Birru	14
114696	Frances	14
114697	Higginsville	14
114698	Cinnabar	14
114699	Cadgee	14
114700	Bringalbert	14
114701	Sylvaterre	14
114702	Bowan Park	14
114703	Borroloola	14
114704	Oorindi	14
114705	Augathella	14
114706	Aramac	14
114707	Balranald	14
114708	Turondale	14
114709	The Glen	14
114710	Locksley	14
114711	Water Mark	14
114712	Utopia	14
114713	Mundoona	14
114714	Lochaber	14
114715	Tandagin	14
114716	Porongorup	14
114717	Rudall	14
114718	Streaky Bay	14
114719	Terowie	14
114720	Girvan	14
114721	Tanner Hill Estate	91
114722	Kranichfeld	3
114723	Gadsdorf	3
114724	Niederfell	3
114725	Wolsfeld	3
114726	Steinbach Am Wald	3
114727	Mount Braddock	65
114728	Beaumaris	185
114729	Tílisos	78
114730	Springfield Center	65
114731	Tepeyanco	141
114732	Tlapehuala	141
114733	Mochicahui	141
114734	San Bartolo	141
114735	Estancia	141
114736	Almaya	141
114737	Yerbabuena	141
114738	Arriaga	141
114739	Aguajito	141
114740	Poligné	71
114741	Fishs Eddy	65
114742	Leigh Creek	14
114743	Ríon	78
114744	Mesa Redonda	242
114745	Neelyville	65
114746	Premana	122
114747	Dunlevy	65
114748	Cannigione	122
114749	Pietrapennata	122
114750	Libiola	122
114751	Viscone	122
114752	Bagnoli Del Trigno	122
114753	Zionville	65
114754	Mikolajki Pomorskie	181
114755	Canim Lake	38
114756	Mud River	38
114757	Mafikeng	215
114758	Cradock	215
114759	Somerset East	215
114760	Bethal	215
114761	East Barre	65
114762	Hume Heights	210
114763	Saint Louis	38
114764	Newcastle Bridge	38
114765	Övitsböle	69
114766	Ialmicco	122
114767	Bang Tangur	31
114768	La Pea	64
114769	Villar Del Rey	64
114770	Schwebsingen	140
114771	Altwies	140
114772	Bous	140
114773	Rose Lodge	65
114774	Zion Hill	97
114775	Livi	135
114776	Shell	65
114777	Sicklinghall	185
114778	Kamunting	146
114779	Phak Hai	223
114780	Fernancaballero	64
114781	Ontario Center	65
114782	Caplinger Mills	65
114783	Shickley	65
114784	Tyaskin	65
114785	Brasher Falls	65
114786	Brainardsville	65
114787	Oswegatchie	65
114788	Stuyvesant	65
114789	Cranberry Lake	65
114790	Waka	65
114791	Ronald	65
114792	Queen	65
114793	Potts Grove	65
114794	Centrahoma	65
114795	Patricksburg	65
114796	Langebaan	215
114797	Plumstead	215
114798	Bazine	65
114799	Berridale	14
114800	Tallimba	14
114801	Fordville	65
114802	Mount Judea	65
114803	Chemult	65
114804	Somoto	164
114805	Cord	65
114806	Posey	65
114807	Rozet	65
114808	Spade	65
114809	Cowdrey	65
114810	Porterdale	65
114811	Southmayd	65
114812	Saffell	65
114813	Colerain	65
114814	High Rolls Mountain Park	65
114815	Shaver Lake	65
114816	Orgenoy	71
114817	Virgilina	65
114818	Chilcoot	65
114819	Armuchee	65
114820	Otse	29
114821	Tonota	29
114822	Parowan	65
114823	Al Badawiyah	131
114824	Amherstdale	65
114825	Twilight	65
114826	Duck	65
114827	Yolyn	65
114828	Man	65
114829	Orma	65
114830	Capon Bridge	65
114831	Horner	65
114832	Valley Bend	65
114833	Pursglove	65
114834	San Miguel Chicaj	82
114835	Santo Tomás	59
114836	Rosario De Mora	59
114837	Olocuilta	59
114838	San Juan Talpa	59
114839	Tonacatepeque	59
114840	Mcfaddin	65
114841	Fentress	65
114842	Washtucna	65
114843	Shonto Community Post Office	65
114844	Trosper	65
114845	Tollesboro	65
114846	Pine Knot	65
114847	Kimper	65
114848	Boles	65
114849	Pindall	65
114850	Bergman	65
114851	Littlefork	65
114852	Conceição Do Castelo	30
114853	Riacho Fundo	30
114854	Tibagi	30
114855	Abadiânia	30
114856	Jucurutu	30
114857	Caicó	30
114858	Huejotzingo	141
114859	Coatzintla	141
114860	Ixcaquixtla	141
114861	Amozoc	141
114862	San Andrés Cholula	141
114863	Esperanza	141
114864	Santa María La Alta	141
114865	San Sebastián Villanueva	141
114866	Yehualtepec	141
114867	Potrero Del Llano	141
114868	Jalacingo	141
114869	Xiutetelco	141
114870	Pijijiapan	141
114871	Jicayan	141
114872	Totoltepec De Guerrero	141
114873	Putla	141
114874	Santa Maria Yalotepec	141
114875	Unión Hidalgo	141
114876	San Isidro Trementina	141
114877	Magdalena Teitipac	141
114878	Santa María Del Tule	141
114879	Copainalá	141
114880	Xitla	141
114881	Tlalixtac	141
114882	Tehuantepec	141
114883	Niltepec	141
114884	Xochiltepec	141
114885	Cañada De Galicia	141
114886	Tlacotalpan	141
114887	Soyaltepec	141
114888	Mapastepec	141
114889	Cacaotepec	141
114890	Teotihuacán	141
114891	Mazatecochco	141
114892	Almoloya	141
114893	Zongozotla	141
114894	Malacatepec	141
114895	Atotonilco El Grande	141
114896	Amaxac	141
114897	Cancuc	141
114898	Socoltenango	141
114899	Agua Dulce	141
114900	Oteapan	141
114901	Tzimol	141
114902	Las Cruces De Penangos	141
114903	Pichucalco	141
114904	San Nicolás Guadalupe	141
114905	Huamuxtitlán	141
114906	Yecapixtla	141
114907	San Lorenzo Cuauhtenco	141
114908	Rayón	141
114909	Tenango De Arista	141
114910	San Pedro Abajo	141
114911	Mexicaltzingo	141
114912	Almoloya Del Río	141
114913	Autopan	141
114914	Capulhuac	141
114915	Zinacantepec	141
114916	Sultepec	141
114917	Tonatico	141
114918	Bocanegra	141
114919	Tezontepec De Aldama	141
114920	Hueypoxtla	141
114921	Juchitepec	141
114922	Meyahualco	141
114923	San Antonio	141
114924	San Antonio De Las Tejas	141
114925	Tecoh	141
114926	Ticul	141
114927	Kinchil	141
114928	Ranas	141
114929	El Encanto	141
114930	Bacalar	141
114931	Felipe Carrillo	141
114932	Ituiutaba	30
114933	Hoctún	141
114934	Escárcega	141
114935	Castaños	141
114936	Tunal	141
114937	El Encino	141
114938	Clorcasitas	141
114939	El Rincón De Los Pastores	141
114940	El Cajete	141
114941	Ampliación La Loma	141
114942	Gustavo Díaz Ordaz	141
114943	Ixtlán Del Río	141
114944	Tecalitlán	141
114945	El Colomo	141
114946	Juchitlán	141
114947	La Palmilla	141
114948	San José Temascatío	141
114949	Vallarta	141
114950	Opopeo	141
114951	Nochistlán	141
114952	Yahualica	141
114953	Unión De San Antonio	141
114954	Villa González Ortega	141
114955	Huejúcar	141
114956	Saín Alto	141
114957	Tepezalá	141
114958	Pabellón De Arteaga	141
114959	Loreto	141
114960	El Roble	141
114961	Guadalupe De Trujillo	141
114962	Huandacareo	141
114963	Coeneo	141
114964	Purépero	141
114965	Itzican	141
114966	Villamar	141
114967	Batiquitas	141
114968	Altar	141
114969	Teixeiras	30
114970	Santo Antônio Do Amparo	30
114971	Canutillo	141
114972	Naopatía	141
114973	Villa Unión	141
114974	Palomitas	141
114975	Potam	141
114976	La Calera	141
114977	La Llave	141
114978	Tochimilco	141
114979	Luvianos	141
114980	Joquicingo	141
114981	Villa Juárez	141
114982	Acultzingo	141
114983	Cosamaloapan	141
114984	Chacaltianguis	141
114985	Rafael Delgado	141
114986	Juan Reyes	141
114987	Comoapan	141
114988	Nossa Senhora Da Glória	30
114989	Natuba	30
114990	Cuité	30
114991	Muniz Freire	30
114992	Araquari	30
114993	Acaraú	30
114994	Bernardino De Campos	30
114995	Cerqueira César	30
114996	Uiraúna	30
114997	José Da Penha	30
114998	Galiléia	30
114999	Las Mantas	51
115000	Palenque	57
115001	Colomi	27
115002	Guatimozín	11
115003	Coyoles Central	90
115004	Pujilí	57
115005	Eusebio Ayala	178
115006	Purey	40
115007	Pasca	44
115008	Morteros	11
115009	Alto De San Pedro	11
115010	B. De Irigoyen	11
115011	Desmochado Afuera	11
115012	Ingenio Nueva Baviera	11
115013	Pozuelos	11
115014	Villa Paranacito	11
115015	Loma Del Medio	11
115016	Tusquitas	11
115017	Benavídez	11
115018	Colonia Delta	11
115019	Allanton	185
115020	Paillaco	40
115021	San José	188
115022	Caballito	11
115023	Fighiera	11
115024	General Sarmiento	11
115025	Gachetá	44
115026	Verónica	11
115027	Apartadó	44
115028	Yolombó	44
115029	Villa Allende	11
115030	El Sauce	11
115031	Los Quebrachitos	11
115032	Baños	11
115033	San Agustín	11
115034	La Falda	11
115035	Tres Bocas	11
115036	Palavecino	11
115037	Tartagal	11
115038	Uranga	11
115039	Aguirre	11
115040	San Clemente Del Tuyú	11
115041	San Félix	176
115042	San Vicente De Bique	176
115043	San Carlos	176
115044	Los Boquerones	176
115045	Potrerillos Arriba	176
115046	El Lirial	242
115047	La Ciénega	242
115048	Castillero	242
115049	El Tigrito	242
115050	Tijitiji	242
115051	Mucurubá	242
115052	El Durazno	90
115053	Vallecillo	90
115054	Sabanagrande	90
115055	Sint Michiel	90
115056	Chulucanas	179
115057	Pomabamba	179
115058	Carmi	179
115059	Lampa	179
115060	Palpa	179
115061	Acolla	179
115062	Huallanca	179
115063	Santa Eulalia	179
115064	Chincha Alta	179
115065	Supe	179
115066	Antapallpa	179
115067	Santo Tomas	179
115068	Huamac	179
115069	Huasahuasi	179
115070	Copacabana	179
115071	Huarangal	179
115072	Huamachuco	179
115073	Jitohualin	179
115074	Urcos	179
115075	Reñaca	40
115076	Durazno	11
115077	Carmen	11
115078	Zapala	11
115079	Filo-hua-hum	11
115080	Cabildo	11
115081	Villa Augusta	11
115082	Sáenz Peña	11
115083	Piribebuy	178
115084	Alto Hospicio	40
115085	Escuintla	82
115086	San José Pinula	82
115087	Magdalena Milpas Altas	82
115088	Sanarate	82
115089	Santa Cruz	232
115090	Enterprise	232
115091	Curucaye	232
115092	El Socorro	232
115093	El Cairo	44
115094	Omoa	90
115095	Colonia Piamontesa	239
115096	San Ramón	239
115097	Treinta Y Tres	239
115098	Junín	44
115099	Firavitoba	44
115100	Sogamoso	44
115101	Pacho	44
115102	Ortega	44
115103	Rioblanco	44
115104	El Placer	44
115105	Leiva	44
115106	Matanza	44
115107	Natagaima	44
115108	Coyaima	44
115109	Gigante	44
115110	Ataco	44
115111	Aguadas	44
115112	Villa Ángela	11
115113	La Calera	44
115114	Villamaría	44
115115	La Bola	242
115116	Paujicillo	242
115117	Serrano	242
115118	Cordero	242
115119	Riecito	242
115120	Alto De Santo Domingo	242
115121	Lomas Redondas	242
115122	Aragua	242
115123	Mumuche	242
115124	La Begoña	242
115125	El Xaguas	242
115126	Pueblo Nuevo	242
115127	La Venta	242
115128	Barbascal	242
115129	Ayuquita	242
115130	Río Del Medio	242
115131	Mackenzie	88
115132	Araucana	40
115133	Chinameca	59
115134	Moncagua	59
115135	Atiquizaya	59
115136	Chalchuapa	59
115137	Apopa	59
115138	Delgado	59
115139	La Unión	59
115140	Ciénaga	44
115141	El Zapote	90
115142	Frutillar Alto	40
115143	El Triunfo	57
115144	Montalvo	57
115145	La Dehesa	40
115146	Njurunda	217
115147	Kaulio	69
115148	Onauku	170
115149	Bounuwa	214
115150	Talawakele	214
115151	Jackson Springs	65
115152	Frö	217
115153	Sorevnovaniye	237
115154	Velinga	217
115155	Kildorrery	97
115156	South Harting	185
115157	Alfés	64
115158	Taiskirchen Im Innkreis	15
115159	Guisona	64
115160	Aínsa	64
115161	Mollmannsdorf	15
115162	Steinberg An Der Rabnitz	15
115163	Mugeni	192
115164	Nova Bystrice	187
115165	Dyltabruk	217
115166	Käggelholm	217
115167	Kinola	69
115168	Tursa	69
115169	Segalstad	168
115170	Durmålsskardet	168
115171	Ellstad	168
115172	Staubø	168
115173	Gaiseni	192
115174	Varsag	192
115175	Guvarp	217
115176	Zalesty	237
115177	Montlay-en-auxois	71
115178	Liesville-sur-douve	71
115179	Les Ventes	71
115180	Villy-le-bouveret	71
115181	Limeyrat	71
115182	Vialette	71
115183	Beaudéan	71
115184	Soulaucourt	71
115185	Chateau D'almanches	71
115186	Voissant	71
115187	Ponteils-et-brésis	71
115188	Sturzelbronn	71
115189	Pavant	71
115190	Le Juge	71
115191	Tersanne	71
115192	Villenouvelle	71
115193	Rouans	71
115194	Le Pradal	71
115195	Saint-cézert	71
115196	Saint-jean-de-la-blaquière	71
115197	Malons-et-elze	71
115198	Aulnois-sous-vertuzey	71
115199	Harmonville	71
115200	Wargemoulin-hurlus	71
115201	Barinque	71
115202	Planioles	71
115203	Plumergat	71
115204	Clairavaux	71
115205	Desingy	71
115206	Sanilhac	71
115207	Urbanya	71
115208	Lavans-vuillafans	71
115209	Grand Veau	71
115210	Carlucet	71
115211	Saint-léonard	71
115212	Genouilleux	71
115213	Martangy	71
115214	Escandolières	71
115215	Saint-pardoux-l'ortigier	71
115216	Goutteland	71
115217	Rosey	71
115218	Biyukhuskomya	237
115219	Bolschaja Aleksandrowka	237
115220	Venaco	71
115221	Restinclières	71
115222	Chamberet	71
115223	Dal	168
115224	Predgrize	63
115225	Waldheim	15
115226	Roudham	185
115227	Berlevåg	168
115228	Sápai	78
115229	Arnaía	78
115230	Hanout Cheïkh	233
115231	Bir Ali Ben Khalifa	233
115232	Zriba	233
115233	Lamtah	233
115234	Bizerte	233
115235	Pribisje	63
115236	Skattmansby	69
115237	Akula	69
115238	Harjula	69
115239	Apoldu De Jos	192
115240	Pitmedden	185
115241	Roshchino	193
115242	Banatsko Novo Selo	207
115243	Grünau	15
115244	Pentheiki	217
115245	Morjärv	217
115246	't Goy	172
115247	Riyaq	132
115248	Alkkia	69
115249	Windelsbleiche	3
115250	Ukonniemi	69
115251	Hovorany	187
115252	Libatse	66
115253	Soponya	92
115254	Pasiki	25
115255	Chervyaki	25
115256	Saint-civran	71
115257	Hårderup	217
115258	Skalhamn	217
115259	Vålvallen	217
115260	Säterberget	217
115261	Port-vendres	71
115262	Waltembourg	71
115263	Långliden	217
115264	Lillroten	217
115265	Östgranvåg	217
115266	Sallebyn	217
115267	Ekarebol	217
115268	Norra Billinge	217
115269	Hålahult	217
115270	Botesti	192
115271	Nyland	217
115272	Ljusbäck	217
115273	Monte Cerignone	122
115274	Monte Licciano	122
115275	Monterotto	122
115276	Montetassi	122
115277	Monte Altavelio	122
115278	Årset	168
115279	Skrövsæt	168
115280	Saint-germain-du-bel-air	71
115281	La Guignotrie	71
115282	Les Quatre Routes	71
115283	Baslow	185
115284	Ben Slimane	150
115285	Saint-germain-des-fossés	71
115286	Eriz	218
115287	Kaukasalo	69
115288	Fågelsjö	217
115289	Spässlanda	217
115290	Krikellos	78
115291	Sangijärvi	217
115292	Bodviken	217
115293	Montgat	64
115294	Västra Torup	217
115295	Karsholm	217
115296	Consthum	140
115297	Kolsätter	217
115298	Sannerud	217
115299	Spadtorp	217
115300	Vitick	69
115301	Hintertodtmoos	3
115302	Chauriat	71
115303	Fterikoudi	42
115304	Sikopetra	42
115305	Kabedes	42
115306	Aska	42
115307	Mitsero	42
115308	Gourri	42
115309	Kalohorio	42
115310	Agios Konstantinos	42
115311	Alithinou	42
115312	La Tricherie	71
115313	Ostheim	71
115314	Kalavaso	42
115315	Tilton-on-the-hill	185
115316	Povetno	237
115317	Kozara	237
115318	Cheremkhuv	237
115319	Kupichvolya	237
115320	Labach	237
115321	Lagodiv	237
115322	Toome	185
115323	Kilcoo	185
115324	Corchoney Cross Roads	185
115325	Liarum	217
115326	Hartennes-et-taux	71
115327	Montaut	71
115328	Mazelay	71
115329	Visseltofta	217
115330	Kanth	181
115331	Sogucakpinar	235
115332	Pavlovskaya Sloboda	193
115333	Merscheid	140
115334	Aber	185
115335	Ambjörnarp	217
115336	Cloon	97
115337	Cookley	185
115338	Dreen	185
115339	Caio	185
115340	Porth-y-rhyd	185
115341	Llanllugan	185
115342	Hohebach	3
115343	Guilly	71
115344	Bligny-lès-beaune	71
115345	Zastávka	187
115346	Bessey	71
115347	Maloye Verevo	193
115348	Rocester	185
115349	Bobrowiczki	181
115350	Pura	218
115351	Hasperding	3
115352	Modry Kamen	62
115353	Chilgrove	185
115354	Brasted	185
115355	Krögars	69
115356	West Dulwich	185
115357	Gunnerud	217
115358	Heem	172
115359	Colerne	185
115360	Elsted	185
115361	Bulancak	235
115362	Duger	235
115363	Naujamiestis	139
115364	Avdeyevka Pervaya	237
115365	Romanovka	237
115366	Avdeyevka Vtoraya	237
115367	Great Musgrave	185
115368	Biyukyankoy	237
115369	Cresswell Quay	185
115370	Siknäs	217
115371	Övre Kuouka	217
115372	Ratukkavaaraby	217
115373	Hermanstorp	217
115374	Mästreda	217
115375	Grönsik	217
115376	Skivetorp	217
115377	Nybo	217
115378	Finngruvan	217
115379	Gillanda	217
115380	Grönkullen	217
115381	Skäralid	217
115382	Näsåker	217
115383	Gonyu	92
115384	Limuru	128
115385	Sæbø	168
115386	Åkeneset	168
115387	Visoko	63
115388	Plaun Dils Matts	218
115389	Ellnrode	3
115390	Eschdorf	140
115391	Nisporeni	156
115392	Gostovici	28
115393	Busovaca	28
115394	Haupttürnitzrotte	15
115395	Bradut	192
115396	Solënoye	237
115397	Raröd	217
115398	Het Wild	172
115399	Tombøl	55
115400	Byureghavan	12
115401	Champlin	71
115402	Luant	71
115403	Goncelin	71
115404	Sremcica	207
115405	Lennsjö	217
115406	Bomsund	217
115407	Provita De Jos	192
115408	Laurein	122
115409	Al Maso	122
115410	Corzes	122
115411	Niederdorf	122
115412	Goli Vrh	52
115413	Lackovici	52
115414	Courbehaye	71
115415	Courtauly	71
115416	Grambois	71
115417	Badel	71
115418	Voulon	71
115419	Lizant	71
115420	Cherveix	71
115421	Largentière	71
115422	Saint-pourçain-sur-besbre	71
115423	Clécy	71
115424	Viam	71
115425	Beaulieu-sur-loire	71
115426	Immenreuth	3
115427	Évrange	71
115428	Hagen	71
115429	Harlange	140
115430	Mariannelund	217
115431	Börsebo	217
115432	Beniarbeig	64
115433	Saint-sylvestre	71
115434	Paladru	71
115435	Dodenhausen	3
115436	Villanueva De Sigena	64
115437	Beled	92
115438	Los Molares	64
115439	Kalinovo	193
115440	Nikolaypolye	237
115441	Jelenowka	237
115442	Sonac	71
115443	Saint-paul-et-valmalle	71
115444	Östbodarna	217
115445	Snärhult	217
115446	Sylta	217
115447	Smörmyr	217
115448	Mantebo	217
115449	Svansjömåla	217
115450	Valviken	217
115451	Hållbacken	217
115452	Såå	217
115453	Plavnica	62
115454	Hisor	222
115455	Frévillers	71
115456	Hildersham	185
115457	Hålabäck	217
115458	Brinkamåla	217
115459	Mediesu Aurit	192
115460	Leukerbad	218
115461	Wobulenzi	238
115462	Holetown	21
115463	Colline Jenda	191
115464	Citrusdal	215
115465	Belhar	215
115466	Sisuza	215
115467	Lalmatie	152
115468	Kangema	128
115469	Hammam-lif	233
115470	Tazirkah	233
115471	Masakin	233
115472	Dar Al Bay	233
115473	Sembat	233
115474	Carthage	233
115475	Al `ayayishah	233
115476	Alimadene	150
115477	Ouarzazate	150
115478	Douar Kama	150
115479	Douar Oulad Messaoud	150
115480	Fatick	206
115481	Orkney	215
115482	Virginia	215
115483	Kwandengezi	215
115484	Glentana	215
115485	Hekpoort	215
115486	Despatch	215
115487	Moloro	215
115488	Eendrag	215
115489	Riversdal	215
115490	Tswafeng	215
115491	Roosevelt Park	215
115492	Kenton On Sea	215
115493	Blackheath	215
115494	Nottingham Road	215
115495	Berkane	150
115496	Aïn El Harrouda	150
115497	Douar Oulad Saïd	150
115498	Al `izziyah	58
115499	Ar Riwaq	126
115500	Nouvelle France	152
115501	Peñal	232
115502	Oistins	21
115503	Phalaborwa	215
115504	Oshakati	161
115505	Northdene Estate	215
115506	Heilbron	215
115507	Guguletu	215
115508	Maitland	215
115509	Melmoth	215
115510	San Juan	51
115511	Kuwadzana 4	248
115512	Mugina	191
115513	Midlands	152
115514	Dokoro	166
115515	Miquelon	201
115516	Strandquist	65
115517	West Millbury	65
115518	Brogan	65
115519	Malo	65
115520	Eden Mills	65
115521	Chandlers Valley	65
115522	Crozier	65
115523	Rochfort Bridge	38
115524	North Sandwich	65
115525	Retlaw	38
115526	Fort Vermilion	38
115527	Chestnut Ridge	65
115528	Rosa Zárate	57
115529	Guano	57
115530	Tena	57
115531	La Candelaria	176
115532	Santa Rita	176
115533	Puerto Nuevo	11
115534	Fyzabad	232
115535	Claxton Bay	232
115536	El Dique	242
115537	Guaritoto	242
115538	Mechita	11
115539	Calera De Tango	40
115540	Curacaví	40
115541	El Trebolar	40
115542	Piedecuesta	44
115543	Escobal	176
115544	Caramanta	44
115545	Finca Elisa	11
115546	Tacanas	11
115547	Presidente Roque Sáenz Peña	11
115548	Ingenio San Pablo	11
115549	Cofradía	90
115550	Pachía	179
115551	Ilave	179
115552	Hacienda San Jose	179
115553	Chucuito	179
115554	La Mitra	176
115555	San Cristóbal	57
115556	Chone	57
115557	Cardona	239
115558	Los Lagos	40
115559	Parque Chas	11
115560	Dock Sud	11
115561	Trinidad De Quebradas	90
115562	Bituruna	30
115563	São Mateus Do Sul	30
115564	Subachoque	44
115565	Pedreiras	30
115566	Barra Do Corda	30
115567	Olímpio De Freitas	30
115568	Monções	30
115569	Álvaro De Carvalho	30
115570	Pires Do Rio	30
115571	Ibateguara	30
115572	Nova Aurora	30
115573	Nepomuceno	30
115574	Jaboticatubas	30
115575	Dessalines	89
115576	Guanhães	30
115577	São Lourenço Do Sul	30
115578	Oeste	30
115579	Paripiranga	30
115580	Villeta	44
115581	El Paujil	44
115582	Garagoa	44
115583	Guateque	44
115584	Teruel	44
115585	Fúquene	44
115586	Supatá	44
115587	Combita	44
115588	Piendamó	44
115589	San José	44
115590	Trujillo	44
115591	Paicol	44
115592	Hato	44
115593	Pivijay	44
115594	Santa Helena	44
115595	Bituima	44
115596	San Antonio Del Tequendama	44
115597	Bugalagrande	44
115598	Ibatiba	30
115599	Minas	30
115600	Santa Maria Do Pará	30
115601	Santa Izabel	30
115602	Ponta Da Cruz	30
115603	Mata De São João	30
115604	Treinta De Agosto	11
115605	Píllaro	57
115606	Colimes	57
115607	Lima Duarte	30
115608	La Chacrita	40
115609	Nuevo Arraiján	176
115610	Caraballeda	242
115611	José Santos Arévalo	11
115612	Ipinco	40
115613	Maskalla	22
115614	Orange Walk	22
115615	Bob Eiley	22
115616	Laureles	239
115617	Correa	11
115618	Coillun-co	11
115619	San Ignacio	11
115620	Banderaló	11
115621	Cavanagh	11
115622	Sansinena	11
115623	Villa Berthet	11
115624	La Calera	11
115625	Las Garzas	11
115626	Aldea Jacobi	11
115627	Maciá	11
115628	Villa Del Rosario	11
115629	Malvinas	11
115630	Colonia La Brava	11
115631	El Puente	11
115632	Floresta	11
115633	Santa Catarina Pinula	82
115634	Ciudad Vieja	82
115635	Punta Santiago	183
115636	Hillaby	21
115637	Lucio V. López	11
115638	Nextlalpan	141
115639	Saavedra	11
115640	Santa María Visitación	82
115641	Yurimaguas	179
115642	Puente Piedra Hacienda	179
115643	Huariaca	179
115644	Pimentel	179
115645	Toquepala	179
115646	Barranca	179
115647	Villa De Mayo	11
115648	Masatepe	164
115649	Ocotal	164
115650	Nahuatzén	141
115651	Nacozari	141
115652	Pérula	141
115653	Cosío	141
115654	Chiltepec	141
115655	Usila	141
115656	Pinotepa De Don Luis	141
115657	Palmar De Bravo	141
115658	Santa Cruz Huatulco	141
115659	Tizimín	141
115660	Arroyo De Piedra	141
115661	Álvaro Obregón	141
115662	Florencia	11
115663	General J. De San Martín	11
115664	María Elena	40
115665	Sanford	11
115666	Centro	141
115667	Leona Vicario	141
115668	Judibana	242
115669	Espeleta	11
115670	Las Calles	11
115671	Franck	11
115672	Villa Mella	188
115673	Duarte	188
115674	Francke	40
115675	Los Morros	242
115676	Gutiérrez	44
115677	Sasaima	44
115678	Los Robles	242
115679	Altagracia De Orituco	242
115680	La Vivienda	141
115681	Juan Gonzales	141
115682	Itapejara	30
115683	Pilar Do Sul	30
115684	Terra Roxa	30
115685	E Kilowatt	141
115686	Garuva	30
115687	Canguçu	30
115688	Barra Do Ribeiro	30
115689	Chilcuautla	141
115690	San José	141
115691	El Charquillo	141
115692	Esperança	141
115693	Pintada	141
115694	Estado De México	141
115695	Delta	141
115696	Alto Paraná	30
115697	Tequisquiapan	141
115698	Tamuín	141
115699	San José Del Tinto	141
115700	Vicente Guerrero	141
115701	Huitzilac	141
115702	Montezuma	51
115703	Tambor	51
115704	Santa Lucía	51
115705	Taras	51
115706	San Clemente	51
115707	La Mucuy	242
115708	Las Miridas	242
115709	Parque Patricios	11
115710	Don Bosco	11
115711	Santa Cruz Naranjo	82
115712	Antigua Guatemala	82
115713	Petapa	82
115714	Zacapa	82
115715	Tucurú	82
115716	San Pedro Pinula	82
115717	Rocafuerte	57
115718	Farellones	40
115719	Las Lajas	90
115720	Girón	44
115721	Aysen	40
115722	Montero	27
115723	Monte Patria	40
115724	El Peñón	40
115725	La Mata	176
115726	El Cristo	176
115727	Palmas Bellas	176
115728	San Pelayo	44
115729	San Pablo De Borbur	44
115730	Puerto Tejada	44
115731	Yaguará	44
115732	Noord	13
115733	Pampa La Julia	179
115734	Alto De Chapi	179
115735	Végueta	179
115736	Carnerillo	11
115737	Heavy	11
115738	Barranca	51
115739	Pilas Blancas	51
115740	La Cruz	51
115741	Point Fortin	232
115742	Repelón	242
115743	Piojó	44
115744	Nueva Guadalupe	59
115745	La Libertad	59
115746	El Porvenir	59
115747	El Saladero	242
115748	La Fría	242
115749	Agua Salada	242
115750	El Águila	242
115751	Barrancas	242
115752	Antonio	242
115753	Sabaneta	242
115754	Villa Hogar Alemán	11
115755	Jeppener	11
115756	Colonia Margarita	11
115757	Larrea	11
115758	San Ambrosio	11
115759	Teniente Origone	11
115760	San Benito	11
115761	Plaza Huincul	11
115762	Cereales	11
115763	Carril	11
115764	Manuel García Fernández	11
115765	Laguna Blanca	11
115766	Miguel Lillo	11
115767	Irigoyen	11
115768	Coronel Arnold	11
115769	Ensanche De Colonia Ella	11
115770	Monteagudo	11
115771	Orán	11
115772	Barrio San Patricio	11
115773	Mar Del Sur	11
115774	Guido Spano	11
115775	General O'brien	11
115776	Chiclana	11
115777	El Tejar	11
115778	Mariano Acosta	11
115779	Armação Dos Búzios	30
115780	Alcobaça	30
115781	Japira	30
115782	Itaparica	30
115783	Caroveira	30
115784	Campina Grande Do Sul	30
115785	Iguá	30
115786	Terra Boa	30
115787	Quirinópolis	30
115788	André Machado	30
115789	Pasto Da Mata	30
115790	Lajedão	30
115791	Conde	30
115792	Rio Real	30
115793	Igaci	30
115794	Cacimba De Dentro	30
115795	Mucuri	30
115796	Silêncio	30
115797	Padre Bernardo	30
115798	Japaratuba	30
115799	Santa Cruz Do Mónte Alverne	30
115800	Alagoa Nova	30
115801	Paraíba Do Sul	30
115802	Arroio Grande	30
115803	Floraí	30
115804	Arealva	30
115805	Natividade Da Serra	30
115806	Felidhoo	111
115807	Montagne Blanche	152
115808	Surinam	152
115809	Galboda	214
115810	Kotikawatta	214
115811	Mahesana	93
115812	Homei	224
115813	Lampitak	68
115814	Bolila	68
115815	Ryuo	124
115816	Bincungan	68
115817	Silway	68
115818	Solana	68
115819	Winnindoo	14
115820	Yarram	14
115821	Esperance	14
115822	Waiatarua	170
115823	Kolora	14
115824	Yarpturk	14
115825	Sharqpur	173
115826	Beaumont	14
115827	Edgecombe	14
115828	Kampong Pepara	31
115829	Kampong Salapit	31
115830	Sebastian	14
115831	Tungi	20
115832	Kebumen	94
115833	Bouloupari	169
115834	Kampong Tangkas	146
115835	Kampong Kiloupodos	146
115836	Kampong Mangkok	146
115837	Tanjong Sepat	146
115838	Faleatiu	195
115839	Samea	195
115840	Ta Khmau	36
115841	Tooma	14
115842	Burjida Bando	173
115843	Lomolomo	70
115844	Shui Hau	91
115845	Youraling	14
115846	Tammin	14
115847	Karanganom	94
115848	Beni	163
115849	Hetauda	163
115850	Port Kennedy	14
115851	Spencers Brook	14
115852	Shark Bay	14
115853	Wamuran	14
115854	Siddharthanagar	163
115855	Waling	163
115856	Chin Lan Chun	91
115857	Ceres	14
115858	Shekhupura	173
115859	Cheung Lek Mei	91
115860	Cantapoy	68
115861	Sumilao	68
115862	Tanjil South	14
115863	Kampong Sungai Nibong Besar	146
115864	Paro	24
115865	Endeavour Inlet	170
115866	Dublin	14
115867	Santo Domingo	68
115868	Lakes Entrance	14
115869	Buloh Kasap	146
115870	Tabuk	68
115871	Sindangan	68
115872	Buyu-an	68
115873	Ban Hong Boe Nok	223
115874	Eng Khong Gardens	210
115875	Kampong Sungai Ramal Luar	146
115876	Collarenebri	14
115877	Elabbin	14
115878	Quins Castle	14
115879	Rubyvale	14
115880	Burewala	173
115881	Hazelwood	14
115882	Gundowring	14
115883	Yinnar	14
115884	Mcmahons Creek	14
115885	Guyam	68
115886	Sedan	14
115887	Kurlana	14
115888	Utmanzai	173
115889	Loralai	173
115890	Tuai	170
115891	Kodumudi	93
115892	Bellawongarah	14
115893	Xam Kho	243
115894	Allandale	14
115895	Tabbita	14
115896	Woodburn	14
115897	Llangothlin	14
115898	Alanvale	14
115899	Kilburn Estate	210
115900	Tooleybuc	14
115901	Fatehpur	173
115902	Bacong	68
115903	Caibiran	68
115904	Kooroocheang	14
115905	Cupang	68
115906	Breeza	14
115907	Wunkar	14
115908	Kumher	93
115909	Chalakudi	93
115910	Colinton	14
115911	Vikhroli	93
115912	Pine Creek	14
115913	Glen Alice	14
115914	Meinung	224
115915	Mysia	14
115916	Phú Phong	243
115917	Cangai	14
115918	Bailieston East	14
115919	Liffey	14
115920	Damortis	68
115921	Sai Ying Poon	91
115922	Pitfield	14
115923	Tabbimoble	14
115924	Bundannon	14
115925	Junee Reefs	14
115926	Swan Reach	14
115927	Banna	14
115928	Barmundu	14
115929	Halbury	14
115930	Mullanjandra	14
115931	Mount Compass	14
115932	Miriwinni	14
115933	Nerrina	14
115934	Oswald	14
115935	Mount Best	14
115936	Gunyah	14
115937	Upper Turon	14
115938	Hill Top	14
115939	Mianwali	173
115940	Musumak	49
115941	Glenbrae	14
115942	Songhyonni	49
115943	Pansongni	49
115944	Balgowlah Heights	14
115945	Tumanni	49
115946	Moorwatha	14
115947	Wehla	14
115948	Collector	14
115949	Arthurton	14
115950	Rhine Falls	14
115951	Armstrong Creek	14
115952	Galga	14
115953	Yielima	14
115954	Blighty	14
115955	Moonbah	14
115956	Bonnie Doon	14
115957	Harwood Island	14
115958	Macksville	14
115959	Tarago	14
115960	Stroud	14
115961	Wimbledon	14
115962	Wirrinya	14
115963	Bung Bong	14
115964	Louth	14
115965	Marrar	14
115966	Reefton	14
115967	Eastholme	14
115968	Montumana	14
115969	Seelands	14
115970	Peachester	14
115971	Chatsworth	14
115972	Entablado	68
115973	Padang	68
115974	La Granja	68
115975	Igcocolo	68
115976	Amadeo	68
115977	Bradshaw	14
115978	Spreyton	14
115979	Warialda	14
115980	Madakotuwa	214
115981	Wingo	65
115982	Ewell	65
115983	Benito	38
115984	Ochre River	38
115985	Pine River	38
115986	Garysburg	65
115987	Keslers Cross Lanes	65
115988	Teulon	38
115989	Bragg City	65
115990	Codrington	8
115991	Two Hills	38
115992	Morehouse	65
115993	Benalto	38
115994	Pierceland	38
115995	Vanscoy	38
115996	Climax	38
115997	Notre-dame-de-lourdes	38
115998	Greenway	38
115999	Herrick Center	65
116000	Fort Duchesne	65
116001	Oxly	65
116002	Cawker City	65
116003	Cross Lake	38
116004	Magnet	65
116005	Heisler	38
116006	Mildred	65
116007	Mahaska	65
116008	Mcleod Lake	38
116009	Bowser	38
116010	Egnar	65
116011	Ancram	65
116012	Willow	65
116013	Joussard	38
116014	Little Eagle	65
116015	Saint Lawrence	65
116016	Lac Seul	38
116017	Wymore	65
116018	Brush Creek	65
116019	Maicao	44
116020	Langenburg	38
116021	Pilot Mound	65
116022	Midpines	65
116023	Port Neville	38
116024	Adna	65
116025	Skamokawa	65
116026	Packwaukee	65
116027	Mikana	65
116028	Homelake	65
116029	Capulin	65
116030	North Thetford	65
116031	Linière	38
116032	Nanticoke	38
116033	Lesterville	65
116034	Moorland	65
116035	Bouton	65
116036	Hanlontown	65
116037	Hartland	38
116038	Beachberg	38
116039	Fauquier	38
116040	White Bear	38
116041	Forest Lakes	65
116042	Riverside	38
116043	Cochecton	65
116044	Doon	65
116045	Little Sioux	65
116046	La Paz	90
116047	Támara	90
116048	Copán	90
116049	Santa Bárbara	90
116050	San José	90
116051	Richard	38
116052	Baljennie	38
116053	Forksville	65
116054	Guide Rock	65
116055	Kauneonga Lake	65
116056	Ramore	38
116057	Connaught	38
116058	Krydor	38
116059	Transcona	38
116060	Mafeking	38
116061	Seton Portage	38
116062	Farragut	65
116063	Kentish	123
116064	Mirando City	65
116065	Taiban	65
116066	La Loma	65
116067	Dellrose	65
116068	Lambsburg	65
116069	Mooringsport	65
116070	Stirling City	65
116071	Tripp	65
116072	Rockham	65
116073	Ree Heights	65
116074	Cavour	65
116075	Winfall	65
116076	Oshodi	166
116077	Redig	65
116078	Grande-rivière	38
116079	Silva	65
116080	Ester	65
116081	Ramea	38
116082	High Island	65
116083	Rippey	65
116084	Stopover	65
116085	Muscadine	65
116086	Akiak	65
116087	Valcartier Village	38
116088	Valcartier Station	38
116089	Notre-dame-des-monts	38
116090	Radom	65
116091	Fordsville	65
116092	Nunez	65
116093	Saint-anicet	38
116094	Lorimor	65
116095	Garibaldi	65
116096	Curllsville	65
116097	Spelter	65
116098	Alderson	38
116099	Balfour	38
116100	Mullin	65
116101	Plymouth	159
116102	Washington Island	65
116103	Montegut	65
116104	Seney	65
116105	Sunnybrook	38
116106	Flatbush	38
116107	Foleyet	38
116108	Parque Chacabuco	11
116109	Myalla	14
116110	Sosuri	49
116111	Poryon	49
116112	Pungdokchon	49
116113	Okchongni	49
116114	Muraebi	49
116115	Hongchon	49
116116	Tongdongni	49
116117	Ternate	68
116118	Tai Lam Liu	91
116119	Mau Wu Tsai	91
116120	Dalat	146
116121	Kampong Sura Masjid	146
116122	Gomersal	14
116123	Baldeo	93
116124	Manjeshwar	93
116125	Owak	68
116126	Ma-ayon	68
116127	Sobogi	49
116128	Omi	49
116129	Padalarang	94
116130	Jagupit	68
116131	Mingay	14
116132	Hanmer Springs	170
116133	Maungatapere	170
116134	Balclutha	170
116135	Te Karaka	170
116136	Vakambuli	70
116137	Natoaika	70
116138	Vatumbalavu	70
116139	Naisonggo	70
116140	Wowingragong	14
116141	Mannum	14
116142	Korunye	14
116143	Elderslie	14
116144	Euijeongbu	49
116145	Sangdokkok	49
116146	Tansagol	49
116147	Yongdangdong	49
116148	Hulu Langat	146
116149	Songjaeri	49
116150	Benaraby	14
116151	Joanna	14
116152	Cedarton	14
116153	Mawbanna	14
116154	Beechina	14
116155	Newbury	14
116156	Lochinvar	14
116157	Eagle Heights	14
116158	Naeodun	49
116159	Unmok	49
116160	Tunjon	49
116161	Weitbruch	71
116162	Aggnäs	217
116163	Vänjaurbäck	217
116164	Brösarp	217
116165	Scaletta	122
116166	Krivogastani	144
116167	Skolsta	217
116168	Rydsgård	217
116169	Friesenrath	3
116170	Az Zinan	9
116171	Saint Arvans	185
116172	Oliveira Do Douro	182
116173	Little Baddow	185
116174	Withernsea	185
116175	Strelln	3
116176	Durbach	3
116177	Seukendorf	3
116178	Abelenda	64
116179	Villota	64
116180	Samper	64
116181	Lastukoski	69
116182	Hakkari	69
116183	Paakila	69
116184	Jish	121
116185	Saxen	217
116186	Niederrußbach	15
116187	Kleinlobming	15
116188	Krensdorf	15
116189	Önnerup	217
116190	Desertmartin	185
116191	Bertogne	17
116192	Wellerode	3
116193	Welschneudorf	3
116194	La Escala	64
116195	Beybükü	235
116196	Zeytinlik	42
116197	Kärvingeborn	217
116198	Fituna	217
116199	Rönnarp	217
116200	Botten	217
116201	Henja	217
116202	Södra Nässja	217
116203	Lillkorsträsk	217
116204	Finsjö	217
116205	Gunnarby	217
116206	Gunnarsökna	217
116207	Meripää	69
116208	Villatoros	64
116209	Puebla De Yeltes	64
116210	Dehendorf	15
116211	Wühr	15
116212	Higher Thrushgill	185
116213	Hermée	17
116214	Dornas	71
116215	Rilhac-rancon	71
116216	Gonneville-en-auge	71
116217	Saint-agrève	71
116218	Thaumiers	71
116219	Colangette	71
116220	Le Rhimbé-bannegon	71
116221	Muides	71
116222	Pavezin	71
116223	Flavin	71
116224	Allainville	71
116225	Autoire	71
116226	Les Touzons	71
116227	Les Brosses	71
116228	La Corne Rollay	71
116229	Saint-georges-les-bains	71
116230	Les Ménichamp	71
116231	Paulmy	71
116232	Dampvitoux	71
116233	Migny	71
116234	Lioux-les-monges	71
116235	Coëtlogon	71
116236	Anould	71
116237	Mondonville	71
116238	Sermaize	71
116239	Tournoisis	71
116240	Brugeilles	71
116241	Manancourt	71
116242	Vallangoujard	71
116243	Arc-lès-gray	71
116244	Consac	71
116245	La Forêt-chabrouty	71
116246	Château-arnoux	71
116247	Saincaize	71
116248	Avelanges	71
116249	Lahayville	71
116250	Vrigne-meuse	71
116251	Fontbon	71
116252	Touget	71
116253	Solers	71
116254	La Brande	71
116255	Le Mons	71
116256	Alligny-cosne	71
116257	Contz-les-bains	71
116258	Thimory	71
116259	Dol-de-bretagne	71
116260	Rioz	71
116261	Úhonice	187
116262	Elderslie	185
116263	Trstenik	207
116264	Padinska Skela	207
116265	Berlin-blankenfelde	3
116266	Esquíroz	64
116267	Oittila	69
116268	Stormora	69
116269	Mangård	69
116270	Uggledal	217
116271	Torkö	217
116272	Saint-nicolas-d'attez	71
116273	Guipronvel	71
116274	Taintignies	17
116275	Gyöngyöshalász	92
116276	Grabce	181
116277	Duvered	217
116278	Flensma	217
116279	Ribersborg	217
116280	Häljarp	217
116281	Björnstorp	217
116282	Nyehusen	217
116283	Lunger	217
116284	Lillkyrka	217
116285	Risberga	217
116286	Néos Skopós	78
116287	Saint Martins	185
116288	Vavla	42
116289	Bor	217
116290	Grankärr	217
116291	Cerin	28
116292	Pellérd	92
116293	Tiszasüly	92
116294	Cowfold	185
116295	Riisipere	66
116296	Swojków	181
116297	Dor Marunt	192
116298	Gansk	156
116299	Steinheim	140
116300	Weeley	185
116301	Tuzly	237
116302	Bérchules	64
116303	Grantley	185
116304	Zasova	187
116305	Kauhaoja	69
116306	Saint Lawrence	185
116307	Nekor	187
116308	Borini	52
116309	Tard	92
116310	Ruzsa	92
116311	Serre	71
116312	Saint-georges-la-pouge	71
116313	Lavaveix	71
116314	Cejkovice	187
116315	Choueifat	132
116316	Karonsbo	217
116317	Brogårda	217
116318	Gnubbefälla	217
116319	Östra Sjögar	217
116320	Rållsbyn	217
116321	Sidgunda	135
116322	Bennebol	217
116323	Lersäter	217
116324	Brokind	217
116325	Eringsboda	217
116326	Näsbyn	217
116327	Långstadskogen	217
116328	Oisu	66
116329	Sandtorp	217
116330	Acksjöhyttan	217
116331	Nieuwkerken-waas	17
116332	Fenrother	185
116333	Finkenwärder	3
116334	Veryny	237
116335	Keisarinkoski	69
116336	Kotosenmäki	69
116337	Abelheira	182
116338	Carroqueiro	182
116339	Amêndoa	182
116340	Vimioso	182
116341	Kholmskaya	193
116342	Guardia Sanframondi	122
116343	Eggvena	217
116344	Episkopí	78
116345	Büren An Der Aare	218
116346	Saydi-kum	129
116347	Dobel	3
116348	Podvrat	158
116349	Frohen-le-grand	71
116350	Éramecourt	71
116351	Artelnoye Aleksandrovka	237
116352	Adunati	192
116353	Oszlár	92
116354	Kalloní	78
116355	Tínos	78
116356	Bakkevoll	168
116357	Gränäset	217
116358	Visterud	217
116359	Rudsta	217
116360	Mellösa	217
116361	Lakene	217
116362	Ytterån	217
116363	Knezmost	187
116364	Przyborowice Górne	181
116365	Lozovaya Vtoraya	237
116366	Gubinikha	237
116367	Smedstad	217
116368	Fagerås	217
116369	Sheremetyevskiy	193
116370	Konstantinovskiy	193
116371	Nagu	69
116372	Ub	207
116373	Gravfors	217
116374	Gran	217
116375	Hålfjärden	217
116376	Mariankowo	181
116377	Fredropol	181
116378	Habjanovci	52
116379	Chiusanico	122
116380	Nancekuke	185
116381	Francaltroff	71
116382	Caderzone	122
116383	Aleksandrovskoye	193
116384	Kvärlöv	217
116385	Brye	17
116386	Marchienne-au-pont	17
116387	Monceau-sur-sambre	17
116388	Velky Cetin	62
116389	Ardon	218
116390	Táplánszentkereszt	92
116391	Ercé-en-lamée	71
116392	Övre Haaland	168
116393	Kupino	193
116394	Prokudskoye	193
116395	Recas	64
116396	Battenhausen	3
116397	Alach	3
116398	Opocno	187
116399	Skorild	168
116400	Al Judayrah	175
116401	Saint-laurent-de-chamousset	71
116402	Prokópion	78
116403	Harswell	185
116404	Skipwith	185
116405	North Cave	185
116406	Seljänkangas	69
116407	Naarajoki	69
116408	Pancorbo	64
116409	Castrillo De Villavega	64
116410	Garcíez	64
116411	Lominchar	64
116412	Sasi	69
116413	Les Diablerets	218
116414	Lajes	182
116415	Zagoryanskiy	193
116416	Virtsu	66
116417	Sürgavere	66
116418	Lohusuu	66
116419	Le Mazis	71
116420	Vouvant	71
116421	Chadrat	71
116422	Farges-allichamps	71
116423	Saint-martin-d'aout	71
116424	Bellefonds	71
116425	Vallant	71
116426	Montboucher	71
116427	Vorey Sur Arzon	71
116428	Brouillet	71
116429	Le Gué	71
116430	Leigne	71
116431	Port-de-by	71
116432	Les Dornets	71
116433	Noyarel	71
116434	Ranquet	71
116435	Écuelle	71
116436	Saint-andré-de-chalençon	71
116437	Neung	71
116438	Lamontgie	71
116439	Jollere	71
116440	Tortequesne	71
116441	Les Nauds	71
116442	Layiná	78
116443	Kárpathos	78
116444	Lápas	78
116445	Alexándria	78
116446	Alhammar	217
116447	Pfifferling	3
116448	Solrinnes	71
116449	Mondreville	71
116450	Pérignac	71
116451	Saint-martin-du-mont	71
116452	Azaruja	182
116453	Boa Aldeia	182
116454	Cambra	182
116455	Monte Gordo	182
116456	Daribat Ash Shaykh Hammuda	175
116457	Gyllingsberg	217
116458	Katrinelund	217
116459	Juteboda	217
116460	Gisslarbo	217
116461	Gammelby	217
116462	Glindran	217
116463	Fölshult	217
116464	Hindersbo	217
116465	Korslöt	217
116466	Norra Sandnäs	217
116467	Trogsta	217
116468	Ulfsjön	217
116469	Kåkenäs	217
116470	Nästelbodarna	217
116471	Ocke	217
116472	Grötingen	217
116473	Lännäs	217
116474	Grimslöf	217
116475	Korpklev	217
116476	Östanö	217
116477	Särna	217
116478	Skord	217
116479	Gansbyn	217
116480	Västgöthyttan	217
116481	Erikslund	217
116482	Rånön	217
116483	Hemlinge	217
116484	Brunflo	217
116485	Vistbäcken	217
116486	Gunnarsbyn	217
116487	Kiilisjärvi	217
116488	Örlanda	217
116489	Ingemåla	217
116490	Rocklösa	217
116491	Ödesjöboda	217
116492	Maspelösa	217
116493	Strömsjönäs	217
116494	Nättraby	217
116495	Bonames	3
116496	Sobiatyno	181
116497	Cark	185
116498	Castiglione Dei Pepoli	122
116499	Ampuero	64
116500	Cabaneiro	64
116501	Obón	64
116502	Sante	64
116503	Cornellá De Terri	64
116504	Spanish	38
116505	Lowry City	65
116506	Woodsville	65
116507	Turkey Creek	65
116508	Tenmile	65
116509	Vershire	65
116510	Edzo	38
116511	Ellenburg Depot	65
116512	Green Turtle Cay	18
116513	Maple Grove	38
116514	Saint Antoine	38
116515	Linneus	65
116516	Ravalli	65
116517	Fishtail	65
116518	Gildford	65
116519	Oilmont	65
116520	Pillsbury	65
116521	Jessie	65
116522	Beaver Creek	65
116523	Kenneth	65
116524	Persia	65
116525	Hyattville	65
116526	Meeteetse	65
116527	Oquawka	65
116528	Roaring Springs	65
116529	Weikert	65
116530	Normandville	38
116531	La Blanca	65
116532	San Isidro	65
116533	Lourdes	59
116534	Meskanaw	38
116535	Saint Walberg	38
116536	Francis	38
116537	Edgeworth	38
116538	Elbow	38
116539	Broadview	38
116540	Salesville	65
116541	Hurkett	38
116542	Blocker	65
116543	Musselshell	65
116544	Theodosia	65
116545	San Cristóbal	82
116546	Koosharem	65
116547	Tropic	65
116548	Cannonville	65
116549	Smarr	65
116550	Lake Winola	65
116551	Mundare	38
116552	Viburnum	65
116553	Kinnear	65
116554	Macdoel	65
116555	Olanchito	90
116556	Petoa	90
116557	Gracias	90
116558	Neon	65
116559	Grand Chenier	65
116560	Gräskelid	217
116561	Fögeberg	217
116562	L'orciere	71
116563	Sárisáp	92
116564	Belt-schutsloot	172
116565	Jipsingboermussel	172
116566	Dijkerhoek	172
116567	Borgsweer	172
116568	Holtien	172
116569	Elahuizen	172
116570	Ooste	172
116571	Casinos	64
116572	Santa Cristina De Aro	64
116573	Velilla De La Reina	64
116574	Tahiche	64
116575	Cermelle	71
116576	L'isle-jourdain	71
116577	Belleroche	71
116578	Aussois	71
116579	Vercheres	71
116580	Curtafond	71
116581	Grésin	71
116582	Warneton	17
116583	Tälleryd	217
116584	Mulkoila	69
116585	Hattula	69
116586	Borrlövsta	217
116587	Gyllby	217
116588	Santa Lucia	149
116589	Wivenhoe	185
116590	Vadheim	168
116591	Finkega	172
116592	Jumbo	248
116593	Kurjenkylä	69
116594	Ion Roata	192
116595	Axintele	192
116596	Flitcham	185
116597	Ulila	66
116598	North Kessock	185
116599	Plockton	185
116600	Ercé-près-liffré	71
116601	Mouriès	71
116602	Biesse	71
116603	Garlan	71
116604	Gräsnäs	217
116605	La Montagne	190
116606	Jabing	15
116607	Dannefeld	3
116608	Behrensdorf	3
116609	Bühlhof	3
116610	Rambow	3
116611	Cramonshagen	3
116612	Seitingen-oberflacht	3
116613	Wonsheim	3
116614	Gebsattel	3
116615	Wernershausen	3
116616	Billigheim	3
116617	Dnestrovsc	156
116618	Suderbruch	3
116619	Taarstedt	3
116620	Winterhude	3
116621	Pokropivna	237
116622	Massimeno	122
116623	Kirkeholt	55
116624	Belichi	237
116625	Gårdsjö Herrgård	217
116626	Västerbo	217
116627	Salmi	217
116628	Linnås	217
116629	Egelsvik	217
116630	Anundsböle	217
116631	Lindsjön	217
116632	Leringsforsen	217
116633	Borglunda	217
116634	Trusta	217
116635	Kvarnstugan	217
116636	Kvänarp	217
116637	Bredhult	217
116638	Åboland	217
116639	Bredared	217
116640	Penarp	217
116641	Lyngsåsa	217
116642	Hasslarp	217
116643	Stenestad	217
116644	Immestad	217
116645	Brodalen	217
116646	Mellam Och Norra Skoga	217
116647	Norra Hjälmvik	217
116648	Rödhammar	217
116649	Boguchany	193
116650	Oyugis	128
116651	Sjugare	217
116652	Kälkesta	217
116653	Åsared	217
116654	Hagafors	217
116655	Madebråten	217
116656	Ylingebol	217
116657	Björkeryd	217
116658	Kvinnestad	217
116659	Broddebo	217
116660	Krångelbygget	217
116661	Sjunkamossa	217
116662	Östra Stumsnäs	217
116663	Skedvi	217
116664	Styrsö	217
116665	Barkhyttan	217
116666	Irsta	217
116667	Strömnäs	217
116668	Pjesker	217
116669	Kallsjö	217
116670	Markebäck	217
116671	Näsberg	217
116672	Björnsaberg	217
116673	Assertorp	217
116674	Harbäckshult	217
116675	Kråkåsen	217
116676	Nolbergsviken	217
116677	Orrvik	217
116678	Nordanby	217
116679	Barkhult	217
116680	Järpbyn	217
116681	Flåvik	217
116682	Moxboda	217
116683	Västanvik	217
116684	Boalo	64
116685	Khomeynishahr	95
116686	Charook	95
116687	Ebertshausen	3
116688	Dreikirchen	3
116689	Woldert	3
116690	Kaltenengers	3
116691	Marienhausen	3
116692	Höfles	3
116693	Filzen	3
116694	Desserath	3
116695	Süsel	3
116696	Brügge	3
116697	Tökendorf	3
116698	Ruppertsberg	3
116699	Wermertshausen	3
116700	Tindeln	3
116701	Neuböddeken	3
116702	Willenhofen	3
116703	Reckenneusig	3
116704	Pfofeld	3
116705	Walsdorf	3
116706	Großenried	3
116707	Richelsdorf	3
116708	Wipperoda	3
116709	Hahnengrün	3
116710	Pappenberg	3
116711	Mehlmeisel	3
116712	Kaibitz	3
116713	Wolframshof	3
116714	Reuth Bei Kastl	3
116715	Köglitz	3
116716	Seitenthal	3
116717	Wippra	3
116718	Müllerdorf	3
116719	Oberglaucha	3
116720	Söllichau	3
116721	Neu Mohlis	3
116722	Nachrodt-wiblingwerde	3
116723	Pritzier	3
116724	Beratzhausen	3
116725	Oberlaichling	3
116726	Unterdeggenbach	3
116727	Seubersdorf	3
116728	Untrasried	3
116729	Obergünzburg	3
116730	Meggenthal	3
116731	Kay	3
116732	Kërrabë	2
116733	Elbasan	2
116734	Berat	2
116735	Cërrik	2
116736	Oberehe	3
116737	Rodau	3
116738	Prötzel	3
116739	Hermersdorf	3
116740	Ringenwalde	3
116741	Blossin	3
116742	Kolonie Buschow	3
116743	Seulingen	3
116744	Motterwitz	3
116745	Thammenhain	3
116746	Wermsdorf	3
116747	Neu Königsaue	3
116748	Audigast	3
116749	Bad Colberg	3
116750	Gehlberg	3
116751	Bösau	3
116752	Markersbach	3
116753	Büchel	3
116754	Wasenbach	3
116755	Scharrhof	3
116756	Nünschweiler	3
116757	Nußbach	3
116758	Abtweiler	3
116759	Maitzborn	3
116760	Sindersfeld	3
116761	Wallenborn	3
116762	Braunsbach	3
116763	Gromberg	3
116764	Bronn	3
116765	Dingisweiler	3
116766	Ebersbach-musbach	3
116767	Ettenhausen	3
116768	Langwaid	3
116769	Drageryd	217
116770	Böta Kvarn	217
116771	Hösacker	3
116772	Ilmmünster	3
116773	Frauenbrunn	3
116774	Wellerstadt	3
116775	Seenheim	3
116776	Thanham	3
116777	Neukirchen Vorm Wald	3
116778	Natendorf	3
116779	Reddien	3
116780	Friedrichsgabekoog	3
116781	Klaber	3
116782	Boldenstorf	3
116783	Prohn	3
116784	Osterby	3
116785	Sörupmühle	3
116786	Winderatt	3
116787	Hastrup	3
116788	Wangelnstedt	3
116789	Kalefeld	3
116790	Stallbrüggerfeld	3
116791	Wachholz	3
116792	Obersimten	3
116793	Euerhausen	3
116794	Goshi	42
116795	Neupotz	3
116796	Boston Spa	185
116797	Yalding	185
116798	Acomb	185
116799	Annbank	185
116800	East Hatley	185
116801	Hoppstädten	3
116802	Montanesi	122
116803	Villa Di Villa	122
116804	Costigliole D'asti	122
116805	Pellingen	3
116806	Dwerkathen	3
116807	Ollerding	3
116808	Zbylitowska Góra	181
116809	Lyubuchany	193
116810	Rönning	217
116811	Ättarp	217
116812	Joddböle	69
116813	Unterdießen	3
116814	Friesenried	3
116815	Busenwurth	3
116816	Ahrensbök	3
116817	Todenbüttel	3
116818	Geschendorf	3
116819	Öringerdamm	3
116820	Mittelsömmern	3
116821	Niedergrunstedt	3
116822	Dingelstädt	3
116823	Strohn	3
116824	Niederstadtfeld	3
116825	Badem	3
116826	Cammer	3
116827	Sieversdorf	3
116828	Tespe	3
116829	Dargen	3
116830	Schwarbe	3
116831	Latzow	3
116832	Lassan	3
116833	Neustadt An Der Weinstraße	3
116834	Marnheim	3
116835	Ostervesede	3
116836	Olsbrücken	3
116837	Höhmühlbach	3
116838	Sittenhardt	3
116839	Kottweiler	3
116840	Düssel	3
116841	Roitzsch	3
116842	Perscheid	3
116843	Pleizenhausen	3
116844	Mixdorf	3
116845	Lautenhausen	3
116846	Bünsdorf	3
116847	Tureby	217
116848	Kiefhuck	3
116849	Maisborn	3
116850	Justingen	3
116851	Bornhagen	3
116852	Buchwäldchen	3
116853	Drewitz	3
116854	Werben	3
116855	Fleinhausen	3
116856	Lidorf	3
116857	Hötzenham	3
116858	Malgersdorf	3
116859	Glashütten	3
116860	Horodyszcze	181
116861	Waiwanghua	41
116862	Sam Pak	91
116863	Kampong Bukit Kuching Tengah	146
116864	Tyaak	14
116865	Bahau	146
116866	Tallarook	14
116867	North Beach	14
116868	The Range	14
116869	Sujiatun	41
116870	Liu To	91
116871	Namsandong	49
116872	Tangjiapu	41
116873	Niishimamura	124
116874	Sihung	49
116875	Chichi	224
116876	Pak Kong	91
116877	Yungho	224
116878	Pakuranga	170
116879	Moerewa	170
116880	Willowbridge	170
116881	Halswell	170
116882	Kampong Bukit Serkam	146
116883	Ayer Tawar	146
116884	Savernake	14
116885	Milyando	14
116886	Mayuanwei	41
116887	Fengkeng	41
116888	Taochichen	41
116889	Parnera	93
116890	Kamarhati	93
116891	Raigarh	93
116892	Cheung Po	91
116893	Broomehill	14
116894	Kojonup	14
116895	Talbot Brook	14
116896	Wickepin	14
116897	Darkin	14
116898	Quairading	14
116899	Jennacubbine	14
116900	Gnowangerup	14
116901	Nannup Mill	14
116902	Ongerup	14
116903	Blandford	14
116904	Kirup	14
116905	Sparebrook	14
116906	Gowrie Junction	14
116907	Croftby	14
116908	Harristown	14
116909	Mooyabil	14
116910	Fiddletown	14
116911	Johns River	14
116912	Wylie Creek	14
116913	Coopernook	14
116914	Marshall Mountain	14
116915	Tarro	14
116916	Ellerston	14
116917	Barnsley	14
116918	Zhenping	41
116919	Hutang	41
116920	Blenheim	14
116921	Papparapatti	93
116922	Chunam	49
116923	Sodokhari	49
116924	Sanchon	49
116925	Songdungi	49
116926	Ban Pak Khlong	223
116927	Khao Yoi	223
116928	Kadungora	94
116929	Purwodadi	94
116930	Amucao	68
116931	San Salvador	68
116932	Bonbon	68
116933	Maricaban	68
116934	Pinocawan	68
116935	Langtad	68
116936	Panalipan	68
116937	Bantigue	68
116938	Otautau	170
116939	Owaka	170
116940	Hapugastenna	214
116941	Urundayandaluwa	214
116942	Hongze	41
116943	Linqiong	41
116944	Suigen	49
116945	Chokchanggol	49
116946	Gumpojo	49
116947	An Ve	243
116948	Phu Lag	243
116949	Mân Quan	243
116950	Di An	243
116951	Ké Bou	243
116952	Tacheng	41
116953	Qiaogou	41
116954	Shanghui	41
116955	Legon	75
116956	Silver	65
116957	Imlay	65
116958	Bodalla	14
116959	Meductic	38
116960	Scalford	185
116961	Kaw City	65
116962	North Eastham	65
116963	Carrascal	40
116964	Camiri	27
116965	Goúrnes	78
116966	Saland	168
116967	Torcello	122
116968	Resina	122
116969	Arlena Di Castro	122
116970	Torricella In Sabina	122
116971	Mezzomerico	122
116972	Gáborján	92
116973	Malles Venosta	122
116974	Heimeck	3
116975	Kablovska	28
116976	Bransford	185
116977	Borovkov	193
116978	Assumar	182
116979	Zaton	237
116980	Gest	3
116981	Sasha	237
116982	Bucchianico	122
116983	Santa Anna	122
116984	Borzonasca	122
116985	Hermada	122
116986	Zeybek	235
116987	Pieve Vergonte	122
116988	Limasol	42
116989	Praca	181
116990	Kaisten	3
116991	Dippach	3
116992	Röan	217
116993	Wölfersheim	3
116994	Mezozombor	92
116995	Elvebakken	168
116996	Häusern	15
116997	Volkstedt	3
116998	Adeniji	166
116999	Unterbreizbach	3
117000	Badore	166
117001	Tammisto	69
117002	Wilmersdorf	3
117003	Hage	168
117004	Nehren	3
117005	Okija	166
117006	Creysse	71
117007	Landaas	168
117008	Toft	168
117009	Milltown	97
117010	Faicchio	122
117011	Longano	122
117012	Quitzdorf	3
117013	Montrond	71
117014	Bénestroff	71
117015	Niederland	3
117016	Kares	187
117017	Cattenom	71
117018	Faro	64
117019	Muro	64
117020	Charlestown	97
117021	Sokolowo	181
117022	Montanaso Lombardo	122
117023	Villejésus	71
117024	Reichartshausen	3
117025	Tången	217
117026	Lerbäcken	217
117027	Hertsön	217
117028	San Demetrio Corone	122
117029	Gonnehem	71
117030	Hermance	71
117031	Chizar	95
117032	Norroy	71
117033	Corsalone	122
117034	Carriera	122
117035	Tronzano Vercellese	122
117036	Wolfshain	3
117037	Kustanay	127
117038	Agia Anna	42
117039	Groß Schwaß	3
117040	Pont De Vivaux	71
117041	Giaggiolo	122
117042	Petacciato	122
117043	Catignano	122
117044	Altavilla Irpina	122
117045	Kneitlingen	3
117046	Selva Dei Molini	122
117047	Tarasovskiy	193
117048	Tenge	127
117049	Marken	168
117050	Yunusemre	235
117051	Maro	166
117052	Bisi	166
117053	Puttenham	185
117054	Bracelli	122
117055	Eschle	3
117056	Zhänibek	127
117057	Mesilot	121
117058	Averara	122
117059	Cassiglio	122
117060	Foppolo	122
117061	Mezzoldo	122
117062	Oltre Il Colle	122
117063	Ornica	122
117064	Piazza Brembana	122
117065	Fjaler	168
117066	Arap	235
117067	Salininkai	139
117068	Leirosa	182
117069	Clanezzo	122
117070	Avangard	237
117071	Cornalba	122
117072	Miglionico	122
117073	Sterzenbach	3
117074	Curiel	64
117075	Nezvestice	187
117076	Ronov Nad Doubravou	187
117077	Placa	122
117078	Ianni	122
117079	Fuchsberg	3
117080	Vahan	12
117081	Yeruham	121
117082	Lugovaya	237
117083	Nordstrøno	168
117084	Vremski Britof	63
117085	Westervelde	172
117086	Noasca	122
117087	Kovarova	187
117088	Locana	122
117089	Vallejo	64
117090	Hamet	15
117091	Kierdorf	3
117092	Bumazhnyy	193
117093	Marlin	3
117094	Hasenkamp	3
117095	Raffo	122
117096	Wuse	166
117097	Seclì	122
117098	Andvord	168
117099	Hökarängen	217
117100	Pacheco	30
117101	Klyuev	193
117102	Reina	64
117103	Doris	217
117104	Huiswaard	172
117105	Leuk Stadt	218
117106	Poll	3
117107	Weinsheim	3
117108	Kemmern	3
117109	Mitteldorf	3
117110	Yalta	193
117111	Bridgerule	185
117112	Gissing	185
117113	Walworth	185
117114	Littleover	185
117115	Wilpshire	185
117116	Dodleston	185
117117	Fregona	122
117118	Gioiella	122
117119	Junçal	182
117120	Oosterwijk	172
117121	Berrioplano	64
117122	Gotor	64
117123	Karpinsk	193
117124	Beloyarskiy	193
117125	Great Barr	185
117126	Manadon	185
117127	Guarcino	122
117128	Kotova	193
117129	Hecken	3
117130	Finkenrath	3
117131	Simmershofen	3
117132	Lesosibirsk	193
117133	Bankend	185
117134	Eeten	172
117135	Sangróniz	64
117136	Ummern	3
117137	Chudoba	181
117138	Notabile	149
117139	Schornberg	3
117140	Braunsfeld	3
117141	Frolovskoe	193
117142	Spedaletto	122
117143	Heihoek	172
117144	Zadni Treban	187
117145	Altuntas	235
117146	Rechitsa	237
117147	Collepepe	122
117148	Niasar	95
117149	Uphill	185
117150	Primda	187
117151	Criquebeuf	71
117152	Birdwell	185
117153	Konstantinovo	193
117154	Lunz	122
117155	De Brabander	172
117156	Yakupoglu	235
117157	Kaplan	235
117158	Alperstedt	3
117159	Ehrenthal	3
117160	Blekendorf	3
117161	Préveranges	71
117162	Sanguinet	71
117163	Dommelen	172
117164	Timoshkin	193
117165	Zhukovo	193
117166	Rocchetta Di Vara	122
117167	Grossinzersdorf	15
117168	Unterlaussa	15
117169	Johnsdorf	15
117170	Jaakkola	69
117171	Wietersdorf	15
117172	Absmann	15
117173	Siroki Brijeg	28
117174	Avgí	78
117175	Niederalpl	15
117176	Knolling	15
117177	Oberhausberg	15
117178	Kniezenberg	15
117179	Hintenberg	15
117180	Grubberg	15
117181	Novaya Lyalya	193
117182	Pelym	193
117183	Lobva	193
117184	Butka	193
117185	Dipperz	3
117186	Trysnes	168
117187	Kleeberg	3
117188	Den Dool	172
117189	Kysice	187
117190	Bauyrzhan Momyshuly	127
117191	Monte Benedetto	122
117192	Horg	168
117193	Students	193
117194	Myagkaya	193
117195	Devino	193
117196	Pruzhany	25
117197	Knic	207
117198	Princenhof	172
117199	Borówka	181
117200	Sauer	168
117201	Casigliano	122
117202	Villa Cenci	122
117203	Gizzi	122
117204	Fomichev	193
117205	Yuzhnouralsk	193
117206	Lamprecht	3
117207	Lima	217
117208	Schlanstedt	3
117209	Nadezhda	237
117210	Suleymenov	127
117211	Mikhaylov	193
117212	Horningsham	185
117213	Sardinha	182
117214	Jaunpiebalga	135
117215	Sundbyvester	55
117216	Ryady	193
117217	Agoncillo	64
117218	Klyuch	193
117219	Krasnaya Zvezda	193
117220	Remte	135
117221	Boher	97
117222	Concerviano	122
117223	Krusik	28
117224	Cengic	28
117225	Chonggang	41
117226	Sultanganj	93
117227	Alalay	68
117228	Leyun	41
117229	Calatrava	68
117230	Samal	93
117231	Barbo	68
117232	Heyun	41
117233	Shirong	41
117234	Qinhuang	41
117235	Daping	41
117236	Shoujian	41
117237	Chengjia	41
117238	Hurun	41
117239	Mancheng	41
117240	Tebrau	146
117241	Yangxing	41
117242	Cuevas	68
117243	Panama	68
117244	Bulalayao	68
117245	Ponce	68
117246	Patag	68
117247	Kuya	68
117248	Castilla	68
117249	Banag	68
117250	Bula	68
117251	Layog	68
117252	Yongde	41
117253	Hengjin	41
117254	Sijing	41
117255	Weiya	41
117256	Hongdu	41
117257	Yangxiang	41
117258	Tongtai	41
117259	Yiliang	41
117260	Dongyong	41
117261	Famen	41
117262	Lingwei	41
117263	Rongling	41
117264	Liyi	41
117265	Jine	41
117266	Guoliang	41
117267	Lingnan	41
117268	Huazhi	41
117269	Gotan	93
117270	Kanwali	93
117271	Chakan	93
117272	Kadapa	93
117273	Qijiang	41
117274	Lagoi	94
117275	Kolaka	94
117276	Kemayoran	94
117277	Sikka	94
117278	Labuan	94
117279	Wajo	94
117280	Kotamobagu	94
117281	Grobogan	94
117282	Lumajang	94
117283	Pasir	94
117284	Marabahan	94
117285	Toko	94
117286	Baja	94
117287	Kendal	94
117288	Rumbai	94
117289	Tapanuli	94
117290	Lhoknga	94
117291	Bangkinang	94
117292	Mulya	94
117293	Bogra	20
117294	Xirong	41
117295	Kabayan	68
117296	Mujur	94
117297	Lokasi	94
117298	Rangpur	20
117299	Chittagong Port	20
117300	Lingshan	41
117301	Hoshu	124
117302	Minatogawa	124
117303	Caret	65
117304	Smackover	65
117305	Lutts	65
117306	Faxon	65
117307	Hawks	65
117308	Wiconisco	65
117309	Nageezi	65
117310	Capon Springs	65
117311	Ace	65
117312	Delight	65
117313	Midnight	65
117314	Shelter Island Heights	65
117315	Pratts	65
117316	Upper Tract	65
117317	Mount Solon	65
117318	Rock Cave	65
117319	South Amana	65
117320	Cornland	65
117321	Lattimore	65
117322	Coosa	65
117323	West Hickory	65
117324	Leadwood	65
117325	Unalaska	65
117326	Boyle	65
117327	Daufuskie Island	65
117328	Athol Springs	65
117329	Elephant Butte	65
117330	Dorton	65
117331	Payneville	65
117332	Nachusa	65
117333	Little Switzerland	65
117334	Naubinway	65
117335	Gulf Hammock	65
117336	Duncombe	65
117337	Matherville	65
117338	Alverton	65
117339	Spurgeon	65
117340	Delancey	65
117341	Mountain Park	65
117342	Erving	65
117343	Bobacka	217
117344	Menoken	65
117345	Saint-donat-de-montcalm	38
117346	Loiza	183
117347	Allenport	65
117348	Saint-pacôme	38
117349	Dominion	38
117350	Glenburn	65
117351	New Port Conner	38
117352	Cardigan	38
117353	Barrington Passage	38
117354	Scotsburn	38
117355	Mount Stewart	38
117356	Ivanhoe	38
117357	Cafferata	11
117358	Bayfield	38
117359	Kivalina	65
117360	Shageluk	65
117361	East Saint Johnsbury	65
117362	Filley	65
117363	Ossineke	65
117364	Brant Lake	65
117365	Lake Windermere	38
117366	Rains	65
117367	Rensselaer Falls	65
117368	Gattman	65
117369	Wynona	65
117370	Reed	65
117371	`ezbet Safar	58
117372	Mechta Ben Daas	10
117373	Laveran	10
117374	Mechta El Hadjra	10
117375	Mechta Lakhberda	10
117376	Zemaïlia	10
117377	Mechtat Bou Rougaa	10
117378	Bou Thadi	233
117379	Bishat Qa'id	58
117380	`izbat Al Islah	58
117381	`izbat Abu Fayyad	58
117382	Clubview	215
117383	Piketberg	215
117384	Noordhoek	215
117385	Little Brak River	215
117386	Maxesibeni	215
117387	Dundee	215
117388	Van Stadensriviermond	215
117389	Jeffreysbaai	215
117390	Mtunzini	215
117391	Teza	215
117392	Balmoral	215
117393	Gologodo	215
117394	Ulundi	215
117395	Jeffrey's Bay	215
117396	Lebowakgomo	215
117397	Nylstroom	215
117398	Glassridge	215
117399	Weltevredenpark	215
117400	Karatara	215
117401	Douar Sidi Mohammed	150
117402	Domaine De Ras El Ma	150
117403	Wazzan	150
117404	Beni Mellal	150
117405	Ono-niimachi	124
117406	Balhannah	14
117407	Fordsdale	14
117408	Rocklyn	14
117409	Katyil	14
117410	Mount Lonarch	14
117411	Dunns Creek	14
117412	Numulgi	14
117413	Wangat	14
117414	Terry Hie Hie	14
117415	Pee Dee	14
117416	Chichester	14
117417	Tha Muang	223
117418	Chan Uk Po	91
117419	Blackville	14
117420	Coonamble	14
117421	Baan Baa	14
117422	Julia Creek	14
117423	Traviston	14
117424	Imbil	14
117425	Romsey	14
117426	Rye	14
117427	Gulgong	14
117428	Kaarimba	14
117429	Proston	14
117430	Echuca Village	14
117431	Willowvale	14
117432	Deagon	14
117433	Munro	14
117434	Bracknell	14
117435	Kon Tum	243
117436	Phú Th	243
117437	Oesamjongni	49
117438	Haejo	49
117439	Tandlianwala	173
117440	Norseman	14
117441	Merriton	14
117442	Yowie Bay	14
117443	Boot	68
117444	Mahogany Creek	14
117445	Yornup	14
117446	Pinjarra	14
117447	Northampton	14
117448	Panitan	68
117449	Amas	68
117450	San Gabriel	68
117451	Shimajiri	124
117452	Murphys Creek	14
117453	Canowie	14
117454	Tali	224
117455	Kalamb	93
117456	Sirur	93
117457	Cortalim	93
117458	Tenali	93
117459	Kundapur	93
117460	Bombay Santa Cruz	93
117461	Loira	14
117462	Shinson	49
117463	Mata	41
117464	Kovur	93
117465	Pakala	93
117466	Kawardha	93
117467	Kandur	93
117468	Mustafabad	93
117469	Gondal	93
117470	Nim Ka Thana	93
117471	Tattayyangarpettai	93
117472	Uttukkuli	93
117473	Bail Hongal	93
117474	Ranibennur	93
117475	Gannavaram	93
117476	Nidadavole	93
117477	Machilipatnam	93
117478	Tanuku	93
117479	Mahiari	93
117480	Krishnapur	93
117481	Maner	93
117482	Doiwala	93
117483	Malihabad	93
117484	Kartarpur	93
117485	Munak	93
117486	Jejuri	93
117487	Akot	93
117488	Khandela	93
117489	Peraiyur	93
117490	Hansot	93
117491	Lakshmeshwar	93
117492	Adoni	93
117493	Pendle Hills	14
117494	Upper Orara	14
117495	Pampoolah	14
117496	Arthurs Creek	14
117497	Cooyar	14
117498	Tarlee	14
117499	Brighams Creek	170
117500	Takaka	170
117501	Kihikihi	170
117502	Chittoor	93
117503	Kampong Lubok Periok	146
117504	Sungai Durian	146
117505	Kampong Gedong	146
117506	Putatan	146
117507	Kampong Nelayan	146
117508	Kampung Rahmat	146
117509	Kampong Pulau Tengah	146
117510	Ranau	146
117511	Kampong Cherating	146
117512	Sipitang	146
117513	Rumah China	146
117514	Kampong Bukit Kuching	146
117515	Empayang Seblak	146
117516	Rumah Joseph	146
117517	Ghazipur	93
117518	Bongaigaon	93
117519	Madgaon	93
117520	Lingadahalli	93
117521	Sabang	68
117522	Ubon Ratchathani	223
117523	Bhiwandi	93
117524	Dharamsala	93
117525	Tomamae	124
117526	Shimo-yuge	124
117527	Baghati	173
117528	Kampong Lubok Tanjong Maya	31
117529	Taling	224
117530	Tongnae	49
117531	Clarence Town	14
117532	Mapleton	14
117533	Cargnacco	122
117534	Bencahkelangan	94
117535	Scotts Creek	14
117536	Kókkinon	78
117537	Néon Rísion	78
117538	Roviaí	78
117539	Nikóklia	78
117540	Traganón	78
117541	Néa Pláyia	78
117542	Gutdalen	217
117543	Bedwyn	185
117544	Väärinmaja	69
117545	Höytölä	69
117546	Nässätter	217
117547	Åkre	217
117548	Kildinstroy	193
117549	Rocchetta Ligure	122
117550	San Mango	122
117551	Seneghe	122
117552	Sedilo	122
117553	Kolforsen	217
117554	Tappo	69
117555	Kakolowka	181
117556	Le Got	71
117557	Villeneuve-sur-yonne	71
117558	Blainville-sur-mer	71
117559	Viuz-en-sallaz	71
117560	Les Alluets-le-roi	71
117561	Pailharès	71
117562	Vazeillette	71
117563	Saint-laurent-de Jourde	71
117564	Nervaux	71
117565	Le Châtain	71
117566	Bélâbre	71
117567	Tannerre-en-puisaye	71
117568	Violay	71
117569	Courcelles-sur-seine	71
117570	La Masserie	71
117571	Marcilly	71
117572	Vimory	71
117573	Trévérien	71
117574	Saint-genis-l'argentiere	71
117575	Alhojoki	69
117576	Vesiluoma	69
117577	Rowda	131
117578	Gees	3
117579	Hüttenrode	3
117580	Perreuse	71
117581	La Serre-bussière-vieille	71
117582	Badecon	71
117583	Vals-les-bains	71
117584	Sandbakken	168
117585	Les Pontots	71
117586	Oslomej	144
117587	Konopiste	144
117588	Dobrusevo	144
117589	Konce	144
117590	Isolo	166
117591	Cilrhedyn	185
117592	Eynsford	185
117593	Otero De Las Dueñas	64
117594	Härhult	217
117595	Glöshult	217
117596	Ust-labinsk	193
117597	Kiyevskoye	193
117598	Giaginskaya	193
117599	Llanbradach	185
117600	Laag-soeren	172
117601	Warga	172
117602	West-knollendam	172
117603	Maakanen	69
117604	Sugiez	218
117605	Skyttatorp	217
117606	Nohlvik	217
117607	Råtakan	217
117608	Östra Öskevik	217
117609	Bergkvara	217
117610	Källsved	217
117611	Krakstad	217
117612	Älvsätern	217
117613	Le Pâquier	218
117614	Thorberg	218
117615	Mund	218
117616	Lajoux	218
117617	Saint-michel-de-veisse	71
117618	Châtel-de-neuvre	71
117619	Dant	131
117620	Corat	16
117621	Sheki	16
117622	Évian-les-bains	71
117623	Sambleben	3
117624	Hornburg	3
117625	Westersanderfeld	3
117626	Neukamperfehn	3
117627	Coltainville	71
117628	Sihah	171
117629	Miedzybrodzie Zywieckie	181
117630	Zlitan	137
117631	Kaihari	69
117632	Paasiniemi	69
117633	Kallionkieli	69
117634	Østervrå	55
117635	Goult	71
117636	Straßlach-dingharting	3
117637	Burwarton	185
117638	Lidgate	185
117639	Melborn	185
117640	Le Ply	71
117641	Les Renardières	71
117642	Le Pondy	71
117643	Prouais	71
117644	Brugerolles	71
117645	Pailherols	71
117646	Prémeyzel	71
117647	Lavardin	71
117648	Pommiers-en-forez	71
117649	Évry-les-châteaux	71
117650	Grammond	71
117651	Rotalier	71
117652	Veitrier	71
117653	Les Granges	71
117654	Butry	71
117655	Boissise-le-roi	71
117656	Atur	71
117657	Saint-pierre-d'allevard	71
117658	Lamothe-d'alles	71
117659	Les Landiers	71
117660	La Côte-en-couzan	71
117661	Moulin-neuf	71
117662	Grisy-suisnes	71
117663	Lajaumont	71
117664	Moraleda De Zafayona	64
117665	Sceaux-du-gâtinais	71
117666	Plage De Saint-pierre	71
117667	Cañedo	64
117668	Son Ferriol	64
117669	Heilevong	168
117670	Langrigg	185
117671	Samuelsberg	168
117672	Indre Berg	168
117673	Nordbyneset	168
117674	Trollvik	168
117675	Ungrik	217
117676	Lindsta	217
117677	Petbergsliden	217
117678	Honkaranta	69
117679	Ellola	69
117680	Colpach-haut	140
117681	Grossaas	168
117682	Bordány	92
117683	Ylä-vääri	69
117684	Broddetorp	217
117685	Al Fasqin	132
117686	Bogunów	181
117687	Envåg	168
117688	Wildenthal	15
117689	Zarátamo	64
117690	East Dennis	65
117691	Lamartine	65
117692	Rio Frio	65
117693	West Middleton	65
117694	Huntland	65
117695	Zolfo Springs	65
117696	Oliveburg	65
117697	Beedeville	65
117698	Medimont	65
117699	Varysburg	65
117700	Glenarm	65
117701	Clearville	65
117702	Kosrae	65
117703	Hillsborough	38
117704	Eglon	65
117705	Jesse	65
117706	Era	65
117707	Deer	38
117708	Rio Dell	65
117709	Copemish	65
117710	Strange Creek	65
117711	Baskett	65
117712	Meyers Chuck	65
117713	Kelfield	38
117714	Eagle River	38
117715	Bluegrove	65
117716	Burnt Cabins	65
117717	Big Indian	65
117718	Zapote	188
117719	South Shore	65
117720	Narrowsburg	65
117721	General F. Lynch	11
117722	Soldini	11
117723	El Manzano	44
117724	Filion	65
117725	Hartshorn	65
117726	Bankston	65
117727	Pelican Lake	65
117728	Goff	65
117729	La Sabana	90
117730	Neversink	65
117731	Cibola	65
117732	Guadalupita	65
117733	Anton Chico	65
117734	Dina	38
117735	Hepler	65
117736	Goodnews Bay	65
117737	Koyukuk	65
117738	Pedro Bay	65
117739	Napier	65
117740	Drennen	65
117741	Seal Cove	65
117742	Lourdes	38
117743	Tariff	65
117744	Waskatenau	38
117745	Normandeau	38
117746	Hunnewell	65
117747	Eyebrow	38
117748	Neidpath	38
117749	Pukwana	65
117750	Shefford	38
117751	Sykeston	65
117752	Fingerville	65
117753	Looma	38
117754	Kapowsin	65
117755	Palmerdale	65
117756	Tie Plant	65
117757	Cunupia	232
117758	Novar	38
117759	Barwick	38
117760	Shobonier	65
117761	Tulameen	38
117762	Joyabaj	82
117763	Inchelium	65
117764	Culebra	183
117765	Pinopolis	65
117766	Rives	65
117767	Buckhorn	38
117768	Conde	65
117769	Stockville	65
117770	Buffalo Valley	65
117771	Hiwasse	65
117772	Frenchmans Bayou	65
117773	Beatty	65
117774	Saint Clair Beach	38
117775	Ellscott	38
117776	Port Rowan	38
117777	Bandana	65
117778	Shuqualak	65
117779	Amistad	65
117780	Loco	65
117781	Deep Water	65
117782	Twin Mountain	65
117783	Holder	65
117784	Otter Creek	65
117785	Yachats	65
117786	Plattenville	65
117787	Rosine	65
117788	Ansonville	65
117789	Mountain Pass	65
117790	Wapella	38
117791	Canoe Narrows	38
117792	Bengough	38
117793	Bacova	65
117794	Stockett	65
117795	Radisson	65
117796	Whiskeytown	65
117797	Heislerville	65
117798	Widen	65
117799	Ivydale	65
117800	Camden On Gauley	65
117801	Lelia Lake	65
117802	Alanreed	65
117803	Udell	65
117804	Luskville	38
117805	Renfrew	65
117806	Biabou	202
117807	El Palmar	82
117808	Mack	65
117809	East Fultonham	65
117810	Kettlersville	65
117811	Pitsburg	65
117812	Falcon Heights	65
117813	Holly Grove	65
117814	Newellton	65
117815	Sieper	65
117816	Siler	65
117817	Lyon	65
117818	Tylerton	65
117819	Galeton	65
117820	Panna Maria	65
117821	Rover	65
117822	Ladonia	65
117823	Skipwith	65
117824	Ile Verte	38
117825	Lazear	65
117826	Cassidy	38
117827	Lower Nicola	38
117828	Lake Harbor	65
117829	Mereta	65
117830	Spruce	65
117831	Bogard	65
117832	Riverhurst	38
117833	Kinistino	38
117834	Birdsnest	65
117835	Laughlintown	65
117836	Slemp	65
117837	Orrstown	65
117838	Lurgan	65
117839	Mayport	65
117840	Lime Springs	65
117841	Swan	65
117842	Belle Rose	65
117843	Hilger	65
117844	Keatchie	65
117845	Chewalla	65
117846	Vanleer	65
117847	Kell	65
117848	Broughton	65
117849	Bunker	65
117850	Wolf Island	65
117851	West Fairlee	65
117852	Alliance	38
117853	Pinelands	21
117854	Richey	65
117855	Windward Side	65
117856	East Galesburg	65
117857	Highgate	123
117858	Kleena Kleene	38
117859	Lund	38
117860	Grand View	38
117861	Horsefly	38
117862	Cherryville	38
117863	Dipper Harbour	38
117864	East Boothbay	65
117865	Gouyave	77
117866	East Newport	65
117867	Gore Springs	65
117868	Yankeetown	65
117869	Vilna	38
117870	Thorhild	38
117871	Robbinston	65
117872	Van Vleet	65
117873	Goodell	65
117874	Glen White	65
117875	Houck	65
117876	Madeline	65
117877	Upper Jay	65
117878	Birch River	65
117879	Arbovale	65
117880	Garita	65
117881	Saint-tite	38
117882	Hudson Heights	38
117883	Saint Lazare	38
117884	Saint-philippe-de-laprairie	38
117885	Dixfield	65
117886	Babcock	65
117887	Chacon	65
117888	Tad	65
117889	Lovelaceville	65
117890	Altonah	65
117891	Brixey	65
117892	Little Meadows	65
117893	Hannawa Falls	65
117894	Arkport	65
117895	Tibbie	65
117896	Saint Bernice	65
117897	Plush	65
117898	Zenia	65
117899	Paskenta	65
117900	Sheep Ranch	65
117901	Big Oak Flat	65
117902	Long Lane	65
117903	Rices Landing	65
117904	Margarettsville	65
117905	Plumville	65
117906	Absaraka	65
117907	Craley	65
117908	Beersheba Springs	65
117909	Thawville	65
117910	South Prairie	65
117911	Weinert	65
117912	Lenorah	65
117913	Yosemite	65
117914	National Mine	65
117915	Bearcreek	65
117916	Robinson Creek	65
117917	Webbville	65
117918	Kümbdchen	3
117919	Bo'ness	185
117920	Great Givendale	185
117921	Fagraskog	217
117922	Folldal	168
117923	Nyzhni Sirohozy	237
117924	Krynychky	237
117925	Lyubymivka	237
117926	Schöpflgitter	15
117927	Wetzleinsdorf	15
117928	Mutterbergalm	15
117929	Eichleiten	15
117930	Kainach	15
117931	Oost-knollendam	172
117932	Stenderupau	3
117933	Werna	3
117934	Vennermoor	3
117935	Felsenberg	3
117936	Peckfitz	3
117937	Matzdorf	3
117938	Löwitz	3
117939	Mühlenbeck	3
117940	Schwarzhausen	3
117941	Vaalermoor	3
117942	Struckum	3
117943	Grellsbüll	3
117944	Hollmühle	3
117945	Deezbülleck	3
117946	Fichtenhusen	3
117947	Quaal	3
117948	Lagesbüttel	3
117949	Hörlebach	3
117950	Hohenegarten	3
117951	Stupferich	3
117952	Kuppenheim	3
117953	Dautenstein	3
117954	Michelbronn	3
117955	Ölhäuser	3
117956	Neusorg	3
117957	Krassolzheim	3
117958	Scheinfeld	3
117959	Barles	71
117960	Prunières	71
117961	Delettes	71
117962	Nepine	71
117963	Le Mezerais	71
117964	La Haute Ville	71
117965	La Clusac	71
117966	Preuilly-la-ville	71
117967	Luplanté	71
117968	Jussas	71
117969	Saint-maurice-de-gourdans	71
117970	Brach	71
117971	La Verdière	71
117972	Béganne	71
117973	Massérac	71
117974	Balesmes	71
117975	Vertaizon	71
117976	Mourmelon-le-grand	71
117977	Les Mondets	71
117978	Dompierre-sur-yon	71
117979	La Lortière	71
117980	Cosmes	71
117981	Cavagnac	71
117982	La Bataillerie	71
117983	Asnières-sur-oise	71
117984	Magescq	71
117985	Lados	71
117986	Tour-en-sologne	71
117987	Doméliers	71
117988	Heyre	71
117989	Ribiers	71
117990	Ruffiac	71
117991	Saint-rémy-en-montmorillon	71
117992	Coudot	71
117993	Lencouacg	71
117994	Orival	71
117995	Bridoré	71
117996	Saint-andré-de-cubzac	71
117997	Chantemerle-grand	71
117998	Livet-et-gavet	71
117999	Épretot	71
118000	Fresnes-sur-escaut	71
118001	Plouvain	71
118002	Ventenat	71
118003	Les Houssats	71
118004	Friauville	71
118005	L'ormeau	71
118006	Niort-de-sault	71
118007	Villers-bretonneux	71
118008	Pronville	71
118009	Ablaincourt	71
118010	Le Groseillier	71
118011	La Bazillais	71
118012	Labergement-foigney	71
118013	Penyeen	71
118014	Gouraincourt	71
118015	Thouels	71
118016	Saint-vincent-de-reins	71
118017	Montangon	71
118018	Cessey-sur-tille	71
118019	Théoule	71
118020	Caserío El Amunt	64
118021	Türi-alliku	66
118022	Kirchbach In Steiermark	15
118023	Serici	28
118024	Lezhë	2
118025	Volno-nadezhdinskoye	193
118026	Novaya Usman	193
118027	Sivac	207
118028	Surcin	207
118029	Imeni Tsyurupy	193
118030	Agara	74
118031	Ekeskog	217
118032	Ravna	32
118033	Erbiceni	192
118034	Casteide-cami	71
118035	Aussevielle	71
118036	Dushevski Kolibi	32
118037	Kasina	52
118038	Saint-sauveur-de-ginestoux	71
118039	Breux	71
118040	Gréasque	71
118041	Le Boulou	71
118042	Violès	71
118043	Linières-bouton	71
118044	Amélécourt	71
118045	Saint-thomas-de-cônac	71
118046	Le Lassay	71
118047	Saint-pont	71
118048	Orcinas	71
118049	Boubers-lès-hesmond	71
118050	Feliksin	181
118051	Greiveldange	140
118052	Klimashëvka	237
118053	Nizdzin	181
118054	Saint-maurice	218
118055	Agzibuyuk	235
118056	Aslama	235
118057	Deveciusagi	235
118058	Koyluoglu	235
118059	Bozören	235
118060	Akçal	235
118061	Sarialan	235
118062	Zengi	235
118063	Ballincollig	97
118064	Vliermaal	17
118065	Mechelen-aan-de-maas	17
118066	Mrzlovodicki Zelin	52
118067	Sagri	52
118068	Skvaranska	52
118069	Cerovica	52
118070	Prascari	52
118071	Sapjane	52
118072	Orgita	66
118073	Koonga	66
118074	Grgurici	52
118075	Marina	52
118076	Gorice	52
118077	Sinj	52
118078	Kastel Gomilica	52
118079	Stari Slatinik	52
118080	Budrovce	52
118081	Lydiate	185
118082	Sosnogorsk	193
118083	Riethnordhausen	3
118084	Behrungen	3
118085	Tadarava	139
118086	Josvainiai	139
118087	Turzenai	139
118088	Björkshult	217
118089	Nylinge	217
118090	Svenstavik	217
118091	Håckrenlägret	217
118092	Kolares	217
118093	Norra Sunderbyn	217
118094	Björnaryd	217
118095	Äskekärra	217
118096	Bad Charlottenbrunn	181
118097	Arfvidstorp	217
118098	Ängarna	217
118099	Myza Vetsvale	135
118100	Carnikava	135
118101	Valdemarpils	135
118102	Kecskéd	92
118103	Vörösszeg	92
118104	Cislau	192
118105	Sânpetru-de-câmpie	192
118106	Frata	192
118107	Lupsanu	192
118108	Vâlcelele	192
118109	Ciceu-giurgesti	192
118110	Castkovce	62
118111	Arandelovac	207
118112	Kljajicevo	207
118113	Griggatorp	217
118114	Braesti	192
118115	Hlipiceni	192
118116	Sinteu	192
118117	Armenis	192
118118	Produlesti	192
118119	Chinteni	192
118120	Stulpicani	192
118121	Isaccea	192
118122	Priboieni	192
118123	Madaras	92
118124	Campolano	122
118125	Montegelli	122
118126	Tarlton	185
118127	Velyka Bilozerka	237
118128	Debar	144
118129	Labunista	144
118130	Sant'egidio	122
118131	Varnávas	78
118132	Norrsunda	69
118133	Ulvsby	69
118134	Björkbacka	69
118135	Roccaforte Ligure	122
118136	Caserío Raymat	64
118137	Záitegui	64
118138	Fojado	64
118139	Muno	64
118140	San Asensio	64
118141	Rovere Della Luna	122
118142	`ein Ha`emeq	121
118143	Wola Wrzeszczowska	181
118144	Wzdol Plebanski Scignia	181
118145	Stypulki Szymany	181
118146	Mince	181
118147	Kolonia Topilec	181
118148	Zwierki	181
118149	Kropiewnica Racibory	181
118150	Juchnowiec Dolny	181
118151	Broniszewo	181
118152	Izbiszcze	181
118153	Smogorzewo	181
118154	Niszczewice	181
118155	Tuchomek	181
118156	Burg Stargard	3
118157	Oberlistingen	3
118158	Baddeckenstedt	3
118159	Schwenge	3
118160	Lager Schwarzenborn	3
118161	Hohnhorst	3
118162	Haste	3
118163	Kampe	3
118164	Zewen	3
118165	Schwarzenborn	3
118166	Naurath	3
118167	Bayerstetten	3
118168	Bodelstadt	3
118169	Seedorf	3
118170	Schlaitdorf	3
118171	Lorch Rheingaukreis	3
118172	Stadtlauringen	3
118173	Neuhütten	3
118174	Anrode	3
118175	Gleichenstein	3
118176	Langensalzwedel	3
118177	Dittlofsroda	3
118178	Sailauf	3
118179	Niebel	3
118180	Cleversulzbach	3
118181	Tating	3
118182	Schülper Neuensiel	3
118183	Chiavenna Rocchetta	122
118184	Garzano	122
118185	Monticello Conte Otto	122
118186	Vetozza	122
118187	Drò	122
118188	Pavia Di Udine	122
118189	Stanlow	185
118190	Puymangou	71
118191	Saint-aigulin	71
118192	Montazeau	71
118193	Saint-ciers-sur-gironde	71
118194	Han	71
118195	Bernompré	71
118196	Villers-campsart	71
118197	Blondefontaine	71
118198	Hautes-rivières	71
118199	Cramans	71
118200	Saint-féréol Des Côtes	71
118201	Amancy	71
118202	Châteauredon	71
118203	Peux-et-couffouleux	71
118204	Ribeyet	71
118205	Champtercier	71
118206	Bois-normand	71
118207	Lhor	71
118208	Haute-rivoire	71
118209	Gravins	71
118210	Villepot	71
118211	Laigny	71
118212	Lorgies	71
118213	Terenure	97
118214	Fox And Geese	97
118215	Sérilhac	71
118216	Llano Del Moro	64
118217	Destriana	64
118218	Binéfar	64
118219	Casa Monti	122
118220	Bouenson	71
118221	Héry-sur-alby	71
118222	San Lugano	122
118223	Kerarédeau	71
118224	Saint-senoch-barbeneuve	71
118225	Damvix	71
118226	Mouzay	71
118227	Montclus	71
118228	Monterban	71
118229	Versahl	15
118230	Grosssierning	15
118231	Pöls An Der Wieserbahn	15
118232	Oberpiesting	15
118233	Obergrünau	15
118234	Haagberg	15
118235	Saint-chinian	71
118236	Bovensluis	172
118237	Ahlbershausen	3
118238	Gieselwerder	3
118239	Üssinghausen	3
118240	Karsbach	3
118241	Veaux	71
118242	Courtils	71
118243	Averfehrden	3
118244	Salmaise	71
118245	Ponsan	71
118246	Chuelles	71
118247	Saint-chabrais	71
118248	Rönshausen	3
118249	Nederby	55
118250	Tranbjærg	55
118251	Vig	55
118252	Vittinge	55
118253	Omme	55
118254	Alderwasley	185
118255	Outwell	185
118256	Saint Germans	185
118257	Saintfield	185
118258	Brugneto	122
118259	Misurina	122
118260	Biding	71
118261	Hellimer	71
118262	Distroff	71
118263	Ay-sur-moselle	71
118264	Kettula	69
118265	Bleivik	168
118266	Hervik	168
118267	Ramme	55
118268	Vöien	168
118269	Vaagland	168
118270	Djupelv	168
118271	Roverud	168
118272	Pielaks	69
118273	Sarvenloukko	69
118274	Aspnäs	69
118275	Vastila	69
118276	Laksiainen	69
118277	Saares	69
118278	Virokoski	69
118279	Pirttitörmä	69
118280	Karhukangas	69
118281	Kallbäck	69
118282	Konttajärvi	69
118283	Raanujärvi	69
118284	Tolkby	69
118285	Haaroinen	69
118286	Hirvenlahti	69
118287	Kalajärvi	69
118288	Laivajärvi	69
118289	Munne	69
118290	Ruohiala	69
118291	Uukuniemi	69
118292	Rauhamäki	69
118293	Vihtola	69
118294	Karhunoja	69
118295	Valtala	69
118296	Havumäki	69
118297	Kovik	69
118298	Pålböle	69
118299	Kankaankylä	69
118300	Pajujärvi	69
118301	Karviainen	69
118302	Kananoja	69
118303	Savukylä	69
118304	Lieppa	69
118305	Lillposten	69
118306	Westochtersum	3
118307	Steinberghörne	3
118308	Saarepeedi	66
118309	Francorchamps	17
118310	Heigre	168
118311	Hogsvær	168
118312	Hertingshausen	3
118313	Kobylin Cieszyny	181
118314	Buenavista Del Norte	64
118315	Ororbia	64
118316	Villaño	64
118317	Haigermoos	15
118318	Feodosiya	237
118319	Dobroye	237
118320	Charrata	10
118321	Collon	97
118322	Ignase	66
118323	Casas Jara	64
118324	Agramunt	64
118325	Pravdinskiy	193
118326	Träslövsläge	217
118327	Vreta Kloster	217
118328	Dniprovka	237
118329	Vysokopillya	237
118330	Sulz	218
118331	Santa Eugenia De Berga	64
118332	Los Hueros	64
118333	Tresjuncos	64
118334	Astráin	64
118335	Sevilla La Nueva	64
118336	Présaras	64
118337	Alquézar	64
118338	Isla-cristina	64
118339	Vélez Rubio	64
118340	Castellnou De Basella	64
118341	Caudete	64
118342	Salvatierra De Miño	64
118343	Caballar	64
118344	Hurchillo	64
118345	Daimuz	64
118346	Muñoveros	64
118347	Avinyonet	64
118348	Cañellas	64
118349	Can Nin	64
118350	Halton Gill	185
118351	Cawood	185
118352	Krawieczyn	181
118353	Broniszew	181
118354	Kolonia Niewodnica Nargilewska	181
118355	Fustiñana	64
118356	Vilavella	64
118357	Meliana	64
118358	Jutrijp	172
118359	Rien	172
118360	Eikelenbosch	172
118361	Abterp	55
118362	Levikha	193
118363	Los	217
118364	Rådsjö	217
118365	Ilvad	217
118366	Lillbyn	217
118367	Schellenberg	138
118368	Fiskestigen	217
118369	Böksnäs	217
118370	Sänneryd	217
118371	Flottebo	217
118372	Bogorodskoye	193
118373	Miyagi	193
118374	Chkalovsk	222
118375	Ilbenstadt	3
118376	Guddehjälm	217
118377	La Forêt-de-tessé	71
118378	Saint-leu	71
118379	Donzi	71
118380	Les Verchères	71
118381	Tsovagyugh	12
118382	Pavlovsk	193
118383	Velyka Oleksandrivka	237
118384	Magra	217
118385	Wyreby	181
118386	Hillsta	217
118387	Høyvik	168
118388	Velké Pavlovice	187
118389	Aburi	75
118390	Brattby	217
118391	Tjärnbäck	217
118392	Hartwigshausen	3
118393	Al Kamshah	126
118394	Kogenheim	71
118395	La Foix	71
118396	Kilbride	97
118397	Piskivka	237
118398	Gura Foii	192
118399	Porumbeni	192
118400	Poiana	192
118401	Onga	92
118402	Egerszólát	92
118403	Fényeslitke	92
118404	Brotton	185
118405	Mozaceni	192
118406	Casone Figheri	122
118407	Ovronnaz	218
118408	Saint-jean	218
118409	West Woodburn	185
118410	Bowness On Windermere	185
118411	Horrabridge	185
118412	Bramshot	185
118413	Newlyn East	185
118414	Temple Hirst	185
118415	Machen	185
118416	Bridge Of Earn	185
118417	Sint-joris-weert	17
118418	Koningslo	17
118419	Vordnes	168
118420	Aagedal	168
118421	Longwick	185
118422	Cwmcarvan	185
118423	Obreja	192
118424	Grindu	192
118425	Targu-lapus	192
118426	Rudabánya	92
118427	Cserkeszolo	92
118428	Hortobágy	92
118429	San Esteban De Guialbes	64
118430	Arcens	71
118431	Alfioúsa	78
118432	Gross Konopken	181
118433	Douar Atchane	150
118434	Zemmour Touirza	150
118435	Skhirate	150
118436	Oulad Ez Zir	150
118437	Azimur	150
118438	Casais Dos Penedos	182
118439	Cheira	182
118440	Gafanha Da Encarnação	182
118441	Calheta	182
118442	Vale Da Amoreira	182
118443	Ciuhoiu	192
118444	Robeasca	192
118445	Lyly	69
118446	Gunilack	69
118447	Tolka	135
118448	Jadeksas	135
118449	Vecpiebalga	135
118450	Namasuba	238
118451	Nöre	217
118452	Hällunda	217
118453	Bjättlunda	217
118454	Oenkerk	172
118455	Kreijl	172
118456	Reijmerstok	172
118457	Hersend	172
118458	Petalaks Nyby	69
118459	Bertlasmossa	69
118460	Brändskog	69
118461	Kätkä	69
118462	Kimo	69
118463	Inha	69
118464	Herneshuhta	69
118465	Neu Kosenow	3
118466	Heimenhof	3
118467	Ortaköy Kale	235
118468	Ömerkâyenice	235
118469	Derince	235
118470	Doger	235
118471	Kurtdere Köyü	235
118472	Senikce	235
118473	Björkö	217
118474	Häljabo	217
118475	Väby	217
118476	Mechta Smara	10
118477	Luzerand	71
118478	Råvik	217
118479	Henninge	217
118480	Kukasjärvi	217
118481	Torpane	217
118482	Götarp	217
118483	Selsberg	217
118484	Stenbäcken	217
118485	Fåsås	217
118486	Andersby	217
118487	Ugnhult	217
118488	Östra Ryd	217
118489	Dyhult	217
118490	Mossänder	217
118491	Strömby	217
118492	Bredsjöhöjden	217
118493	Nyberget	217
118494	Malingen	217
118495	Leringstjärn	217
118496	Tångarna	217
118497	Östad	217
118498	Stava	217
118499	Stjälkhammar	217
118500	Ödegården	217
118501	Katrineberg	217
118502	Öreryd	217
118503	Skärsmyr	217
118504	Vegerbol	217
118505	Fjälkinge	217
118506	Lemunda	217
118507	Djursätra	217
118508	Rullerum	217
118509	Dramstorp	217
118510	Vamben	217
118511	Svenneby	217
118512	Skäret	217
118513	Måttsund	217
118514	Pärlträsk	217
118515	Antnäs	217
118516	Kärrkilen	217
118517	Lidan	217
118518	Kragared	217
118519	Lilla Söderby	217
118520	Slammarp	217
118521	Vilsta	217
118522	Aplungsåsen	217
118523	Skacksjö	217
118524	Linghed	217
118525	Sunnansjö	217
118526	Yttre Heden	217
118527	Sandbacka	217
118528	Indals-liden	217
118529	Graningebruk	217
118530	Södra Lindhult	217
118531	Lukoträsk	217
118532	Dihult	217
118533	Grufvan	217
118534	Svaltorp	217
118535	Österhagen	217
118536	Govik	217
118537	Lönåsen	217
118538	Kyrkby	217
118539	Medelås	217
118540	Kåfallstorp	217
118541	Bredträskheden	217
118542	Fölsvik	217
118543	Norrskog Fäbod	217
118544	Karlsarfvet	217
118545	Källeräng	217
118546	Bricka	217
118547	Ängebo	217
118548	Västra Genastorp	217
118549	Kärraboda	217
118550	Trändenäs	217
118551	Norrledinge	217
118552	Strängsbo	217
118553	Lakamark	217
118554	Hommedal	217
118555	Brattknabben	217
118556	Hägerud	217
118557	Ärtetan	217
118558	Pålstad	217
118559	Edebosjön	217
118560	Norra Storträsk	217
118561	Hvitåfors	217
118562	Risape	217
118563	Tillhagen	217
118564	Sunnanåsbo	217
118565	Södra Grimstad	217
118566	Ingersbyn	217
118567	Forsnor	217
118568	Rättsel	217
118569	Burunge	217
118570	Timmerhult	217
118571	Mjönäs	217
118572	Finnbo	217
118573	Gisslaköp	217
118574	Kaspiysk	193
118575	Houdeng-goegnies	17
118576	Rendeux	17
118577	Sovet	17
118578	Onze-lieve-vrouw-waver	17
118579	Lovenjoel	17
118580	Chazeau	80
118581	Pointe-noire	80
118582	Södra Björke	217
118583	Frinnestad	217
118584	Garein	71
118585	Ouzous	71
118586	Aspin-aure	71
118587	Limalonges	71
118588	La Terrelière	71
118589	Mortagne-sur-sèvre	71
118590	Mervent	71
118591	Marçay	71
118592	Saint-jean-du-gard	71
118593	Murocinto	71
118594	Fauroux	71
118595	Chiret	71
118596	Montanges	71
118597	Bougy	71
118598	Clémont	71
118599	Parcieux	71
118600	Koltsovo	193
118601	Obcheye	25
118602	Petrov	187
118603	Morgedal	168
118604	Briones	64
118605	Vandellós	64
118606	Canet De Berenguer	64
118607	Casarrubios Del Monte	64
118608	Peñalén	64
118609	Noreña	64
118610	La Galera	64
118611	Pozo De La Higuera	64
118612	Terrateig	64
118613	El Cabrito	64
118614	Malagón	64
118615	Villafranca Del Campo	64
118616	Caserío Romaya De La Selva	64
118617	Argamasilla De Alba	64
118618	Caserío El Artuñedo	64
118619	Faramontanos De Tábara	64
118620	Gargallo	64
118621	Ocejo	64
118622	Silos	64
118623	Fuenmayor	64
118624	Ullastrell	64
118625	Germade	64
118626	Mecina Fondales	64
118627	Perosillo	64
118628	Barrio Buenavista	64
118629	Túy	64
118630	San Jordi Desvalls	64
118631	Calaviña	64
118632	Casas Del Molino Alto	64
118633	Carcaboso	64
118634	Sardedo	64
118635	Valverde De Júcar	64
118636	Murlaza	64
118637	La Puebla De Arganzón	64
118638	Gironella	64
118639	Villaturde	64
118640	Alba De Tormes	64
118641	Gerena	64
118642	Gelves	64
118643	Palomeque	64
118644	Orgaz	64
118645	Los Balbases	64
118646	Estremera	64
118647	Saint-guyomard	71
118648	Trédias	71
118649	Villedômain	71
118650	Burtulet	71
118651	Florentin-la-capelle	71
118652	Bleimau	15
118653	Longré	71
118654	Cornac	71
118655	Dampierre-saint-nicolas	71
118656	Neuvialle	71
118657	Tendon	71
118658	Colmen	71
118659	Saint-germain-lès-arlay	71
118660	Mercey-sur-saône	71
118661	Morey-saint-denis	71
118662	Larçon	71
118663	Bucey-lès-gy	71
118664	Chemaudin	71
118665	Blaisy	71
118666	Abreschviller	71
118667	Saint-amand-magnazeix	71
118668	Négrondes	71
118669	Clermont-d'excideuil	71
118670	Beausse	71
118671	Mûrs-Érigné	71
118672	La Rouxière	71
118673	Glénac	71
118674	Vildé-guingalan	71
118675	Tilloux	71
118676	Caulnes	71
118677	Pont De Buism	71
118678	Quilliou-guéguen	71
118679	La Vollière	71
118680	Saint-maurice-de-satonnay	71
118681	Beaugeay	71
118682	Bray-sur-seine	71
118683	Trondes	71
118684	Villard-de-lans	71
118685	Saint-franc	71
118686	Salles-lès-aulnay	71
118687	Abaucourt	71
118688	Gemmipass	218
118689	Semsales	218
118690	Toppole	122
118691	Gaskeluokt	217
118692	Kvarnriset	217
118693	Kvarnfors	217
118694	Bergvattnet	217
118695	Mesjö	217
118696	Bäcknäs	217
118697	Bergnäs	217
118698	Östra Strömåker	217
118699	Södra Stortjärn	217
118700	Ankarsund	217
118701	Borkan	217
118702	Saint-pierre-du-perray	71
118703	Poelkapelle	17
118704	Sint-eloois-vijve	17
118705	Waltwilder	17
118706	Molenbeek-wersbeek	17
118707	Cottered	185
118708	Pechory	193
118709	Neuspitzcunnersdorf	3
118710	Ezumazijl	172
118711	Uttenheim	71
118712	Brennelv	168
118713	Marmaverken	217
118714	Näcktjärn	217
118715	Hockham	185
118716	Alvignanello	122
118717	Sammichele Di Bari	122
118718	Colle Farelli	122
118719	Cassina De' Pecchi	122
118720	Vetice	122
118721	San Giorgio Di Pesaro	122
118722	Sendmarsh	185
118723	Isperihovo	32
118724	Arkhangelskoye	193
118725	Starodubskoye	193
118726	Crawinkel	3
118727	Memerlin	71
118728	Saint-maurice-la-clouère	71
118729	Meillac	71
118730	Cléguérec	71
118731	Behlenheim	71
118732	Estouches	71
118733	Merry-sec	71
118734	Brognon	71
118735	Chilleurs-aux-bois	71
118736	Apátfalva	92
118737	Råbro	69
118738	Skrzynno	181
118739	Kekolahti	69
118740	Ojakylä	69
118741	Pienmäki	69
118742	Kannonjärvi	69
118743	Rasila	69
118744	Puralankylä	69
118745	Heiniemi	69
118746	Bratowice	181
118747	Kolsnap	55
118748	Karancsság	92
118749	Gádoros	92
118750	Matraszolos	92
118751	Bygärde	217
118752	Knavrabo	217
118753	Tokarp	217
118754	PÄ±narlÄ±	42
118755	Bolstadøyri	168
118756	Sankt Andrä Am Zicksee	15
118757	Barroughter	97
118758	Aslacton	185
118759	Parbold	185
118760	Jacobstow	185
118761	Withypoole	185
118762	Knowstone	185
118763	Boyton	185
118764	Vilar De Andorinho	182
118765	Rajkowy	181
118766	Bornice	181
118767	Poddebina	181
118768	Mieczewo	181
118769	Cadzand-bad	172
118770	As Sumayni	171
118771	Sant'ilario D'enza	122
118772	Diersbach	15
118773	Buvika	168
118774	Petrokamenskoye	193
118775	Nikísiani	78
118776	Klavreström	217
118777	Habbestorp	217
118778	Vilabella	64
118779	`ezbet Michel Hamawi	58
118780	Stavyshche	237
118781	Pershotravensk	237
118782	Khotyn	237
118783	Uhlove	237
118784	Snihurivka	237
118785	Vyshhorod	237
118786	Olyka	237
118787	Krasne	237
118788	Izmayil	237
118789	Toshkivka	237
118790	Valky	237
118791	Ulychne	237
118792	Darevnaya	25
118793	Fatynya	25
118794	Kordon	25
118795	Mazyr	25
118796	Dzekhtsyary	25
118797	Bolonovselets	25
118798	Krasnitsa Pervaya	25
118799	Radoshkoviche	25
118800	Rogovo	25
118801	Molodechno	25
118802	Novaya Usyazhka	25
118803	Seem	55
118804	Hermunen	69
118805	Rautoja	69
118806	Untere Alte Bergen	15
118807	Ineuil	71
118808	Remilly-en-montagne	71
118809	Mehun-sur-yèvre	71
118810	Fouchanges	71
118811	Venon	71
118812	Pfettisheim	71
118813	Plappeville	71
118814	Cailloux-sur-fontaines	71
118815	Butry-sur-oise	71
118816	Mézières-sur-seine	71
118817	Saint-marcel-de-félines	71
118818	Trancrainville	71
118819	Vroville	71
118820	Saint-brice	71
118821	Forest-sur-marque	71
118822	Périgny-sur-yerres	71
118823	Balaruc-les-bains	71
118824	Attainville	71
118825	Auvernaux	71
118826	Sermiers	71
118827	Saint-gervais-en-vallière	71
118828	Morigny	71
118829	Hours	71
118830	Ternousin	71
118831	Bainville-sur-madon	71
118832	Champagne-sur-oise	71
118833	Ballay	71
118834	Saint-barthelemy-d'anjou	71
118835	Bouchemaine	71
118836	Vaour	71
118837	Saint-laurent-les Eglise	71
118838	Saint-pierre-langers	71
118839	Les Adoux	71
118840	Les Auvergnes	71
118841	Saint-julia-de-bec	71
118842	Busserotte	71
118843	Maifraiches	71
118844	Liournat	71
118845	Fargues-sur-ourbise	71
118846	Noroy	71
118847	Quins	71
118848	Allichamps	71
118849	Les Bézards	71
118850	Courcité	71
118851	Pressiat	71
118852	Saint-dyé	71
118853	Les Landelles	71
118854	Cimbré	71
118855	Angiens	71
118856	Vouzon	71
118857	Lavenay	71
118858	L'angelus	71
118859	Caridech	71
118860	Thoard	71
118861	La Brillanne	71
118862	Salles-sur-garonne	71
118863	Vançais	71
118864	Auradé	71
118865	Montamat	71
118866	Authoison	71
118867	Les Fontenis	71
118868	Lichiot	71
118869	La Chapelle-huon	71
118870	Saint-didier-sur-chalaronne	71
118871	Masseret	71
118872	Fontanges	71
118873	Les Aubris	71
118874	Saint Vincent-de Mercuse	71
118875	Bazoches	71
118876	Carbay	71
118877	Giscaro	71
118878	Saint-privat-de-champclos	71
118879	La Trinité-des-laitiers	71
118880	La Vacherie	71
118881	Guipy	71
118882	Chartuzac	71
118883	Villebois-les-pins	71
118884	Agnat	71
118885	Fontenille	71
118886	Fouzilhon	71
118887	Haute Perche	71
118888	Touvois	71
118889	Torcé-en-charnie	71
118890	Les Béatrix	71
118891	Estampures	71
118892	Saint-didier-en-velay	71
118893	Nouic	71
118894	Ravilloles	71
118895	Vou	71
118896	Saint-médard-de-rouillac	71
118897	Oupia	71
118898	Saint-bazile-de-meyssac	71
118899	Abeilhan	71
118900	Conteville	71
118901	Perray	71
118902	Saint-christophe-en-oisans	71
118903	Aspach	71
118904	Saint-jean-de-la-porte	71
118905	Babeau	71
118906	Sautard	71
118907	Luglon	71
118908	Bonneau	71
118909	Gaillan-en-médoc	71
118910	Vaumeilh	71
118911	Barret	71
118912	Labadin	71
118913	Les Bonfillons	71
118914	Léthuin	71
118915	Neuillac	71
118916	Savel	71
118917	Labourgade	71
118918	Saint-Étienne-de-maurs	71
118919	Bésayes	71
118920	Espinassolles	71
118921	Beaumont-sur-lèze	71
118922	Engenthal	71
118923	Combret	71
118924	Bouray-sur-juine	71
118925	Sonnay	71
118926	Bessens	71
118927	Sant'andrea Frius	122
118928	Pietre Bianche	122
118929	Casa Piccirillo	122
118930	Conflenti Inferiore	122
118931	Garrufo	122
118932	Casale La Bandera	122
118933	Assergi	122
118934	Crolle Haut	71
118935	Les Galliers	71
118936	Maisières	71
118937	Puimichel	71
118938	Orsennes	71
118939	Arnay-sous-vitteaux	71
118940	Mouillac	71
118941	Uffour	71
118942	Eybènes	71
118943	Le Magny	71
118944	La Cour-marigny	71
118945	Le Pinou	71
118946	Céaux	71
118947	Champvoux	71
118948	Traitiéfontaine	71
118949	Labeuville	71
118950	Kerprich-lès-dieuze	71
118951	Marchefroy	71
118952	Aspiran	71
118953	Aisholt	185
118954	Weethley	185
118955	Goudhurst	185
118956	Keld Houses	185
118957	Seaton Ross	185
118958	Uley	185
118959	Borodesti	192
118960	Turburea	192
118961	Stoina	192
118962	Pomi	192
118963	Micesti	192
118964	Curinga A Máida	122
118965	Croce Del Magno	122
118966	Sardice	187
118967	Barmby	185
118968	Lubiec	181
118969	Cisza	181
118970	Hankavaara	69
118971	Vasamalahti	69
118972	Raski	69
118973	Haverö	69
118974	Comisani	192
118975	Orastioara De Sus	192
118976	Barnby	185
118977	Haugebakke	168
118978	Lillefjord	168
118979	Dyrrud	168
118980	Bleiken	168
118981	Helligvær	168
118982	Retal	71
118983	Chaudon	71
118984	Origny-le-butin	71
118985	Bagnoles	71
118986	Soulles	71
118987	Lessard-et-le-chêne	71
118988	Notre-dame-du-touchet	71
118989	Cauville	71
118990	Le Plessis-grimoult	71
118991	Oud-alblas	172
118992	Rosnówko	181
118993	Biala Krakowska	181
118994	Beit Neqofa	121
118995	Oporowo	181
118996	Radojewo	181
118997	Kaszyce	181
118998	Stedrica	52
118999	Komiza	52
119000	Rabac Luka	52
119001	Rabac	52
119002	Casali Sumberesi	52
119003	Dugovac	52
119004	Cerna	52
119005	Pitomaca	52
119006	São Sebastião	182
119007	Al `awali	19
119008	Silmani	135
119009	Poliçan	2
119010	Sollebrunn	217
119011	Wrzeszczewice	181
119012	Moneyneaney	185
119013	Vieux-ferrette	71
119014	Foxrock	97
119015	Plobsheim	71
119016	Sickert	71
119017	Achenheim	71
119018	Morschwiller-le-bas	71
119019	Tåckarp	217
119020	Hilleinen	69
119021	Soutergate	185
119022	Pitkäjärvi	69
119023	Merasjärvi	217
119024	Szczyglice	181
119025	Prédefin	71
119026	Quistinic	71
119027	Loyat	71
119028	Ville-au-montois	71
119029	Macornay	71
119030	Les Pommerats	71
119031	Parcfetein	71
119032	Pradeaux	71
119033	Châtillon-sur-indre	71
119034	Izotges	71
119035	Vitracq	71
119036	Saint-front-sur-nizonne	71
119037	Miossens-lanusse	71
119038	Daugnague	71
119039	Scévole	71
119040	Menomblet	71
119041	Pravel	71
119042	Bouis	71
119043	Lartigue	71
119044	Saint-ellier	71
119045	Curzon	71
119046	Bretignolles	71
119047	Notre-dame-d'allencon	71
119048	La Cheppe	71
119049	Chézelles	71
119050	Azay-sur-indre	71
119051	Saint-même-les-carrières	71
119052	Francardo	71
119053	Sainte-lucie-de Mercurio	71
119054	Longperrier	71
119055	Correrie	71
119056	Pérignat-lès-sarliève	71
119057	Maupertuis	71
119058	Le Rigny	71
119059	Oderen	71
119060	Dziebedow	181
119061	Zelezno	181
119062	Zanakia	42
119063	Ksilofago	42
119064	Dunmoyle	185
119065	Ballyreagh	185
119066	Templepatrick	185
119067	Aghory	185
119068	Solone	237
119069	Wola Duchacka	181
119070	Vattnäs	217
119071	Grancy	218
119072	Ballens	218
119073	Sterlibashevo	193
119074	Krasne Stare	181
119075	Ateca	64
119076	Pereda	64
119077	Liaño	64
119078	Lubstów	181
119079	Zawadka Wielopolska	181
119080	Burgweide	181
119081	Czachów	181
119082	Sapolno	181
119083	Chudów	181
119084	Anolfsbol	217
119085	Gongstorp	217
119086	Saringe	217
119087	Läggared	217
119088	Stivelsmossa	217
119089	Sensenruth	17
119090	Roccasalle	122
119091	Collegiove	122
119092	Carriola	122
119093	Knaj	181
119094	Okraglik	181
119095	Charzyno	181
119096	Sulowiec	181
119097	Saulces-champenoises	71
119098	Foriel	71
119099	Sommevoire	71
119100	La Bugénie	71
119101	Vaux Peytoury	71
119102	Saint-martin-de-saint-maixent	71
119103	Contray	71
119104	Guimps	71
119105	Gouloux	71
119106	Serley	71
119107	Villy-le-moutier	71
119108	Lemberg	71
119109	Gouzens	71
119110	Éguelshardt	71
119111	L'aigle	71
119112	Les Masserons	71
119113	Bleigny-le-carreau	71
119114	Chouzé	71
119115	Chevillé	71
119116	Vautorte	71
119117	Vritz	71
119118	Varennes-le-grand	71
119119	Hyémondans	71
119120	Aboncourt	71
119121	Charcenne	71
119122	Moutiers-saint-jean	71
119123	Moriez	71
119124	Le Gion	71
119125	Anguilcourt-le-sart	71
119126	Noiron Sur Seine	71
119127	Marcoing	71
119128	Mlodzikowo	181
119129	Grzebiensko	181
119130	Gorzków Stary	181
119131	Olmeto	71
119132	Aléria	71
119133	Le Tourneur	71
119134	Notre-dame-de-cenilly	71
119135	La Moulinerie	71
119136	Genouillé	71
119137	Janailhac	71
119138	Les Bertins	71
119139	Bourthes	71
119140	Passins	71
119141	Voulgézac	71
119142	Villagrande	122
119143	Miravalles	64
119144	Aránzazu Celaya	64
119145	Sankt Rupert Am Kulm	15
119146	Simmerstatt	15
119147	Kravogl	15
119148	Hohengarten	15
119149	Ettenau	15
119150	Roshult	217
119151	Bullmark	217
119152	Alterswil	218
119153	Lubana	135
119154	Österäng	217
119155	Bonserud	217
119156	Laxbo	217
119157	Henå	217
119158	Espot	64
119159	Jubrique	64
119160	Zuriáin	64
119161	Monreal	64
119162	Castillo De Locubín	64
119163	Wolkowo	181
119164	Tolocirio	64
119165	Sikåskälen	217
119166	Ermoúpolis	78
119167	Gowarzewo	181
119168	Khadyzhensk	193
119169	Rayevskaya	193
119170	Adygeysk	193
119171	Petrov Val	193
119172	Vranovice	187
119173	Stary Bukowiec	181
119174	Kolarängen	217
119175	Larsboda	217
119176	Norra Bergfors	217
119177	Mjälahult	217
119178	Dziurówka	181
119179	Lezeczki	181
119180	Sikory Pawlowieta	181
119181	Brudaki	181
119182	Wiskitno	181
119183	Carlowitz	181
119184	Blazejewo	181
119185	Luszawa	181
119186	Lukawka	181
119187	Bzite	181
119188	Sporniak Palikijski	181
119189	Gaczkowice	181
119190	Stawce	181
119191	Budki	181
119192	Koszorów	181
119193	Beblo	181
119194	Pazurek	181
119195	Podchybie	181
119196	Burów	181
119197	Kalwaria Zebrzydowska	181
119198	Macinowice	181
119199	Bronowo Kmiecie B	181
119200	Emilianów	181
119201	Mora De Ebro	64
119202	Catllar	64
119203	Cuarte De Huerva	64
119204	Cedrillas	64
119205	Casas De Monleón	64
119206	Cabeza Del Buey	64
119207	Pobla De Segur	64
119208	Juneda	64
119209	Navas	64
119210	Villorquite De Herrera	64
119211	Selva	64
119212	El Burgo De Ebro	64
119213	Villalbilla	64
119214	Entrambasaguas	64
119215	Cacheiras	64
119216	Morro Del Jable	64
119217	Casas Albardanera	64
119218	Negreira	64
119219	Larráinzar	64
119220	Villanueva De Perales	64
119221	Andrade	64
119222	Bricia	64
119223	La Albuera	64
119224	Romilla	64
119225	Fabero	64
119226	Fallinas	64
119227	Espinareda De Vega	64
119228	Fuente-andrino	64
119229	La Veguiña	64
119230	Crivillén	64
119231	Myszczyn	181
119232	Stary Zamek	181
119233	Pelayos De La Presa	64
119234	Villarluengo	64
119235	Villares De La Reina	64
119236	Alfamén	64
119237	Adsubia	64
119238	La Victoria De Acentejo	64
119239	Villamantilla	64
119240	Garaña	64
119241	Bayona	64
119242	Mucientes	64
119243	Villanueva De La Reina	64
119244	Moraña	64
119245	Santa Ceclina	64
119246	Peñafiel	64
119247	Plasencia Del Monte	64
119248	Sant Juliá De Vilatorta	64
119249	Villalobón	64
119250	Godall	64
119251	Ajalvir	64
119252	Roda	64
119253	Sancti-espiritus	64
119254	Sant Romá De Abella	64
119255	Cazalegas	64
119256	Máguez	64
119257	Poris De Abona	64
119258	Aldehuela De Yeltes	64
119259	Ábalos	64
119260	Las Vesgas	64
119261	Fuente El Saz	64
119262	Náquera	64
119263	Villamediana De Iregua	64
119264	Elche De La Sierra	64
119265	Aldaya	64
119266	El Pobo	64
119267	Santillana Del Mar	64
119268	Peñaflor De Hornija	64
119269	Villamanrique De La Condesa	64
119270	Caserío Las Juncosas	64
119271	Chalamera	64
119272	Alcolea De Cinca	64
119273	Rzemien	181
119274	La Sagne	218
119275	Gorgier	218
119276	Bukowina-podszkle	181
119277	Sromowce Nizne	181
119278	Przeginia Duchowna	181
119279	Linden	218
119280	Sieronice	181
119281	Sokolna	181
119282	Szklarska Poreba	181
119283	Brätz	181
119284	Radzyn	181
119285	Nørre Andrup	55
119286	Sasek Maly	181
119287	Wysoka Góra	181
119288	Osinska Buda	181
119289	Marcówka	181
119290	Grosswalde	181
119291	Podsokolne	181
119292	Wonicken	181
119293	Cicholaski	181
119294	Rippig	140
119295	Iszkaszentgyörgy	92
119296	Koroshegy	92
119297	Nagycenk	92
119298	Pacsa	92
119299	Berzence	92
119300	Saint-nicolas-de-port	71
119301	Troniçais	71
119302	Mareuil-sur-cher	71
119303	Huisseau-sur-cosson	71
119304	`agur	121
119305	Baños	64
119306	La Frontera	64
119307	Eisten	3
119308	Gölenkamp	3
119309	Kerkamp	3
119310	Hohenkörben	3
119311	Frelsdorf	3
119312	Ostenholz	3
119313	Detern	3
119314	Merzen	3
119315	Lauenbrück	3
119316	Kirchwalsede	3
119317	Freienhagen	3
119318	Körle	3
119319	Wewer	3
119320	Zimkendorf	3
119321	Bastorf	3
119322	Wendisch Baggendorf	3
119323	Rönkendorf	3
119324	Richtenberg	3
119325	Katzenow	3
119326	Kobrow	3
119327	Sükow	3
119328	Köchelstorf	3
119329	Lützow	3
119330	Raguth	3
119331	Rusch	3
119332	Bülow	3
119333	Öring	3
119334	Grambek	3
119335	Hohenhorn	3
119336	Itzstedt	3
119337	Quarnbek	3
119338	Bothkamp	3
119339	Hohenfiert	3
119340	Fitzbek	3
119341	Brandsbeck	3
119342	Griemshorst	3
119343	Büllsbüll	3
119344	Risum	3
119345	Klixbüll	3
119346	Medelby	3
119347	Ekeberg	3
119348	Janneby	3
119349	Gravelund	3
119350	Stadum	3
119351	Bosbüll	3
119352	Sieverstedt	3
119353	Waich	3
119354	Eggstätt	3
119355	Windorf	3
119356	Kindlbach	3
119357	Rattenberg	3
119358	Grünbichl	3
119359	Fichtental	3
119360	Sippenau	3
119361	Schiltern	3
119362	Oberschöllenbach	3
119363	Großenbuch	3
119364	Weitramsdorf	3
119365	Kerkhofen	3
119366	Todtnauberg	3
119367	Weichselbaum	3
119368	Allmannshofen	3
119369	Inzigkofen	3
119370	Wildböllen	3
119371	Efringen-kirchen	3
119372	Geschwend	3
119373	Neuershausen	3
119374	Odenheim	3
119375	Neunstetten	3
119376	Orscholz	3
119377	Niedermanderscheid	3
119378	Eigelbach	3
119379	Pölich	3
119380	Gusenburg	3
119381	Pantenburg	3
119382	Meisburg	3
119383	Kaulbach	3
119384	Mannweiler	3
119385	Klein-bieberau	3
119386	Dickschied	3
119387	Egenroth	3
119388	Dolgesheim	3
119389	Gau-odernheim	3
119390	Bechtolsheim	3
119391	Hessenthal	3
119392	Unterpreppach	3
119393	Dipbach	3
119394	Friesenhausen	3
119395	Zuzenhausen	3
119396	Hassenhausen	3
119397	Caan	3
119398	Seck	3
119399	Freirachdorf	3
119400	Niedersteinebach	3
119401	Stebach	3
119402	Schimborn	3
119403	Altenhaßlau	3
119404	Leippen	3
119405	Hühndorf	3
119406	Mischwitz	3
119407	Yelabuga	193
119408	Ortmannsdorf	3
119409	Kleinbautzen	3
119410	Gutfelden	3
119411	Frauwalde	3
119412	Obergurig	3
119413	Methewitz	3
119414	Steinigtwolmsdorf	3
119415	Lenau	3
119416	Altentreswitz	3
119417	Braunsbedra	3
119418	Schwoitsch	3
119419	Gleina	3
119420	Zeuchfeld	3
119421	Beidersee	3
119422	Gierstädt	3
119423	Azmannsdorf	3
119424	Hähnichen	3
119425	Zwietow	3
119426	Lipten	3
119427	Heseln	3
119428	Brandenberg	3
119429	Penkun	3
119430	Vipperow	3
119431	Rheinsberg	3
119432	Strání	187
119433	Birkenstein	3
119434	Eeuwhoek	17
119435	Etikhove	17
119436	Oostvleteren	17
119437	Adegem	17
119438	Kluizen	17
119439	Peulis	17
119440	Nerem	17
119441	Neervelp	17
119442	Walem	17
119443	Appels	17
119444	Watervliet	17
119445	Poppel	17
119446	Rábapatona	92
119447	Herencsény	92
119448	Liscasey	97
119449	Knockarradaun East	97
119450	Långarekull	217
119451	Bruciato	122
119452	Samatzai	122
119453	Iskoinen	69
119454	Teutkoski	69
119455	Kumio	69
119456	Ilosjoki	69
119457	Rantonen	69
119458	Caserío Rebolledo	64
119459	Montlaur	71
119460	Lantilly	71
119461	Glantane	97
119462	Érsekcsanád	92
119463	Kolbu	168
119464	Nagli	135
119465	Simola	69
119466	Forsby	217
119467	Carta	192
119468	Homorod-de Jos	192
119469	Brandval	168
119470	Lavariano	122
119471	Koskenkylä	69
119472	Hiisimäki	69
119473	Salmenniemi	69
119474	Pajupuro	69
119475	Lampijarvi	69
119476	Runkaus	69
119477	Simoniemi	69
119478	Horo	69
119479	Skog	69
119480	Hoikko	69
119481	Länttä	69
119482	Ruismäki	69
119483	Vehkataipale	69
119484	Pyhältö	69
119485	Suoniala	69
119486	Lähtevä	69
119487	Kurjalanranta	69
119488	Sulkakylä	69
119489	Poola	69
119490	Västerback	69
119491	Venejärvenkylä	69
119492	Kuusikkolaki	69
119493	Välikangas	69
119494	Palus	69
119495	Zhavoronki	193
119496	Venesjärvi	69
119497	Kaszaper	92
119498	Houthem	172
119499	Crèvecoeur	172
119500	`izbat Taymur	58
119501	Wierzoice	181
119502	Le Ménil-geru	71
119503	Verwick	185
119504	Eye	185
119505	Deregnyo	62
119506	Gan	168
119507	Saintes-maries	71
119508	Servières	71
119509	Obterre	71
119510	Vastemõisa	66
119511	Tilsi	66
119512	Muraste	66
119513	Sømna	168
119514	Balgarovo	32
119515	Bures	71
119516	Le Plessis-aux-bois	71
119517	Corbeval	71
119518	La Neuveville-sous Monfort	71
119519	Le Grand Léger	71
119520	Rochefourchat	71
119521	La Barthe	71
119522	Sainte-aulde	71
119523	Guggisberg	218
119524	Henggart	218
119525	Quinés	64
119526	Santervás De La Vega	64
119527	Kortezwaag	172
119528	Midslân	172
119529	Est	172
119530	Kolhorn	172
119531	Nieuwe Compagnie	172
119532	Velaine-en-haye	71
119533	Ensuès-la-redonne	71
119534	Givardon	71
119535	Blars	71
119536	Ventenac	71
119537	Chaynat	71
119538	Betz-le-château	71
119539	Metzeresche	71
119540	Berteaucourt-les-dames	71
119541	Asagidere	235
119542	Musaköy	235
119543	Hamit	235
119544	Idil	235
119545	Roknäs	217
119546	Çuna	235
119547	Chetani	192
119548	Stoenesti	192
119549	Sotrile	192
119550	Sankt Katharina	15
119551	Rietzlern	15
119552	Kwieciazów	181
119553	Soranen	69
119554	Praia Da Granja	182
119555	Palosenmäki	69
119556	Ruusbakka	69
119557	Bergö	69
119558	Petalax	69
119559	Veikars	69
119560	Velký Beranov	187
119561	Rentrup	3
119562	Freetz	3
119563	Hægeland	168
119564	Bud	168
119565	Akhtyrskiy	193
119566	Herrnried	3
119567	Soimus	192
119568	Aghiresu	192
119569	Zerind	192
119570	Douazeci Si Trei August	192
119571	Wibtoft	185
119572	Froland	168
119573	Naglestad	168
119574	Gollainville	71
119575	Noyers-saint-martin	71
119576	Cambronne-lès-ribécourt	71
119577	Essuiles	71
119578	Djupbäck	217
119579	Moskosel	217
119580	Öravan	217
119581	Nixmossen	69
119582	Hultaberg	217
119583	Hästhult	217
119584	Gärds Köpinge	217
119585	Linderöd	217
119586	Velpke	3
119587	Ådlandsvik	168
119588	Thoricourt	17
119589	Petit Sart	17
119590	Liernu	17
119591	Spiennes	17
119592	Tsybli	237
119593	Jebel	192
119594	Rachitoasa	192
119595	Targu-trotus	192
119596	Caiuti	192
119597	Cowden	185
119598	Hattenhofen	3
119599	Suotukylä	69
119600	Vasankari	69
119601	Fünfstetten	3
119602	Dalvík	102
119603	Draflastaðir	102
119604	Straumsbukta	168
119605	Storbukt	168
119606	Svensby	168
119607	Vågland	168
119608	Rzhyshchiv	237
119609	Forsed	217
119610	Mattila	217
119611	Södra Törås	217
119612	Bärsta	217
119613	Långban	217
119614	Håfån	217
119615	Dunderberget	217
119616	Kosundet	217
119617	Stora Sten	217
119618	Gunnilboby	217
119619	Västra Löffallet	217
119620	Karmansbo	217
119621	Kloten	217
119622	Dalsebo	217
119623	Ekudden	217
119624	Ålstorp	217
119625	Rechenberg-bienenmühle	3
119626	Niederentern	15
119627	Hjärtanäs	217
119628	Avessadas	182
119629	Granja Do Ulmeiro	182
119630	Nossa Senhora De Machede	182
119631	Cavalões	182
119632	Galizas	182
119633	Brekkan	168
119634	Kornsjø	168
119635	Plainevaux	17
119636	Wagnelée	17
119637	Roselies	17
119638	Fontaine-l'eveque	17
119639	Yelizovo	193
119640	Härmänmäki	69
119641	Hallavaara	69
119642	Marjoniemi	69
119643	Petäjäniemi	69
119644	Kilpelä	69
119645	Karpokhórion	78
119646	Delcevo	144
119647	Harlösa	217
119648	Elestorp	217
119649	Bjärröd	217
119650	Östra Vemmelöv	217
119651	Geretsried	218
119652	Valdeaveruelo	64
119653	San Martín De Ubierna	64
119654	Perroy	218
119655	Renan	218
119656	Vallbona	64
119657	El Pedrosillo	64
119658	Almorox	64
119659	Quintanar De La Orden	64
119660	Alcolea	64
119661	Caserío Tagarina	64
119662	Godelleta	64
119663	Casas Silim	64
119664	Forés	64
119665	Almonacid De Zorita	64
119666	La Ribera	64
119667	Royuela	64
119668	Calamocha	64
119669	Pelahustán	64
119670	Fontespala	64
119671	Cortijo Valdeherrero	64
119672	Salobre	64
119673	Cuardo	64
119674	Esclavelles	71
119675	Meceriz	187
119676	Vojice	187
119677	Dvur Xaverov	187
119678	Portokhélion	78
119679	Vrakhátion	78
119680	Koíla	78
119681	Neméa	78
119682	Komniná	78
119683	Vathílakkos	78
119684	Kalós Agrós	78
119685	Pedinón	78
119686	Domokós	78
119687	Káto Akhaïa	78
119688	Káto Kamíla	78
119689	Áyios Matthaíos	78
119690	Nauplion	78
119691	Kalí Vrísi	78
119692	Valtotópion	78
119693	Skála Oropoú	78
119694	Royítika	78
119695	Manolás	78
119696	Aitolikón	78
119697	Parapótamos	78
119698	Väderstad	217
119699	Astigarraga	64
119700	Azcoitia	64
119701	Nord-statland	168
119702	Sågmyra	217
119703	Chutove	237
119704	Marey	64
119705	Henna	168
119706	Sabani	158
119707	Kamenica	158
119708	Rombach-le-franc	71
119709	Grande-verrerie	71
119710	Kigi	235
119711	Yalinizca	235
119712	Sirli	235
119713	Yamali	235
119714	Bezirgân	235
119715	Dagoba	235
119716	Gözler	235
119717	Selamli	235
119718	Maksutusagi	235
119719	Rasuceni	192
119720	Vladesti	192
119721	Cahul	156
119722	Ceadîr-lunga	156
119723	Putineiu	192
119724	Ludos	192
119725	Belciugatele	192
119726	Longdon	185
119727	Faraoaní	192
119728	Vârlezi	192
119729	Brahasesti	192
119730	Necsesti	192
119731	Gratia	192
119732	Calinesti	192
119733	Saceni	192
119734	Tilisca	192
119735	Bustuchin	192
119736	Pârâu	192
119737	Padureni	192
119738	Copalau	192
119739	Nana	192
119740	Pucheni	192
119741	Lapusnicel	192
119742	Susani	192
119743	Vermes	192
119744	Studdon	185
119745	Catton	185
119746	Newtown Saint Boswells	185
119747	Simonburn	185
119748	Pittenweem	185
119749	Aysgarth	185
119750	Carradale	185
119751	Lhanbryde	185
119752	Mytchett	185
119753	Bankfoot	185
119754	Barcheston	185
119755	Rendham	185
119756	Bonningues	71
119757	Pont-de-menat	71
119758	Effiat	71
119759	Dareizé	71
119760	Vallecalle	71
119761	Rimplas	71
119762	Pedano	71
119763	Les Malossannes	71
119764	Trévans	71
119765	Saint-géréon	71
119766	Le Pé	71
119767	Guipel	71
119768	La Perdriais	71
119769	Pont Saint-martin	71
119770	Couffé	71
119771	Saint-révérend	71
119772	Guéméné-penfao	71
119773	Assé	71
119774	Saint-barthélemy-de-bellegarde	71
119775	La Hêtrée	71
119776	Fresne-lès-reims	71
119777	Vendegies-au-bois	71
119778	Davignac	71
119779	La Croix D'yon	71
119780	Lieurac	71
119781	Saint-germé	71
119782	Agonnay	71
119783	Les Basses Graves	71
119784	Puits De Maux	71
119785	Azat-le-riz	71
119786	Champignol	71
119787	Congy	71
119788	Saint-pierre-sur-orthe	71
119789	La Bazouge-des-alleux	71
119790	Coët-milin	71
119791	Kerbescontez	71
119792	Favot	71
119793	Joué-sur-erdre	71
119794	Cosquer-jéhan	71
119795	Plobannalec	71
119796	La Tourlandry	71
119797	Fégréac	71
119798	Saint-andré-treize-voies	71
119799	Demandoix	71
119800	Lasalle	71
119801	Tourtoirac	71
119802	Le Fleix	71
119803	Moutardon	71
119804	Puget-théniers	71
119805	Bouzarat	71
119806	Saint-léger-les-mélèzes	71
119807	Duneau	71
119808	Lorganai	71
119809	Haut Sévilly	71
119810	Saint-martin-de-landelle	71
119811	Blismes	71
119812	Brazey-en-plaine	71
119813	Michaugues	71
119814	Lédavrée	71
119815	Münchhausen	71
119816	Liesle	71
119817	Buffières	71
119818	Puymède	71
119819	Saint-maurice-sur-eygues	71
119820	Autrans	71
119821	Claveix	71
119822	Grenant	71
119823	Sains-en-gohelle	71
119824	Saint-geours-de-maremne	71
119825	Maylis	71
119826	Serqueux	71
119827	Villers-le-brulé	71
119828	Vassimont-et-chapelaine	71
119829	Bisseuil	71
119830	Trémilly	71
119831	Le Cergne	71
119832	Saint-barthélemy-lestra	71
119833	Les Cours Perrières	71
119834	Neuvillette-en-charnie	71
119835	Nouâtre	71
119836	Saint-jean-des-mauvrets	71
119837	Moitron-sur-sarthe	71
119838	Le Teillais	71
119839	Savennières	71
119840	Alloué	71
119841	La Jemaye	71
119842	Saint-lègar	71
119843	Solomiac	71
119844	Angle	71
119845	Narrosse	71
119846	Doncourt	71
119847	Schweighausen	71
119848	Herbitzheim	71
119849	Montret	71
119850	Rostudel	71
119851	Tohou	71
119852	Pors-an-place	71
119853	Kerbargain	71
119854	Lommoye	71
119855	Beaumetz-lès-cambrai	71
119856	Brunembert	71
119857	Noë-les-mallets	71
119858	Villon	71
119859	Laurens	71
119860	Lanteuil	71
119861	Verneuil-l'etang	71
119862	Sainte-colombe-en-auxois	71
119863	Riespach	71
119864	Leimbach	71
119865	Pesmes	71
119866	Flagey-Échézeaux	71
119867	Casevecchie	71
119868	Le Bois-robert	71
119869	Reslamey	71
119870	Kerleachinou	71
119871	Restarménach	71
119872	Collorec	71
119873	Goasvoen	71
119874	Oradour-sur-glane	71
119875	Montazais	71
119876	Bontarville	71
119877	Angé	71
119878	Le Louroux	71
119879	Morlac	71
119880	Ouzouer-le-marché	71
119881	Saint-paixent	71
119882	Compton Martin	185
119883	Stanmole	185
119884	Wheddon Cross	185
119885	Saint Michaels	185
119886	Sambata	192
119887	Sugag	192
119888	Galicea Mare	192
119889	Knocknamuck	97
119890	Laamala	69
119891	Latygovka	25
119892	Medukhovo	25
119893	Malyye Kolodezi	25
119894	Kamenets	25
119895	Kuflany	25
119896	Padonki	25
119897	Prisëlki	25
119898	Savalyuvka	25
119899	Patarnoviche	25
119900	Pisarevo	25
119901	Chernetskoye	25
119902	Samodumka	25
119903	Saltanovka	25
119904	Bobroviche	25
119905	Yushkovo	25
119906	Asipovichy	25
119907	Miasota	25
119908	Brodnya	25
119909	Al Faysaliyah	9
119910	Knaapila	69
119911	Kapele	63
119912	Balgau	71
119913	Buvin	71
119914	Ailleux	71
119915	Graix	71
119916	Sammeron	71
119917	Aussillon	71
119918	Vignoux-sur-barangeon	71
119919	Sauviac	71
119920	Saint-ciran	71
119921	Fontaine-simon	71
119922	Maffliers	71
119923	Soucelles	71
119924	Saint-martin-lars-en-sainte-hermine	71
119925	Les Bourdelins	71
119926	Charmoy	71
119927	Le Puy-d'anrias	71
119928	Corrobert	71
119929	Curley	71
119930	Le Perron	71
119931	Les Andins	71
119932	Martigny-sur-l'ante	71
119933	Fains	71
119934	Beaulieu-sur-layon	71
119935	Grangette	71
119936	Givray	71
119937	Béguey	71
119938	Sainte-luce	71
119939	Les Donnais	71
119940	Valhuon	71
119941	Pareid	71
119942	Wadonville-en-woëvre	71
119943	Taillette	71
119944	Suzy	71
119945	Mas De Pégouries	71
119946	Mézy	71
119947	Elp	172
119948	Kerspel	172
119949	Homoet	172
119950	Dennenburg	172
119951	Keuter	172
119952	Boschietto	122
119953	Burgain	71
119954	Audaux	71
119955	Ogenne-camptort	71
119956	Lichos	71
119957	Souraïde	71
119958	Sedzère	71
119959	Ispoure	71
119960	Sévignacq	71
119961	Asson	71
119962	Mortaiolo	122
119963	Wharram Le Street	185
119964	Weare	185
119965	Burton Constable	185
119966	Khorosheborka	193
119967	Leninsk-kuznetskiy	193
119968	Ust-khmelëvka	193
119969	Kamiersk	181
119970	Naumburg Am Bober	181
119971	Karsava	135
119972	Liepari	135
119973	Albarca	64
119974	Cortijada Los Braulios	64
119975	Cortijada Moras	64
119976	Palacios De La Valduerna	64
119977	Kietlanka	181
119978	Dolna Studena	32
119979	Belica	32
119980	Evesbatch	185
119981	Uhler	3
119982	Ermstedt	3
119983	Stapelburg	3
119984	Dardesheim	3
119985	Waibstadt	3
119986	Niederhochstadt	3
119987	Jaderaußendeich	3
119988	Frei-laubersheim	3
119989	Nieder-saulheim	3
119990	Bederwitz	3
119991	Medewitz	3
119992	Dobranitz	3
119993	Kaltohmfeld	3
119994	Schlotheim	3
119995	Kleingeschwenda	3
119996	Gößnitz	3
119997	Elbitz	3
119998	Hoym	3
119999	Bobbau	3
120000	Löberitz	3
120001	Buttenkrug	3
120002	Kolonie Kämeritz	3
120003	Ziepel	3
120004	Eigen	3
120005	Engetried	3
120006	Igensdorf	3
120007	Albersreuth	3
120008	Oberwintersbach	3
120009	Ittenschwand	3
120010	Trippstadt	3
120011	Hochspeyer	3
120012	Elchesheim	3
120013	Königsbach	3
120014	San Cipriano Picentino	122
120015	Sörth	3
120016	Hunteburg	3
120017	Jabel	3
120018	Försterei Hoheheide	3
120019	Friedrichsmoor	3
120020	Wölzow	3
120021	Bibow	3
120022	Gallentin	3
120023	Bootz	3
120024	Frohburg	3
120025	Galkowice Nowe	181
120026	Scanno	122
120027	Piryíon	78
120028	Krókos	78
120029	Artesianón	78
120030	Omvriakí	78
120031	Megála Kalívia	78
120032	Killíni	78
120033	Dhaskalión	78
120034	Chorió Klíma	78
120035	Grao	64
120036	Brusadàz	122
120037	Arsiè	122
120038	San Vicente De Horts	64
120039	Cubells	64
120040	Silakrogs	135
120041	AsagÄ± Arhimandrita	42
120042	Anogyra	42
120043	Erimi	42
120044	Iset	193
120045	Prade	122
120046	Rebgeshain	3
120047	Weißkirchen	15
120048	Senovo	32
120049	Ytteryg	217
120050	Håvra	217
120051	Sundvallen	217
120052	Milici	28
120053	Donja Orahovica	28
120054	Barice	28
120055	Mitsrevka	193
120056	Stabinrigo	122
120057	Giralba	122
120058	Vobbia	122
120059	Latera	122
120060	Vallonga	122
120061	Boarie Tessera	122
120062	Portumna	97
120063	Coolcoosaun	97
120064	Gesing	55
120065	Nembia	122
120066	Taiedo	122
120067	Vesterby	55
120068	Jysted	55
120069	Fabjærg	55
120070	Vester Assels	55
120071	Kirke Eskilstrup	55
120072	Melløse	55
120073	Sant'andrea Di Conza	122
120074	Suxy	17
120075	Moen	17
120076	Reppel	17
120077	Hawkley	185
120078	La Gélizant	71
120079	La Saigne	71
120080	Le Grand-lucé	71
120081	L'etrat	71
120082	Beuvrigny	71
120083	Gilhoc	71
120084	Morienval	71
120085	Pont-sainte-marie	71
120086	Cellette	71
120087	Chante Merle	71
120088	Macogny	71
120089	Le Gua	71
120090	Soulangis	71
120091	Saint-Éloy-les-mines	71
120092	Isserpent	71
120093	Bolozon	71
120094	La Versanne	71
120095	Dontreix	71
120096	Chavagnes-en-paillers	71
120097	Saint-gelais	71
120098	Chamblanc	71
120099	Chassigny-sous-dun	71
120100	Quaix	71
120101	Oulles	71
120102	Dordres	71
120103	Dezize	71
120104	Randan	71
120105	Journiac	71
120106	Catillon-sur-sambre	71
120107	Juopulinkylä	69
120108	Haapakallio	69
120109	Riikola	69
120110	Varshult	217
120111	Torrejón El Rubio	64
120112	Garrapinillos	64
120113	Candé	64
120114	Burela	64
120115	Krivsoudov	187
120116	Mezimesti	187
120117	Rapotín	187
120118	Krásná Lípa	187
120119	Tesany	187
120120	Unesov	187
120121	Askrigg	185
120122	Llangadwaladr	185
120123	Carboneras	64
120124	Caserío Torremocha	64
120125	Llanbrynmair	185
120126	Kinsham	185
120127	Pölans	69
120128	Ravaska	69
120129	Luujoki	69
120130	Airaksela	69
120131	Joutsenlahti	69
120132	Egypti	69
120133	Voinsalmi	69
120134	Kusni	69
120135	Haaro	69
120136	Metsolahti	69
120137	Schalzbach	15
120138	Sanciai	139
120139	Alceda	64
120140	Vega De Pas	64
120141	Trégarvan	71
120142	Thorey-en-plaine	71
120143	Cheny	71
120144	Saint-meslin-du-bosc	71
120145	La Ville-sous-orbais	71
120146	Monthois	71
120147	Tasso	71
120148	Verrey-sous-salmaise	71
120149	Puech	71
120150	La Chaudière	71
120151	Sardieu	71
120152	Durnes	71
120153	Dinéault	71
120154	Morisel	71
120155	Tourves	71
120156	Bonson	71
120157	Keroguiou	71
120158	Saint-maurice-les-brousses	71
120159	Mazeray	71
120160	Romagne	71
120161	Bougey	71
120162	Verneuil-sur-serre	71
120163	Lindhaga Fritiasby	217
120164	Holmerud	217
120165	Thenn	3
120166	Enspel	3
120167	Benzweiler	3
120168	Venningen	3
120169	Schmidthahn	3
120170	Les Champions	71
120171	Gagnère	71
120172	Bessèges	71
120173	Caserío Los Albadalejos	64
120174	Chincolla	64
120175	Pujals Dels Pagesos	64
120176	Villarrasa	64
120177	Ardevol	64
120178	Chichilianne	71
120179	Vachy	71
120180	Theuley	71
120181	Surmont	71
120182	Bourbonne-les-bains	71
120183	Auchy-les-mines	71
120184	Le Quartier	71
120185	Die	71
120186	Galtenstallung	187
120187	Krasnyy Tekstilshchik	193
120188	Las Cabezas De San Juan	64
120189	Stóra-vatnsléysa	102
120190	Carpignano Salentino	122
120191	Navacepeda De Tormes	64
120192	Linares De Mora	64
120193	Caserío Incosas	64
120194	Mas De La Parra	64
120195	Fojo	182
120196	Hitias	192
120197	Campino	64
120198	Villermon	71
120199	Grâces	71
120200	Boujan-sur-libron	71
120201	Corneilla-del-vercol	71
120202	Boissy-fresnoy	71
120203	Saint-médard-en-forez	71
120204	Dry	71
120205	Les Frauds	71
120206	Coimères	71
120207	Basse-ham	71
120208	Féline	71
120209	Moulins-lès-metz	71
120210	Estos	71
120211	Cazes-mondenard	71
120212	Geay	71
120213	Fontenay-lès-briis	71
120214	Linars	71
120215	Béning-lès-saint-avold	71
120216	La Turbie	71
120217	Saâcy-sur-marne	71
120218	Janneyrias	71
120219	Cernay-la-ville	71
120220	Annet-sur-marne	71
120221	Ballancourt-sur-essonne	71
120222	Saclas	71
120223	Marolles-en-beauce	71
120224	Monthyon	71
120225	Grandville-gaudreville	71
120226	Veneux-les-sablons	71
120227	Saint-mammès	71
120228	Beychac-et-caillau	71
120229	Vezin-le-coquet	71
120230	Aubérives-sur-varèze	71
120231	Burcin	71
120232	Angervilliers	71
120233	Occonville	71
120234	Voinsles	71
120235	Saint-béron	71
120236	Saint-geoire-en-valdaine	71
120237	Messimy	71
120238	Pont-à-vendin	71
120239	Boinvilliers	71
120240	Bougligny	71
120241	Nordheim	71
120242	Beaucourt	71
120243	Montrond-les-bains	71
120244	Acy-romance	71
120245	Saint-martin-bellevue	71
120246	Angoulins	71
120247	Aulnay-sur-mauldre	71
120248	Buñales	64
120249	Navarcles	64
120250	Cortijada Gacia Bajo	64
120251	Argestues	64
120252	Väisälänsaari	69
120253	Kapeenkylä	69
120254	Kierinki	69
120255	Ivalon-matti	69
120256	Rovanen	69
120257	Emaus	69
120258	Kaakamo	69
120259	Seipäjärvi	69
120260	Källmossa	69
120261	Kolam	69
120262	Paaddos	69
120263	Mellola	69
120264	Hattusaari	69
120265	Siimusti	66
120266	Kabala	66
120267	Otola Dziadówki	181
120268	Wieszyno	181
120269	Caserío La Carrasca	64
120270	La Mudarra	64
120271	Fershampenuaz	193
120272	Faktoriya Tanlovo	193
120273	Haller	140
120274	Bourscheid	140
120275	Wahl	140
120276	Schweich	140
120277	Ingeldorf	140
120278	Gjesing	55
120279	Caporciano	122
120280	Pidhorodne	237
120281	Rodnykove	237
120282	Cerdon	71
120283	Cernoy-en-berry	71
120284	Les Braudins	71
120285	Dammarie-en-puisaye	71
120286	Gy-les-nonains	71
120287	Bricy	71
120288	Saint-péravy-la-colombe	71
120289	Marsainvilliers	71
120290	Villemoutiers	71
120291	Solterre	71
120292	Montbouy	71
120293	Ferrières-en-gâtinais	71
120294	Ollería	64
120295	Bozcali	235
120296	Güngörmez	235
120297	Esektepekoy	235
120298	Mermeri	235
120299	Dumrul	235
120300	Horyan	235
120301	Haçka	235
120302	Candeleda	64
120303	Tasabat	235
120304	Nasiri	235
120305	Hortakobuvaset	235
120306	Hozarak	235
120307	Cavusluanapli	235
120308	Yunusoglu	235
120309	Boyalitas	235
120310	Cankatran	235
120311	Konalga	235
120312	Basekin	235
120313	Büyük Dövenci	235
120314	Uskumruköy	235
120315	Isiklar Ciftligi	235
120316	Karagedik	235
120317	Bereketli	235
120318	Kaziksa	235
120319	Egridere	235
120320	Fuadiye	235
120321	Artesa De Segre	64
120322	Kizicahamam	235
120323	Göksun	235
120324	Ogutlu	235
120325	Formentera Del Segura	64
120326	Zuasti	64
120327	Barrio Ciudad Jardín	64
120328	Pereiro De Aguiar	64
120329	Beariz	64
120330	Vilallonga	64
120331	Lloá	64
120332	Caserío Monte Del Soto	64
120333	Talavera La Real	64
120334	Ranón	64
120335	Quintanilla Del Monte	64
120336	Arbizu	64
120337	Las Parras De Martín	64
120338	Ventimiglia Di Sicilia	122
120339	Baucina	122
120340	Urzulei	122
120341	Viella	64
120342	Lanz	64
120343	Santa Úrsula	64
120344	Hergertswiesen	3
120345	Veringenstadt	3
120346	Kübelberg	3
120347	Mas Riudoms	64
120348	Guernica	64
120349	Klein Hundorf	3
120350	Neugohla	3
120351	Skassa	3
120352	Novo Selo	144
120353	Archivel	64
120354	Surna	168
120355	Angvik	168
120356	Kuitula	69
120357	Ulvsmåla	217
120358	Ripi	122
120359	Østhusvik	168
120360	Calvarrasa De Abajo	64
120361	Kise	168
120362	Southfleet	185
120363	Tarrant Keynston	185
120364	Ripponden	185
120365	Herzliyya	121
120366	Sallama	121
120367	Goresbridge	97
120368	Volnovakha	237
120369	Kamensk-uralskiy	193
120370	Prudno	193
120371	Novi Seher	28
120372	Gornje Zivinice	28
120373	Puglianello	122
120374	Petris	192
120375	Savarsin	192
120376	Bucosnita	192
120377	Olcea	192
120378	Frecatei	192
120379	Dumbravesti	192
120380	Vârciorog	192
120381	Cermei	192
120382	Siria	192
120383	Zabrani	192
120384	Traian Vuia	192
120385	Fizesu Gherlii	192
120386	Napradea	192
120387	Galgau	192
120388	Ponor	192
120389	Valea Ierii	192
120390	Sisesti	192
120391	Gârcina	192
120392	Tibucani	192
120393	Rasca	192
120394	Flamanzi	192
120395	Solont	192
120396	Balcani	192
120397	Boroaia	192
120398	Intorsura Buzaului	192
120399	Dârjiu	192
120400	Ernei	192
120401	Voila	192
120402	Vâlcele	192
120403	Kilcummin Farmhill	97
120404	Aghacurreen	97
120405	Artane	97
120406	Torroella De Fluviá	64
120407	Oberaltertheim	3
120408	Csévharaszt	92
120409	Zavoaia	192
120410	Subcetate	192
120411	Ciugud	192
120412	Salasu De Sus	192
120413	Sâncel	192
120414	Teisani	192
120415	Mughar	121
120416	Mevo Modi`im	121
120417	Spodnje Hoce	63
120418	Grgar	63
120419	Vinje	63
120420	Krimml	15
120421	Szendehely	92
120422	Hidd	19
120423	Springiersbach	3
120424	Reinsfeld	3
120425	Vurnary	193
120426	Loigny-la-bataille	71
120427	Häggnäs	217
120428	Uggelbo	217
120429	Topilec	181
120430	Kjerringøy	168
120431	Castelverde Di Pis	52
120432	Hulubesti	192
120433	Tourly	71
120434	Marquaix	71
120435	Contoire	71
120436	Berthecourt	71
120437	Saint-remy-en-l'eau	71
120438	Boutavent	71
120439	Bargny	71
120440	Neuilly-sous-clermont	71
120441	Placówka	181
120442	Prapatno	52
120443	Kastel Novi	52
120444	Bardewisch	3
120445	Afrikanda	193
120446	Notre-dame-de-sanilhac	71
120447	Rayshan Bani Matar	245
120448	Bayt Mahfad	245
120449	Syri	69
120450	Baltiysk	193
120451	Nesterov	193
120452	Ulyanovka	193
120453	Litle Høydal	168
120454	Nurma	193
120455	Le Carlin	71
120456	Saint-loup-des-chaumes	71
120457	Iska-chebakova	193
120458	Cucer	144
120459	Somerford Keynes	185
120460	Epinianá	78
120461	Khortiátis	78
120462	Pedrógão Pequeno	182
120463	Imeni Karla Marksa	127
120464	Tekstilshchik	193
120465	Bougé	71
120466	Vereaux	71
120467	Le Mayne	71
120468	Frayssas	71
120469	Parcele Lubki	181
120470	Wozniki Debiny	181
120471	Wodzymin	181
120472	Uray	193
120473	Valasska Bystrice	187
120474	Chvaly	187
120475	Friedrichsholm	3
120476	Dobrenice	187
120477	Prasdorf	3
120478	La Groutte	71
120479	Borsec	192
120480	Telciu	192
120481	Horlesti	192
120482	Floresti	192
120483	Baile Olanesti	192
120484	Gura Sutii	192
120485	Ocna De Fier	192
120486	Cetatea De Balta	192
120487	Comarnic	192
120488	Cojocna	192
120489	Copalnic Manastur	192
120490	Gârleni	192
120491	Polovragi	192
120492	Vurpar	192
120493	Barbuletu	192
120494	Viseu De Sus	192
120495	Hartiesti	192
120496	Mogosesti	192
120497	Racaciuni	192
120498	Micasasa	192
120499	Jidvei	192
120500	Vedea	192
120501	Topfstedt	3
120502	Deudesfeld	3
120503	Bienenbüttel	3
120504	Görnitz	3
120505	Damsendorf	3
120506	Münchhöfen	3
120507	Esthal	3
120508	Aichhof	3
120509	Klein Zecher	3
120510	Aholfing	3
120511	Lützerath	3
120512	Gerolsheim	3
120513	Markt Erlbach	3
120514	Ützdorf	3
120515	Hübel	3
120516	Gross Nädlitz	181
120517	Kruszowice	181
120518	Sondernach	71
120519	Les Bonnets	71
120520	Les Péchières	71
120521	Meux	71
120522	Vicq-sur-nahon	71
120523	Onville	71
120524	Condamine-la-doye	71
120525	Saint-victor-de-morestel	71
120526	L'estrade	71
120527	Truinas	71
120528	Hautefontaine	71
120529	Saint-saulge	71
120530	Meyriat	71
120531	Pellevoisin	71
120532	Witry-lès-reims	71
120533	Saint-romain-d'albon	71
120534	Paisay-le-sec	71
120535	Queyrac	71
120536	Carla-bayle	71
120537	Les Moëres	71
120538	Fins	71
120539	Souzy-la-briche	71
120540	Le Venon	71
120541	Bezaudun	71
120542	Lucy-le-bocage	71
120543	Chézeau Moreau	71
120544	Chastre	71
120545	Lalanne-arqué	71
120546	Lancé	71
120547	Reces	71
120548	Genouillac	71
120549	Les Pouyades	71
120550	Varzay	71
120551	Roujan	71
120552	Verneuil-en-bourbonnais	71
120553	Cesset	71
120554	Le Bourg-d'oisans	71
120555	Ciré	71
120556	Serra-di-ferro	71
120557	Bourgeonniere	71
120558	Chaumes	71
120559	Pugey	71
120560	Thuisy	71
120561	Le Massugère	71
120562	Moulignon	71
120563	Fournols	71
120564	Canavaggia	71
120565	Saint-sixt	71
120566	Auzon	71
120567	Saint-paulien	71
120568	Perelli	71
120569	Chaveroche	71
120570	Aiguefonde	71
120571	Saint-jean-de-rives	71
120572	Saint-michel-de-rieufret	71
120573	Lugasson	71
120574	Sauveterre-de-guyenne	71
120575	Lavedrenne	71
120576	Lavignole	71
120577	Le Puiset-doré	71
120578	Saint-pierre-montlimard	71
120579	Les Brières	71
120580	Grand Lopers	71
120581	Hautcharage	140
120582	Kahler	140
120583	Reimberg	140
120584	Peppange	140
120585	Neuhaeusgen	140
120586	Ermsdorf	140
120587	Stenshult	217
120588	Brèches	71
120589	Godan	71
120590	Langley	71
120591	Pagnoz	71
120592	Saint-brisson	71
120593	Tarquimpol	71
120594	Scalo Di Gorgona	122
120595	Mirepeisset	71
120596	Rochemaure	71
120597	Petit-bornand	71
120598	Novyye Lyady	193
120599	Flassans-sur-issole	71
120600	Ota	71
120601	Salvensac	71
120602	Monticelli	71
120603	Brington	185
120604	Bourg-saint-bernard	71
120605	Tayrac	71
120606	Bourdoux	71
120607	Les Albres	71
120608	Fresney-le-vieux	71
120609	Fresne-camilly	71
120610	Gonneville-sur-mer	71
120611	Bourmont	71
120612	Rizaucourt	71
120613	Pleurs	71
120614	La Guerche-sur-l'aubois	71
120615	Les Riceys	71
120616	Großwusterwitz	3
120617	Haussömmern	3
120618	Ilfeld	3
120619	Krasnoyarsk-66	193
120620	Padise	66
120621	Vana-vigala	66
120622	Les Rouches	71
120623	Pruniers	71
120624	Vitray	71
120625	Les Vedeaux	71
120626	Monplaisir	71
120627	Ollé	71
120628	Ocle Pychard	185
120629	Fublaine	71
120630	Osmoy	71
120631	Seigy	71
120632	Les Mérys	71
120633	Walton-on-the-naze	185
120634	Trostrey	185
120635	West Acre	185
120636	Moughan	185
120637	Standon	185
120638	Hilborough	185
120639	Azay-sur-cher	71
120640	Saint-viâtre	71
120641	Azay-le-rideau	71
120642	Combres	71
120643	Vraignes-lès-hornoy	71
120644	Saint-aignan-sur-cher	71
120645	Mulsans	71
120646	Le Calvaire	71
120647	La Cerlangue	71
120648	Kollungeröd	217
120649	Djur	217
120650	Fjusnäs	217
120651	Glimminge	217
120652	Tingvallskulle	217
120653	Hökby	217
120654	Olsbo	217
120655	Billingsfors	217
120656	Ullsta	217
120657	Gamlehult	217
120658	Rautas	217
120659	Löfberg	217
120660	Sätila	217
120661	Bröddarp	217
120662	Flakaträsk	217
120663	Alskaliden	217
120664	Lönnåsen	217
120665	Karud	217
120666	Haghult	217
120667	Häggenäs	217
120668	Tosteberga	217
120669	Kristdala	217
120670	Fägrilt	217
120671	Jämteböle	217
120672	Juktnäs	217
120673	Skäljom	217
120674	Käckelbäcken	217
120675	Frisbo	217
120676	Balltorp	217
120677	Bergdala	217
120678	Heudreville-sur-eure	71
120679	Uråsa	217
120680	Jät	217
120681	Flohult	217
120682	Nödinge-nol	217
120683	Tjautjas	217
120684	Ösaren	217
120685	Fredrikslund	217
120686	Röpplinge	217
120687	Södra Klysna	217
120688	Yås	217
120689	Finserud	217
120690	Vailly-sur-sauldre	71
120691	Noyalo	71
120692	Crannes	71
120693	Rotudal	71
120694	Pont-aven	71
120695	Le Couret-fariaux	71
120696	Dissay-sous-courcillon	71
120697	Auvers-sous-montfaucon	71
120698	Benaston	71
120699	Croûte Charlus	71
120700	Mazerolles-le-salin	71
120701	Santoche	71
120702	Aisy-sur-armançon	71
120703	Les Reverdis	71
120704	L'arboulerie	71
120705	Sumène	71
120706	Puy-maladroit	71
120707	Saint-saury	71
120708	Mazzola	71
120709	Sansa	71
120710	Vernosc-lès-annonay	71
120711	Villemaumy	71
120712	Le Bruel	71
120713	Ruch	71
120714	Taugon	71
120715	Epercieux	71
120716	Lessac	71
120717	Viricelles	71
120718	Le Rieux	71
120719	Saint-mars-de-locquenay	71
120720	La Roche-bernard	71
120721	La Gree	71
120722	Campel	71
120723	Les Narey	71
120724	Locoal-mendon	71
120725	Placey	71
120726	Cordiron	71
120727	Chambornay-lès-pin	71
120728	Préhy	71
120729	Cussey	71
120730	Valotte	71
120731	Saint-julien-lès-gorze	71
120732	Abergement-le-grand	71
120733	Chenecey-buillon	71
120734	Ailleville	71
120735	Campagne-lès-hesdin	71
120736	Maucourt	71
120737	Vindey	71
120738	Itancourt	71
120739	Vauclaix	71
120740	Hierce	71
120741	Forcili	71
120742	La Gardette	71
120743	Sertello	71
120744	Antugnac	71
120745	Cerasa	71
120746	Prunelli-di-fiumorbo	71
120747	Saint-jean-de-crieulon	71
120748	Parma	71
120749	Bilhac	71
120750	Mirepoix-sur-tarn	71
120751	Laumanges	71
120752	La Ribierre	71
120753	La Narse	71
120754	Chail	71
120755	Chasnay	71
120756	Petit Neuzilly	71
120757	Kuttolsheim	71
120758	Buzy	71
120759	Cercy-la-tour	71
120760	Les Crots Maillots	71
120761	Tromarey	71
120762	Sornay	71
120763	Vercel	71
120764	Daluis	71
120765	Saint-mathieu-de-tréviers	71
120766	Crouzel	71
120767	Les Chapieux	71
120768	Saint-didier-de-formans	71
120769	Massingy	71
120770	Rivière-salée	151
120771	Sainte-marie	151
120772	Miermaigne	71
120773	Moronval	71
120774	Les Gerpins	71
120775	Le Buisson Renard	71
120776	Cigogné	71
120777	Samadet	71
120778	Melleran	71
120779	Saint-maixent-l'ecole	71
120780	Viville	71
120781	Nieul-lès-saintes	71
120782	Saint-sauvant	71
120783	Morthemer	71
120784	Espagnagol	71
120785	Rilly-aux Oies	71
120786	Vélye	71
120787	Bétheniville	71
120788	Saint-nazaire-des-gardies	71
120789	Madrial	71
120790	Drom	71
120791	Saint-vérand	71
120792	Le Chenais	71
120793	Les Hils	71
120794	Villechien	71
120795	Chevelière	71
120796	Targé	71
120797	Vénérand	71
120798	Hanc	71
120799	Nieulle	71
120800	Fontaine-chalandray	71
120801	Maussac	71
120802	Sottevast	71
120803	Rauville-la-bigot	71
120804	Beuzeville-au-plain	71
120805	Notre-dame-d'aliermont	71
120806	Neuville-ferrières	71
120807	La Broc	71
120808	La Roux	71
120809	Virenne	71
120810	Chaptuzat	71
120811	Besse-sur-issole	71
120812	Champsiaux	71
120813	Parmilieu	71
120814	Saint-laurent-de-lin	71
120815	Pouldergat	71
120816	Bournezeau	71
120817	Courbeveille	71
120818	Bruc	71
120819	Le Mesnil-en-vallée	71
120820	Moussac	71
120821	Tréanna	71
120822	Dresnay	71
120823	Pradagé	71
120824	Catus	71
120825	Roussayrolles	71
120826	Escorneboeuf	71
120827	Saint-rogatien	71
120828	Usson-du-poitou	71
120829	Saint-bard	71
120830	Grandsaigne	71
120831	Villebrumier	71
120832	Vérissey	71
120833	Surgy	71
120834	Randevillers	71
120835	Romont	71
120836	Fretterans	71
120837	Taconnay	71
120838	Saint-aignan-des-noyers	71
120839	Odratzheim	71
120840	Alignan	71
120841	Saint-pons-de-mauchiens	71
120842	Aumes	71
120843	Corroy	71
120844	Nicey	71
120845	Rozet	71
120846	Bethon	71
120847	Montmort	71
120848	Plivot	71
120849	Saint-pierre-lès-bitry	71
120850	Loueuse	71
120851	Grand-chaast	71
120852	Le Guilly	71
120853	Lanloup	71
120854	Trézilidé	71
120855	Pentrez	71
120856	Bibost	71
120857	Rédange	71
120858	Neuvelle-lès-la-charité	71
120859	Arc	71
120860	Blessey	71
120861	Castagnol	71
120862	Castelnau-de-montratier	71
120863	Warmeriville	71
120864	Le Fidelaire	71
120865	Mettray	71
120866	Chissay	71
120867	Combefole	71
120868	Rosse	71
120869	Monges	71
120870	Aldekerk	3
120871	Heringnohe	3
120872	Unterweißenbach	3
120873	Obernbreit	3
120874	Stara Moravica	207
120875	Merdzavan	12
120876	Euersdorf	3
120877	Gottesberg	3
120878	Wattenbach	3
120879	Wallern An Der Trattnach	15
120880	Dürnberg	15
120881	Neader	15
120882	Sestroretsk	193
120883	Ushkovo	193
120884	Lisiy Nos	193
120885	Vychegodskiy	193
120886	Kotlas	193
120887	Dartan	97
120888	Sambir	237
120889	Lokachi	237
120890	Vasylivka	237
120891	Verkhniy Rohachyk	237
120892	Tsarychanka	237
120893	Bila Krynytsya	237
120894	Peremyshlyany	237
120895	Chuhuyiv	237
120896	Kulynychi	237
120897	Pivdenne	237
120898	Ochakiv	237
120899	Chernorechenskoye	237
120900	Gornyak	237
120901	Blagodatnoye	237
120902	Kreminna	237
120903	Belokamenka	237
120904	Rohatyn	237
120905	Rozhyshche	237
120906	Starychi	237
120907	Sudova Vyshnya	237
120908	Bolshaya Pogorelova	237
120909	Zuya	237
120910	Auly	237
120911	Vvedenka	237
120912	Vasyshcheve	237
120913	Makariv	237
120914	Mahdalynivka	237
120915	Agsu	16
120916	Karajasadshi	32
120917	Brösgen	3
120918	Syvänniemi	69
120919	Sartana	237
120920	Vetka	25
120921	Stolbtsy	25
120922	Kamyszyn	181
120923	Piethen	3
120924	Port-saint-père	71
120925	Miiluranta	69
120926	Lehtoi	69
120927	Särkijärvi	69
120928	Piimäjärvi	69
120929	Koppola	69
120930	Ratus	69
120931	Vihtijärvi	69
120932	Sasel	3
120933	Le Vigan	71
120934	Montréal-les-sources	71
120935	Monceau De Berger	17
120936	Aartrijke	17
120937	Wagenschwend	3
120938	Neuenstadt Am Kocher	3
120939	Holzweiler Hof	3
120940	Ohrnberg	3
120941	Ora	42
120942	Soldeu	4
120943	Rintheim	3
120944	Hogschür	3
120945	Tesanjka	28
120946	Älghornsudd	217
120947	Sennestadt	3
120948	Krummhardt	3
120949	Wennedach	3
120950	Burgrieden	3
120951	Testorf	3
120952	Rohstorf	3
120953	Gravenhorst	3
120954	Suhlendorf	3
120955	Neuholzkrug	3
120956	Paulsgabe	3
120957	Klein Rheide	3
120958	Joldelundfeld	3
120959	Hogelund	3
120960	Jübek	3
120961	Juliane-marienkoog	3
120962	Alterkülz	3
120963	Klosterkumbd	3
120964	Überdorf	3
120965	Brechhofen	3
120966	Giershofen	3
120967	Ötjendorf	3
120968	Tröbitz	3
120969	Oelknitz	3
120970	Fehrenbach	3
120971	Dingsleben	3
120972	Waizenhofen	3
120973	Sintmannsbuch	3
120974	Gerhardshofen	3
120975	Adelmannsdorf	3
120976	Schillingerberg	3
120977	Unterspitzenbach	3
120978	Drehenthalerhof	3
120979	Bierlingen	3
120980	Hatzenturm	3
120981	Oppenreute	3
120982	Stefansfeld	3
120983	Neckargerach	3
120984	Zingsheim	3
120985	Hof Poseritz	3
120986	Schabernack	3
120987	Damelang-freienthal	3
120988	Müggenburg	3
120989	Wusterwitz	3
120990	Tappendorf	3
120991	Fiefharrie	3
120992	Dobersdorf	3
120993	Fresendelf	3
120994	Elpersbüttelerdonn	3
120995	Großbarkau	3
120996	Ahsen-oetz	3
120997	Mulsum	3
120998	Schottwarden	3
120999	Hollenstedt	3
121000	Nordhastedt	3
121001	Hemmingstedt	3
121002	Hütten	3
121003	Beringstedt	3
121004	Margarethental	3
121005	Alt Mühlendorf	3
121006	Tempelberg	3
121007	Girkenroth	3
121008	Ohlenberg	3
121009	Herxheimweyher	3
121010	Altenmünster	3
121011	Freihalden	3
121012	Arlaching	3
121013	Johannisthal	3
121014	Bickleigh	185
121015	Cretteville	71
121016	Jöhlingen	3
121017	Au Am Rhein	3
121018	Wetzldorf	3
121019	Pfaffenreuth	3
121020	Zwergau	3
121021	Welschbillig	3
121022	Arenrath	3
121023	Waldrach	3
121024	Bitschwiller-lès-thann	71
121025	Hunawihr	71
121026	Grönhult	217
121027	Nedre Stubbersbo	217
121028	Gullered	217
121029	Norra Unnaryd	217
121030	Bispberg	217
121031	Örbäcken	217
121032	Björndalen	217
121033	Örsta	217
121034	Skinnartorp	217
121035	Peterswörth	3
121036	Hilham	65
121037	Eidson	65
121038	Farner	65
121039	Gladeville	65
121040	Quitaque	65
121041	Moffett	65
121042	Washago	38
121043	Chamberlain	38
121044	Babugarh	93
121045	Athgarh	93
121046	Kamareddi	93
121047	Safidon	93
121048	Attayyampatti	93
121049	Rampur	93
121050	Kampung Padang	146
121051	General Mamerto Natividad	68
121052	Tambak	68
121053	Tosima	124
121054	Sogam	49
121055	Wyan	14
121056	Keely	14
121057	Tungamull	14
121058	Wyampa	14
121059	Vaijapur	93
121060	Montarra	14
121061	Penfield	14
121062	Sampsons Flat	14
121063	Calingcuan	68
121064	Curry	68
121065	Seletar	210
121066	Clinton	170
121067	Drumanure	14
121068	Tumbarumba	14
121069	Weeamera	14
121070	Gowangardie East	14
121071	Goma	68
121072	Tamayong	68
121073	Tagas	68
121074	Barugo	68
121075	Lo Uk Tsuen	91
121076	Molong	14
121077	Keepit	14
121078	Fernlees	14
121079	Gleneagle	14
121080	Bhatapara	93
121081	Meelon	14
121082	Yelbeni	14
121083	Powlett Hill	14
121084	Sulop	68
121085	Chungdalli	49
121086	Bugayong	68
121087	Bangad	68
121088	Kauswagan	68
121089	Binalonan	68
121090	Murcia	68
121091	Sablan	68
121092	Santa Maria Norte	68
121093	Frogmore	14
121094	Angas Valley	14
121095	Kinh Khê	243
121096	Yen Vinh	243
121097	Phu Ly	243
121098	Bá Tùng	243
121099	Quang Tri	243
121100	Myrtle	14
121101	Allendale	14
121102	Chau Doc	243
121103	Aruppukkottai	93
121104	Fujinoike	124
121105	Afareaitu	180
121106	Pasan	49
121107	Isabang	68
121108	Saguing	68
121109	Tulunan	68
121110	Dampol	68
121111	Bil-loca	68
121112	Tagudin	68
121113	Tabacao	68
121114	Lanao	68
121115	Capagao	68
121116	Catmondaan	68
121117	Sam Phran	223
121118	Bhatpara	93
121119	Kampong Banggol Nyor	146
121120	Baligian	146
121121	Wutul	14
121122	Glan Devon	14
121123	Walkerston	14
121124	Cutella	14
121125	Burrumba	14
121126	Goombi	14
121127	Denman	14
121128	Farquhar Park	14
121129	The Flags	14
121130	Bylong	14
121131	Jacobs Well	14
121132	Banana Pocket	14
121133	Murmungee	14
121134	Renison Bell	14
121135	Ohaupo	170
121136	Springmount	14
121137	Musk Vale	14
121138	Capel	14
121139	Youarang	14
121140	Sidmouth	14
121141	Exton	14
121142	Weetah	14
121143	Goombungee	14
121144	Kumbarilla	14
121145	Cooranga North	14
121146	Rhynie	14
121147	Yarraman	14
121148	Marungi	14
121149	Scarsdale	14
121150	Simpsons Bay	14
121151	Bundeena	14
121152	Gundibindyal	14
121153	Bootawa	14
121154	Springsure	14
121155	Saint Aubyn	14
121156	Alligator Creek	14
121157	Jondaryan	14
121158	Tangkam	14
121159	Glencarth	14
121160	Coolana	14
121161	Mole Creek	14
121162	Alua	68
121163	San Juan De Mata	68
121164	Naguelguel	68
121165	Guchen	41
121166	Asagaya	124
121167	Byrneside	14
121168	Liyanwela Helagama	214
121169	Ratambale	214
121170	Mestiya	214
121171	Urapola	214
121172	Kendagolla	214
121173	Calape	68
121174	Shantipur	93
121175	Kubong	49
121176	Kampung Tapah	146
121177	Aki	124
121178	Gedangan	94
121179	Sagi	94
121180	Bhimunipatnam	93
121181	Shimminato	124
121182	Alibag	93
121183	Lanigay	68
121184	Astorga	68
121185	Caloc-an	68
121186	Pleasant Point	170
121187	Tawai	170
121188	Nong Bua	223
121189	Sai Buri	223
121190	High Camp	14
121191	Satun	223
121192	Xianjia	41
121193	Paekakariki	170
121194	Jambville	71
121195	Middlebourne	65
121196	Eskdale	65
121197	Paloinen	69
121198	Meyrargues	71
121199	Schroeder	65
121200	Lanildut	71
121201	Lindal In Furness	185
121202	Little Dunmow	185
121203	Évires	71
121204	Midnapore	38
121205	Wakaw	38
121206	Cleverdale	65
121207	Schmiedefeld	3
121208	Turin	38
121209	Porcupine Plain	38
121210	Merasheen	38
121211	Terra Nova	38
121212	Gander Bay	38
121213	Sound Island	38
121214	Lark Harbour	38
121215	Belleoram	38
121216	Tompkins	38
121217	Neguac	38
121218	Red Rapids	38
121219	Tyne Valley	38
121220	Saint Margarets	38
121221	Port Williams	38
121222	Mattice	38
121223	Gracefield	38
121224	Port Hastings	38
121225	Charlie Lake	38
121226	Fort Kent	38
121227	Selbourne	14
121228	Barellan	14
121229	Durham Ox	14
121230	Cudal	14
121231	Stonehenge	14
121232	Yunta	14
121233	Kynuna	14
121234	Hughenden	14
121235	Toora	14
121236	Cunnamulla	14
121237	Morven	14
121238	Prairie	14
121239	Docker	14
121240	Yarraford	14
121241	Gumble	14
121242	Mount Samson	14
121243	Mundowey	14
121244	Lockwood	14
121245	Kendenup	14
121246	Yaninee	14
121247	Poste De Flacq	152
121248	Tripscompagnie	172
121249	Leck Kill	65
121250	Tlachichuca	141
121251	Aljojuca	141
121252	Rancho Viejo	141
121253	Los Copetonas	141
121254	Meandarra	14
121255	Mount Rat	14
121256	Canalou	65
121257	Alpe Grasso	122
121258	Sovignano	122
121259	Torre Del Colle	122
121260	Pungoteague	65
121261	Lio Piccolo	122
121262	Agguliaro	122
121263	Muzzana Del Turgnano	122
121264	Casalvolone	122
121265	San Costantino Albanese	122
121266	Vallermosa	122
121267	Santa Marina Salina	122
121268	Tolfa	122
121269	Roccaprebalza	122
121270	Gradisca D'isonzo	122
121271	Pagnona	122
121272	Casa Polina	122
121273	Monasterolo Del Castello	122
121274	Pietrapertosa	122
121275	Chajaktong	49
121276	Alluvia	38
121277	Criss Creek	38
121278	Salmon Valley	38
121279	Toolern Vale	14
121280	Hennenman	215
121281	Higgs' Hope	215
121282	Kleinzee	215
121283	Beckerich	140
121284	Ricksättra	217
121285	Sucre	57
121286	Shady Creek	14
121287	Eaglehawk	14
121288	Himmelried	218
121289	Beenalaght	97
121290	Kampong Sawah	31
121291	Tunnel City	65
121292	Wedderburn	65
121293	Stepaside	97
121294	Inchicore	97
121295	Struzani	135
121296	Korbel	65
121297	Suphan Buri	223
121298	Achilles	65
121299	Childwold	65
121300	Lyon Mountain	65
121301	Addo	215
121302	Olifants Kop	215
121303	Dill City	65
121304	Castro	40
121305	Ogonothini	215
121306	Saint Francis	215
121307	Wieambilla	14
121308	Barooga	14
121309	Ailey	65
121310	Deer	65
121311	Howick	170
121312	Jelm	65
121313	Mill Shoals	65
121314	Ramotswa	29
121315	Shuaiba	131
121316	Guazapa	59
121317	Busby	65
121318	Cibecue	65
121319	Tram	65
121320	Stearns	65
121321	Mistletoe	65
121322	Carrapato	30
121323	Cruz Machado	30
121324	Otacílio Costa	30
121325	Nobres	30
121326	Pacatuba	30
121327	Tuxpan De Rodríguez Cano	141
121328	Xaltocan	141
121329	La Condesa	141
121330	Tequixquitla	141
121331	San Rafael	141
121332	Cardel	141
121333	Etla	141
121334	San Pedro Teozacoalco	141
121335	Puerto Escondido	141
121336	Tapanatepec	141
121337	Colorados	141
121338	Coatlan	141
121339	Tamazulapam	141
121340	Coscomatepec	141
121341	Villa Corzo	141
121342	Paracambi	30
121343	Serra Talhada	30
121344	Coração De Maria	30
121345	Chautla	141
121346	Zozocolco	141
121347	San Gabriel Casa Blanca	141
121348	Panotla	141
121349	Tlalpujahua	141
121350	San Antonio Buenavista	141
121351	Temoaya	141
121352	Mextepec	141
121353	Santa María Del Monte	141
121354	Techuchulco	141
121355	Vargem Alta	30
121356	Gustavo A. Madero	141
121357	El Llano	141
121358	Xometla	141
121359	Pom	141
121360	Flamingos	141
121361	Tepetitlán	141
121362	Marín	141
121363	Boquilla De Nogales	141
121364	El Clavel	141
121365	Estasción Melchor	141
121366	El Ojito De Los Nuncio	141
121367	La Palma	141
121368	Palau	141
121369	Nuevo Ideal	141
121370	Riachuelo	141
121371	Brownsville	141
121372	Cofradía	141
121373	Parácuaro	141
121374	Sarabia	141
121375	Antúnez	141
121376	Comachuén	141
121377	Mexticacán	141
121378	Miguel Auza	141
121379	Río Grande	141
121380	Kino	141
121381	Pitiquito	141
121382	Bela Cruz	30
121383	Rancho La Palma	141
121384	Cristóbal Obregón	141
121385	Amealco	141
121386	Tixtla	141
121387	Tezoyuca	141
121388	Mechoacan	141
121389	Cuanana	141
121390	Rio Tinto	30
121391	Xaxim	30
121392	Itaitinga	30
121393	Presidente Olegário	30
121394	Peregrino	30
121395	Altinópolis	30
121396	Junqueirópolis	30
121397	Viradouro	30
121398	Conselheiro Pena	30
121399	Águas Claras	30
121400	Araçoiaba	30
121401	São Lourenço Da Mata	30
121402	Calle Blancos	51
121403	Puerto Vilelas	11
121404	Isla De Los Sotelo	11
121405	Obanta	11
121406	La Bolsa	11
121407	Álvarez	11
121408	Fortín Aguilar	11
121409	Chumbicha	11
121410	Maizales	11
121411	Cermeño	176
121412	Bachaquero	242
121413	Los Palos Blancos	242
121414	Doyhenard	11
121415	La Ligua	40
121416	Nandaime	164
121417	Nandasmo	164
121418	Gualmatán	44
121419	Santo Domingo	44
121420	Manantial	11
121421	Tafí Viejo	11
121422	Isca Yacú	11
121423	Don Cristóbal	11
121424	Río Hondo	11
121425	Monte Flores	11
121426	Villa Elisa	11
121427	La Concepción	176
121428	Bugaba	176
121429	Bejuco	176
121430	Pariaguán	242
121431	Agua Colorada	242
121432	El Buen Pastor	90
121433	Lamaní	90
121434	Cruz	179
121435	Paita	179
121436	Huanta	179
121437	San Clemente	179
121438	Saña	179
121439	Tarapacá	40
121440	Labardén	11
121441	Turdera	11
121442	Gaviotas	11
121443	Ingeniero White	11
121444	L. Guillón	11
121445	La Bueso	90
121446	Parramos	82
121447	Jocotenango	82
121448	Casillas	82
121449	Santa María De Jesús	82
121450	Amatitlán	82
121451	San Francisco El Alto	82
121452	Curepe	232
121453	Saint James	232
121454	El Rancho	90
121455	Rivera	239
121456	Río Negro	239
121457	Vergara	44
121458	Génova	44
121459	Sevilla	44
121460	El Carmen De Bolívar	44
121461	Suratá	44
121462	Santa María	44
121463	Gachalá	44
121464	María La Baja	44
121465	Sarría	242
121466	La Musuy	242
121467	Las Hernandez	242
121468	Crucito	242
121469	Zaragoza	242
121470	Colonia Tovar	242
121471	Curazao	242
121472	La Sabanita	242
121473	Alto De Reyes	242
121474	Carapito	242
121475	Pucón	40
121476	Pitrufquén	40
121477	Casablanca	40
121478	San Alejo	59
121479	Aracataca	44
121480	Villa Nueva	90
121481	El Tablón	90
121482	Uiminniemi	69
121483	Knapanäs	217
121484	Gundlered	217
121485	Lowdham	185
121486	Kampong Sungai Tok Muda	146
121487	Dodamitiyawa	214
121488	Bredvik	217
121489	Makiyivka	237
121490	Bleckstorp	217
121491	Ramnåsa	217
121492	Ryr	217
121493	Lixnaw	97
121494	Terrington Saint Clement	185
121495	Keçiören	235
121496	Afhang	172
121497	Hohult	217
121498	Öxabäck	217
121499	Vimianzo	64
121500	Villapoupre	64
121501	Mollenstorf	3
121502	Hüffelsheim	3
121503	Neuenhuntorf	3
121504	Kardasova Recice	187
121505	Oberfreundorf	15
121506	Volnogorsk	237
121507	Tagoust	10
121508	Straconka	181
121509	Sørstraumen	168
121510	Ife	166
121511	Muggebeet	172
121512	Tryggaröd	217
121513	Palatca	192
121514	Brandsberga	217
121515	Västerlanda	217
121516	Bakhchysaray	237
121517	Montreuil-le-chétif	71
121518	Loubès-bernac	71
121519	Goupillières	71
121520	Velars-sur-ouche	71
121521	Saint-ybars	71
121522	Saint-séverin-sur-boutonne	71
121523	Bez-et-esparon	71
121524	Humbercin	71
121525	Vendeuvre-sur-barse	71
121526	La Culière	71
121527	Chemillé-sur-indrois	71
121528	Saint-porquier	71
121529	Friaize	71
121530	Marcillat-en-combraille	71
121531	Nonza	71
121532	Saint-bernard	190
121533	Chalmoux	71
121534	Saint-uniac	71
121535	Brinon-sur-sauldre	71
121536	Boudrinal	71
121537	Courtoin	71
121538	Neufmoutiers-en-brie	71
121539	Saint-gâtien-des-bois	71
121540	Le Plain D'ahuy	71
121541	Saint-martin-en-vercors	71
121542	Saint-silvain-montaigut	71
121543	Saint-martin-de-clelles	71
121544	Étang-salé	190
121545	Coudier	71
121546	Bromont	71
121547	Ile D'olonne	71
121548	Rodnoye	237
121549	Bellegra	122
121550	Tystinge	217
121551	Hästberg	217
121552	Dombrád	92
121553	Aakrehamn	168
121554	Enebakkneset	168
121555	Reke	168
121556	Yerakaroú	78
121557	Klishkivtsi	237
121558	Boyany	237
121559	Bila	237
121560	Kärsämä	69
121561	Smarjeta	63
121562	Diö	217
121563	Turdas	192
121564	Simas	69
121565	Bastvik	69
121566	Kälvfors	217
121567	Vert-le-grand	71
121568	Grafwegen	3
121569	Fenagh	97
121570	North Stoke	185
121571	Nyhamnsläge	217
121572	Marjasuo	69
121573	Florentynów	181
121574	Bilsdorf	140
121575	Pas De La Casa	4
121576	Zabicze	25
121577	Migówka	25
121578	Gródki	25
121579	Träsk	217
121580	Tokmak	129
121581	Tråstorp	217
121582	Bjørnli	168
121583	Settemsdal	168
121584	Châteauneuf-de-galaure	71
121585	Habsbichl	15
121586	Däniken	218
121587	Antas	182
121588	Vouliagméni	78
121589	Svorónos	78
121590	Stavsnäs	217
121591	Dubné	187
121592	Hönsholma	217
121593	Övre Månstorp	217
121594	Gaal	15
121595	Seckau	15
121596	Rismyr	217
121597	Nysätern	217
121598	Gällbo	217
121599	Djupröra	217
121600	Arleux-en-gohelle	71
121601	Épaignes	71
121602	Chez Vincent	71
121603	Lahnasjärvi	69
121604	Exoudun	71
121605	Boddinsfelde	3
121606	AlÄ±cler	42
121607	Davayat	71
121608	Gümmenen	218
121609	Agnanterón	78
121610	Sukhovolya	237
121611	Ostroh	237
121612	Lopatyn	237
121613	Novyy Yarychiv	237
121614	Bryukhovychi	237
121615	Donaghey	185
121616	Rozay-en-brie	71
121617	Compertrix	71
121618	Ravnarp	217
121619	Bostancilar	235
121620	Blaches	71
121621	Jamestown	185
121622	Foxley	185
121623	East Haddon	185
121624	Halkirk	185
121625	Wolvesnewton	185
121626	Bilibino	193
121627	Berehove	237
121628	Niittymaa	69
121629	Arnevik	168
121630	Belokamensk	237
121631	Llanover	185
121632	Osselle	71
121633	Rassingdorf	15
121634	Mareil-marly	71
121635	Mukacheve	237
121636	Neunkirch	218
121637	Pötkönen	69
121638	Sikéa	78
121639	Stípsi	78
121640	Strekov	62
121641	Solstad	168
121642	Avdiyivka	237
121643	Keramik	237
121644	Raigorodok	237
121645	Shcherbynivka	237
121646	Frienstedt	3
121647	Edefors	217
121648	Jämtö-avan	217
121649	Keskijärvi	217
121650	Härjänvatsa	69
121651	Öjelunda	217
121652	Härensås	217
121653	Läppe	217
121654	Asslebön	217
121655	Gatan	217
121656	Ulrikedal	217
121657	Lauvstad	168
121658	Almaas	168
121659	Ålen	168
121660	Laberget	168
121661	Dzbanice	181
121662	Shelekhov	193
121663	Podbreg	63
121664	Munka-ljungby	217
121665	Kålema	217
121666	Weiler-la-tour	140
121667	Murtosa	182
121668	Cidade	182
121669	Hannemyra	217
121670	Bordrup	55
121671	Gavar	12
121672	Solak	12
121673	Voka	66
121674	Saint-joseph	71
121675	Elátia	78
121676	Djupdalsbodarna	217
121677	Brie	122
121678	Gemenele	192
121679	Beaumont-la-ronce	71
121680	Sciez	71
121681	Corbelon	71
121682	Crisenoy	71
121683	Colméry	71
121684	Lézigneux	71
121685	Saint-claude-de-diray	71
121686	Pratviel	71
121687	Rehlingen	3
121688	Ölvedal	217
121689	Idekulla	217
121690	Desna	237
121691	Balakliya	237
121692	Turka	237
121693	Dmytrivka	237
121694	Masía Aldamar	64
121695	Kostyantynivka	237
121696	Rudelle	71
121697	Rydbo	217
121698	Östra Kälen	217
121699	Gladö Kvarn	217
121700	Alsarp	217
121701	Gullåkra	217
121702	Fagerslätt	217
121703	Långsmon	217
121704	Bondbyn	217
121705	Vikböle	217
121706	Björnänge	217
121707	Thivet	71
121708	Néa Apollonía	78
121709	Beaulieu-sur-mer	71
121710	Gilfach Goch	185
121711	Gedney Hill	185
121712	Les Églisottes	71
121713	Uggleboda	217
121714	Jagatowo	181
121715	Semiluki	193
121716	Camp De Masque	152
121717	Le Hochet	152
121718	Bida	166
121719	Athi River	128
121720	`ezbet `abd El-`aziz Bey Makhyûn	58
121721	Bardaw	233
121722	El Alia	233
121723	Tastur	233
121724	Zaghouan	233
121725	Oudref	233
121726	Kafr Ash Shurafa' Ash Sharqi	58
121727	Nkheïla	150
121728	Ouled Teima	150
121729	Douar Kerkouz	150
121730	D'angd'ang	206
121731	Clarens	215
121732	Parys	215
121733	Luphisi	215
121734	Gonubie	215
121735	Grootvlei	215
121736	Elangeni	215
121737	Begha Mouth	215
121738	Kalana Location	215
121739	Meyerton	215
121740	Strathavon	215
121741	Allanridge	215
121742	Angledale	215
121743	Joubertina	215
121744	Zamra	150
121745	Douar Aïn El Mouali	150
121746	Kalaa Fichtala	150
121747	Sidi Yahia Az Za'er	150
121748	Khouribga	150
121749	Zemamra	150
121750	Duxberry	215
121751	Winterton	215
121752	Clanwilliam	215
121753	Rehoboth	161
121754	Norkem Park	215
121755	Mgwalana Mouth	215
121756	Reitz	215
121757	Homefield	248
121758	Ongwediva	161
121759	Grünau	161
121760	La Caverne	152
121761	Bishop Lavis	215
121762	Cherry Grove	38
121763	Phyllis	65
121764	North Hyde Park	65
121765	Gilliam	65
121766	Pinheiro Machado	30
121767	Lluta	179
121768	Cayambe	57
121769	La Concepción	242
121770	Alcabala	242
121771	El Carmen	57
121772	Alcalá	44
121773	Tongoicillo	40
121774	Cruz Chica	11
121775	Delicias	11
121776	General Racedo	11
121777	La Bélgica	27
121778	San Pedro De Cajas	179
121779	Junín	57
121780	Boca	11
121781	Guaymitas	90
121782	Albán	44
121783	Tornabé	90
121784	Chapadão	30
121785	Espera Feliz	30
121786	Senador Pompeu	30
121787	Pinheiral	30
121788	Nova Viçosa	30
121789	Pirangi	30
121790	Canudos	30
121791	Boa Viagem	30
121792	Tamboril	30
121793	Independência	30
121794	Areial	30
121795	São João Do Oriente	30
121796	Cesário Lange	30
121797	Seguro	30
121798	Piraúba	30
121799	Tiros	30
121800	Jataìzinho	30
121801	Conceição Do Rio Verde	30
121802	Bananal	30
121803	Acacías	44
121804	Umbita	44
121805	Pulí	44
121806	Beltrán	44
121807	Sutamarchán	44
121808	Agrado	44
121809	Pital	44
121810	Fundación	44
121811	Ubaté	44
121812	Vélez	44
121813	Mimoso Do Sul	30
121814	São Miguel Do Guamá	30
121815	Aratuba	30
121816	Coaraci	30
121817	30 De Agosto	11
121818	Ubaporanga	30
121819	Caririaçu	30
121820	Hughes	11
121821	Dabadie	232
121822	Palmira	176
121823	Corozal	22
121824	Dangriga	22
121825	Black Man Eddy	22
121826	Benque Viejo	22
121827	Cúmpas	141
121828	Anorí	44
121829	Segovia	44
121830	Lorica	44
121831	Ostuncalco	82
121832	Granados	82
121833	Chacarita	11
121834	Paraje El Cerro	11
121835	Villa Benegas	11
121836	Curuzú Cuatiá	11
121837	Pujato	11
121838	Soledad	242
121839	La Guacharaca	242
121840	Alejandro Roca	11
121841	Caspi Corral	11
121842	Luque	11
121843	Nuevo Guararé	176
121844	Las Varillas	11
121845	Los Chañaritos	11
121846	Totoras	11
121847	General Fotheringham	11
121848	Challacó	11
121849	Izabal	82
121850	Picsi	179
121851	Morococha	179
121852	Tipitapa	164
121853	Diriamba	164
121854	El Cumaral	141
121855	El Limón	141
121856	Tecuala	141
121857	Xicoténcatl	141
121858	Atenco	141
121859	Texcalyacac	141
121860	Amatán	141
121861	Tocatlán	141
121862	Villa Lugano	11
121863	Las Toscas	11
121864	Pérez	11
121865	Ninte	11
121866	Salliqueló	11
121867	La Estafeta	11
121868	Nacimiento	40
121869	Los Molinos	11
121870	San Gustavo	11
121871	Coronel Dorrego	11
121872	Plátanos	11
121873	Cuchi Corral	11
121874	Loma Alta	11
121875	Mojón	11
121876	La Acequía	242
121877	Fosca	44
121878	Cinco Señores	141
121879	San Miguel Allende	141
121880	Conceição Do Mato Dentro	30
121881	Zwillbrock	3
121882	Senador Guiomard	30
121883	Brasa	30
121884	Tuzamapan	141
121885	Aquila	141
121886	Wenceslau Braz	30
121887	Itá	30
121888	Tecozautla	141
121889	Alejandria	141
121890	Ezequiel Montes	141
121891	Venado	141
121892	Banderas	141
121893	Simojovel	141
121894	Oyamel	141
121895	Santa Helena De Goiás	30
121896	Potrero Warne	141
121897	San Quintín	141
121898	Candelaria	141
121899	Maracaju	30
121900	Chapulhuacán	141
121901	Acayucan	141
121902	Temamatla	141
121903	Copacabana	30
121904	Rancho Agua Escondida	141
121905	Presa Rodriguez	141
121906	Ipu	30
121907	Barra Do Pote	30
121908	Mesquita	30
121909	Palmira	51
121910	San Martín	51
121911	La Asunción	51
121912	Guácimo	51
121913	Griega	51
121914	Conoma	242
121915	Argüello	11
121916	Sibilia	82
121917	San Antonio Ilotenango	82
121918	Nueva Colombia	178
121919	Lomas De Sargentillo	57
121920	El Milagro	90
121921	Chotepe	90
121922	Tambillos	40
121923	Las Palmas	176
121924	Olá	176
121925	Calobre	176
121926	Bágala	176
121927	Santander De Quilichao	44
121928	Victoria	44
121929	Caballona	188
121930	Los Pinos Hacienda	179
121931	Aylion Bajo	179
121932	Casalegno	11
121933	Campo Verde	30
121934	Correia Pinto	30
121935	Campanário	30
121936	Chepén	179
121937	Catuarito	242
121938	Turén	242
121939	Santiago Nonualco	59
121940	El Royal	242
121941	Los Corrales	242
121942	Las Mercedes	242
121943	Pedraza Vieja	242
121944	Ciudad Bolivia	242
121945	El Huiguerón	242
121946	Aroa	242
121947	Médano De Oro	11
121948	Antonio Maya	11
121949	Blanca Grande	11
121950	Gobernador Ugarte	11
121951	Gnecco	11
121952	Bonifacio	11
121953	Peralta	11
121954	Emiliano Reynoso	11
121955	Adolfo Alsina	11
121956	Piedras Moradas	11
121957	San Carlos Sud	11
121958	Chabás	11
121959	Eldía	11
121960	Villa Belgrano	11
121961	Huerta Grande	11
121962	La Cumbre	11
121963	Puerto San Lorenzo	11
121964	Pedro Gamen	11
121965	Zapiola	11
121966	Tarauacá	30
121967	Una	30
121968	Itapuranga	30
121969	Iguape	30
121970	Central De Minas	30
121971	Montividiu	30
121972	Ribeirão Branco	30
121973	Areião	30
121974	Caçu	30
121975	Faxinal Do Soturno	30
121976	Nova Palma	30
121977	São Miguel Paulista	30
121978	Tokawal	68
121979	Putty	14
121980	Terang	14
121981	Bostocks Creek	14
121982	Brucknell	14
121983	The Sisters	14
121984	Dera Ghazi Khan	173
121985	Kampong Bukit Tambai	31
121986	Kampong Damuan	31
121987	Butir	31
121988	Campbells Creek	14
121989	Betung	94
121990	Farmeadow	14
121991	Drio Drio	70
121992	Crescent Head	14
121993	Hoshida	124
121994	Kampong Lubok Banting	146
121995	Mossman	14
121996	Lawang	94
121997	Asin	68
121998	Banda Batang	173
121999	Millbong	14
122000	Keiasi	70
122001	Sau Mau Ping	91
122002	Millendon	14
122003	Bally Bally	14
122004	Baglung	163
122005	Simpang	146
122006	Bharatpur	163
122007	Mirzapur	20
122008	Kimaya	68
122009	Tagoloan	68
122010	Ani-e	68
122011	Waihi Beach	170
122012	Pusa	146
122013	Kampong Penarek	146
122014	Lunas	146
122015	Siempre Viva	68
122016	Baroota	14
122017	Karlgarin	14
122018	Back Creek	14
122019	Weerite	14
122020	Gowan	14
122021	Telarah	14
122022	Sadiqabad	173
122023	Kalbar	14
122024	Modella	14
122025	Warburn	14
122026	Bolinda	14
122027	Lowmead	14
122028	Baesa	68
122029	Jerseyville	14
122030	Brunswick Junction	14
122031	Meremere	170
122032	Loftus	14
122033	Lakewood	68
122034	Kingowar	14
122035	Sulky Gully	14
122036	Little River	14
122037	Merbein	14
122038	Anao	68
122039	Dows Creek	14
122040	Mangalore West	14
122041	Allworth	14
122042	Middleton	14
122043	Palmers Island	14
122044	Poowong South	14
122045	Nullawarre	14
122046	Taragoola	14
122047	Millicent	14
122048	Kielpa	14
122049	Klori	14
122050	Kuttabul	14
122051	Waubra	14
122052	English's Corner	14
122053	Nerrena East	14
122054	Walla-walla	14
122055	Caroona	14
122056	Mongogarie	14
122057	Trentham East	14
122058	Bermagui	14
122059	Grogan	14
122060	Dongara	14
122061	Manangatang	14
122062	Woods Reef	14
122063	Myrrhee	14
122064	Bulahdelah	14
122065	Nerimbera	14
122066	Ilfracombe	14
122067	Beelbangera	14
122068	Fernihurst	14
122069	Pokolbin	14
122070	Whorouly South	14
122071	Tyalgum	14
122072	Monkerai	14
122073	Narayanganj	20
122074	Habiganj	20
122075	Pinan	68
122076	Dalveen	14
122077	Barang	93
122078	Maurertown	65
122079	Trinidad	90
122080	Gitwinksihlkw	38
122081	Monument Valley	65
122082	Formoso	65
122083	Le Petit Chenevey	71
122084	Asquith	38
122085	Victoria	77
122086	Mansion	198
122087	Cale	65
122088	Saint-siméon	38
122089	Coutts	38
122090	Wolsey	65
122091	Costa	65
122092	Lanagan	65
122093	Seventy Mile	38
122094	East Glacier Park	65
122095	Anabel	65
122096	Manzanola	65
122097	Port-daniel	38
122098	Truchas	65
122099	Alexander	38
122100	Manvers	38
122101	Knierim	65
122102	Truesdale	65
122103	Quarryville	38
122104	Mount Pleasant	38
122105	Wigan	38
122106	Galena	38
122107	Polacca	65
122108	Scammon	65
122109	Lake Lynn	65
122110	Merrittstown	65
122111	Arimís	90
122112	Atima	90
122113	Eastend	38
122114	Lemsford	38
122115	Southend	38
122116	Oil Trough	65
122117	Haigler	65
122118	Big Stone City	65
122119	Penzance	38
122120	Hanceville	38
122121	Glacier	38
122122	Armit	38
122123	Bendena	65
122124	Barroui	56
122125	Soufrière	204
122126	Sidnaw	65
122127	Pinantan	38
122128	Cottonwood	38
122129	Mc Andrews	65
122130	Fedora	65
122131	Tolstoy	65
122132	Scandia	38
122133	Sainte-emelie-de-l'energie	38
122134	Arthabaska	38
122135	Winnipegosis	38
122136	El Banco	44
122137	Evansville	38
122138	Emsdale	38
122139	Big Flat	65
122140	Axson	65
122141	Clam Gulch	65
122142	L'anse-saint-jean	38
122143	Ellery	65
122144	Essig	65
122145	Ocean Beach	65
122146	Alicia	65
122147	Rolling Fork	65
122148	Rayland	65
122149	Harrington Hundreds	103
122150	Chisholm	38
122151	Moonbeam	38
122152	Nancalabasaan	68
122153	Myrtle Bank	14
122154	Uddiawan	68
122155	Sachon	49
122156	Halayhay	68
122157	Narub	146
122158	Kampong Bangkahulu	146
122159	Kampong Bukit Changkol	146
122160	Norway	14
122161	Yandaran	14
122162	Nalagarh	93
122163	Estacion	68
122164	Culasi	68
122165	Lut-od	68
122166	Alacaygan	68
122167	Ciranjang	94
122168	Sangat	68
122169	Batitang	68
122170	Bancasi	68
122171	Anulid	68
122172	Heathmere	14
122173	Mapua	170
122174	Harewood	170
122175	Kot Isa Khan	93
122176	Mbaulevu	70
122177	Numbutautau	70
122178	Sote	70
122179	Sawani	70
122180	Badjerribong	14
122181	Sapphire	14
122182	Agawa	124
122183	Taeyuri	49
122184	Sandergrove	14
122185	Mandurang South	14
122186	Mernda	14
122187	Central Bucca	14
122188	Ganchesty	156
122189	Baimaclia	156
122190	Basarabeasca	156
122191	Norrfors	217
122192	Hostalkova	187
122193	Månkarbo	217
122194	Hällby	217
122195	Tomils	218
122196	Novogurovskiy	193
122197	Bolokhovo	193
122198	Great Everdon	185
122199	Guilsfield	185
122200	El Álamo	64
122201	Paukarlahti	69
122202	Qiryat Shemona	121
122203	Kibray	127
122204	Izel	17
122205	Stelzhof	3
122206	Domvik	217
122207	Limmingen	217
122208	Rundstorp	217
122209	Börtebohult	217
122210	Torskinge	217
122211	Eldsberga	217
122212	Kärrdal	217
122213	Nibbarsbo	217
122214	Eklunda	217
122215	Höckhult	217
122216	Glömsta	217
122217	Ellenhausen	3
122218	Morigny-champigny	71
122219	Boissy-sans-avoir	71
122220	Saint-pierre-du-lorouër	71
122221	Vignanc	71
122222	Clermont-en-argonne	71
122223	Venas	71
122224	Les Mourières	71
122225	Commelle	71
122226	Sarliac-sur-l'isle	71
122227	Saint-baudille-de-la-tour	71
122228	Essey-et-maizerais	71
122229	Bussy-le-grand	71
122230	Bruyères-sur-oise	71
122231	Boureuilles	71
122232	Chez Bois	71
122233	Nérondes	71
122234	Chard	71
122235	Binas	71
122236	Préporché	71
122237	Languengar	71
122238	Rolleville	71
122239	Onnion	71
122240	Bravant	71
122241	Montpon	71
122242	Delain	71
122243	Freisseix	71
122244	La Boudinière	71
122245	Hérat	71
122246	Croche	71
122247	Saint-satur	71
122248	Villeneuve-la-guyard	71
122249	Matour	71
122250	Saint-julien-de-l'herms	71
122251	Osecina	207
122252	Ovca	207
122253	Feldgrieben	3
122254	Sími	78
122255	Kittuis	69
122256	Mendavia	64
122257	Kutumäki	69
122258	Hankamäki	69
122259	Vinköl	217
122260	Håkankila	217
122261	Hasslö	217
122262	Ried Am Riederberg	15
122263	Nedre Bäck	217
122264	Trålanda	217
122265	Äspet	217
122266	Great Urswick	185
122267	Dvor Jelené Jamy	62
122268	Harju-risti	66
122269	Rasic	63
122270	Kärda	217
122271	Revonlahti	69
122272	Metsäkylä	69
122273	Kirovsk	237
122274	Brusyliv	237
122275	Hoogend	172
122276	Noerdange	140
122277	Mutkalampi	69
122278	Tilly	17
122279	Kragstedt	3
122280	Hermance	218
122281	Hietikko	69
122282	Valentijn	172
122283	Laggarbo	217
122284	Nyängen	217
122285	Törtel	92
122286	Corbu	192
122287	Bandy	71
122288	Oyrières	71
122289	Bertignat Bas	71
122290	Saint-pardoux-les-cards	71
122291	Igrim	193
122292	Zhdanoviche	25
122293	Albánchez	64
122294	Bjärrtorp	217
122295	Borgweg	172
122296	Lingsarve	217
122297	Asaryd	217
122298	Assarby	217
122299	Mere	17
122300	Schepdaal	17
122301	Hekelgem	17
122302	De Klinge	17
122303	Nederhasselt	17
122304	Porkellis	185
122305	Harome	185
122306	Golspie	185
122307	Stai	237
122308	Zhovkva	237
122309	Mosqueiros	182
122310	Temple Sowerby	185
122311	Oude-niedorp	172
122312	Novotroitsk	193
122313	Circello	122
122314	Achadinha	182
122315	Bir Tabeug	233
122316	Brading	185
122317	Böhönye	92
122318	Stechau	3
122319	Meiland	168
122320	Segmon	217
122321	Karsbol	217
122322	Stålbåga	217
122323	Ljungdalen	217
122324	Równopole	181
122325	Zgharta	132
122326	Louveigné	17
122327	Chudniv	237
122328	Narkevychi	237
122329	Edeby	217
122330	Abanto	64
122331	Lapovo	207
122332	Storrödingsberg	217
122333	Andersböle	69
122334	Calvão	182
122335	Koson	240
122336	Glimes	17
122337	Gouy-lez-piéton	17
122338	Wanfercée-baulet	17
122339	Wangenies	17
122340	Landelies	17
122341	Kopila	69
122342	Matzendorf	218
122343	Gunzgen	218
122344	Hoevenen	17
122345	Neerijse	17
122346	Ob	193
122347	Dverberg	168
122348	Pinosava	207
122349	Ripanj	207
122350	Saint-bonnet-de-mure	71
122351	Stillingfleet	185
122352	Jasiorówka	181
122353	Seda	139
122354	Pécsudvard	92
122355	Taracena De Guareña	64
122356	Selvanizza	122
122357	Luohuan Ylipaää	69
122358	Oinola	69
122359	Venade De Baixo	182
122360	Agg	3
122361	Nieuw-namen	172
122362	Raikküla	66
122363	Saint-bonnet-des-bruyères	71
122364	Bazoncourt	71
122365	Sermentizon	71
122366	Lucenay-l'eveque	71
122367	Vielverge	71
122368	Cabirat	71
122369	Saint-gaultier	71
122370	Chemillé-sur-dême	71
122371	Réalville	71
122372	Baguer-morvan	71
122373	Bailly-le-franc	71
122374	Saint-andré-de-majencoules	71
122375	Chasselas	71
122376	Curnier	71
122377	Le Marcet	71
122378	La Rollandière	71
122379	Bourg-saint-maurice	71
122380	Malvalette	71
122381	Hougade	71
122382	Bezolles	71
122383	Lamure-sur-azergues	71
122384	Plainartige	71
122385	Mont-benoît	71
122386	Treffléan	71
122387	Saint-paul-trois-châteaux	71
122388	Romenet	71
122389	La Grée à Midi	71
122390	Uri	122
122391	Fritton	185
122392	Balkeröd	217
122393	Ven-zelderheide	172
122394	Damgan	71
122395	Germainville	71
122396	Jugeals-nazareth	71
122397	Les Vegheants	71
122398	Ferreiras	182
122399	Hivedo	64
122400	Aceboso	64
122401	Bayt Safafa	175
122402	Carrasqueira	182
122403	Västra Kärrstorp	217
122404	Östra Stenby	217
122405	Kalf	217
122406	Ubbhult	217
122407	Uljeshult	217
122408	Ugglehult	217
122409	Skräpdalen	217
122410	Möklehult	217
122411	Myrby	217
122412	Moviken	217
122413	Öfverby	217
122414	Furuberg	217
122415	Klaxås-nybodarna	217
122416	Näfverede	217
122417	Fjällsta	217
122418	Gullringen	217
122419	Fröåsa	217
122420	Ganthem	217
122421	Ödstoft	217
122422	Degerbyn	217
122423	Sövdared	217
122424	Klevshult	217
122425	Österskog	217
122426	Vä	217
122427	Björkered	217
122428	Udden	217
122429	Finnekumla	217
122430	Stohagen	217
122431	Nederled	217
122432	Villanäs	217
122433	Gärdsbyn	217
122434	Lageia	42
122435	Boguszyce Kolonia	181
122436	Dylife	185
122437	Balog	62
122438	Maisemore	185
122439	Björkeby	217
122440	Fylan	217
122441	Burtonport	97
122442	Mao	64
122443	La Redondela	64
122444	El Palo	64
122445	Montroy	64
122446	Cenes De La Vega	64
122447	Sant Joan Les Fonts	64
122448	Hartney	38
122449	Saint Regis	65
122450	Stet	65
122451	Puerto Octay	40
122452	Harpersfield	65
122453	Foxford	38
122454	Shirley Mills	65
122455	Stacyville	65
122456	Meath Park	38
122457	Saint Gregor	38
122458	Bordeaux	38
122459	Patten	65
122460	Benedicta	65
122461	Garwin	65
122462	Ryerson	38
122463	Mellott	65
122464	Abbyville	65
122465	Kenmare	65
122466	El Níspero	90
122467	Perdue	38
122468	Tovhult	217
122469	Kråkenäs	217
122470	Farshult	217
122471	Roen	217
122472	Österljung	217
122473	Belbroughton	185
122474	Kirovskaya	193
122475	Solnicka	62
122476	Prudyanka	237
122477	Ijhorst	172
122478	Schillaard	172
122479	Nieuw-heeten	172
122480	Caserío El Convento	64
122481	Umbrete	64
122482	San Ginés	64
122483	Cudón	64
122484	Zuera	64
122485	Chapaize	71
122486	La Melh	71
122487	Fleurieu-sur-saône	71
122488	Cadaval	182
122489	Hjellestad	168
122490	Castel Di Ieri	122
122491	Zegelsem	17
122492	Érezée	17
122493	Salonsaari	69
122494	Akkijärvi	69
122495	Ryttylä	69
122496	Myssinge	217
122497	Flond	218
122498	Panix	218
122499	Meierhof	218
122500	Rummu	66
122501	Jõesuu	66
122502	Épreville	71
122503	Montastruc-la-conseillère	71
122504	Llanwenog	185
122505	Saint-michel-en-brenne	71
122506	Grabienice	181
122507	Asgabat	234
122508	Passamaïnti	154
122509	Wenze	3
122510	Jemmeritz	3
122511	Unterhegenau	3
122512	Elbersreuth	3
122513	Seelen	3
122514	Barlohe	3
122515	Ozerna	237
122516	Borodyanka	237
122517	Tutshill	185
122518	Llanfyrnach	185
122519	Östra Löfåsen	217
122520	Midskog	217
122521	Östnår	217
122522	Granhammar	217
122523	Fifflaryd	217
122524	Snöarp	217
122525	Glimminge Plantering	217
122526	Barum	217
122527	Mårtenstorp	217
122528	Börka	217
122529	Stora Mellösa	217
122530	Häggeboda	217
122531	Porla Brunn	217
122532	Brohult	217
122533	Årebolet	217
122534	Österskucku	217
122535	Brynjegård	217
122536	Björkeberg	217
122537	Höga	217
122538	Sörhörende	217
122539	Stav	217
122540	Krångdalen	217
122541	Exhult	217
122542	Bogerud	217
122543	Gullträsk	217
122544	Hjortåsen	217
122545	Ölsta	217
122546	Brattås	217
122547	Kraam	3
122548	Gimmigen	3
122549	Senheim	3
122550	Duttweiler	3
122551	Tigan-bulyak	193
122552	Bauerbach	3
122553	Cumbach	3
122554	Culmain	3
122555	Tröstau	3
122556	Altensteinreuth	3
122557	Gröna	3
122558	Teicha	3
122559	Morl	3
122560	Dörstewitz	3
122561	Cavertitz	3
122562	Löthain	3
122563	Niederschneiding	3
122564	Freudeneck	3
122565	Riedetsweiler	3
122566	Bochow	3
122567	Batzlow	3
122568	Zernsdorf	3
122569	Althen	3
122570	Udestedt	3
122571	Leckwitz	3
122572	Dodendorf	3
122573	Gevenich	3
122574	Bonscheuer	3
122575	Dennweiler-frohnbach	3
122576	Stein-bockenheim	3
122577	Nüdlingen	3
122578	Hollstadt	3
122579	Altensien	3
122580	Bettmaringen	3
122581	Schürdt	3
122582	Starkenschwind	3
122583	Dallackenried	3
122584	Aicha Vorm Wald	3
122585	Innernzell	3
122586	Hammah	3
122587	Klempau	3
122588	Curslack	3
122589	Lintig	3
122590	Altenstühlen	3
122591	Raming	3
122592	Behnsdorf	3
122593	Oer	3
122594	Haulingort	3
122595	Sickelsjö	217
122596	Skogstorp	217
122597	Finngården	217
122598	Tullyverry	185
122599	Burton Leonard	185
122600	Sandleheath	185
122601	Cockfosters	185
122602	Sileby	185
122603	Worminghall	185
122604	Beck Hole	185
122605	Great Sutton	185
122606	Hockerton	185
122607	Kakau	3
122608	Katzenelnbogen	3
122609	Armsfeld	3
122610	Münichham	3
122611	Usch	3
122612	Oderljunga	217
122613	Khiliomodion	78
122614	Fils	3
122615	Nörtershausen	3
122616	Ippingen	3
122617	Heuwang	3
122618	Oberostendorf	3
122619	Dägeling	3
122620	Bornholt	3
122621	Heuwisch	3
122622	Labenz	3
122623	Mittelschmalkalden	3
122624	Glaswald	3
122625	Neroth	3
122626	Achtelsbach	3
122627	Belg	3
122628	Neu Plaue	3
122629	Jahnsfelde	3
122630	Thiessow	3
122631	Voddow	3
122632	Nossendorf	3
122633	Koserow	3
122634	Seelvitz	3
122635	Heiligenmoschel	3
122636	Schellweiler	3
122637	Mehlbach	3
122638	Lambsborn	3
122639	Sietzing	3
122640	Walkes	3
122641	Ibra	3
122642	Klein Ziethen	3
122643	Dürrbrunn	3
122644	Unterostendorf	3
122645	Greifenhain	3
122646	Steinitz	3
122647	Glött	3
122648	Offenöd	3
122649	Debina	181
122650	Prudziszki	181
122651	Dabkowice Dolne	181
122652	Kuala Klawang	146
122653	Gopeng	146
122654	Dayboro	14
122655	Jeogla	14
122656	Ha Che	91
122657	Yaechi	124
122658	Po Lo Shan	91
122659	Chuk Yuen	91
122660	Upper Shotover	170
122661	Shima	41
122662	Hsiaoho	41
122663	Pulwama	93
122664	Panihati	93
122665	Kashipur	93
122666	Jardee	14
122667	North Karlgarin	14
122668	Chowerup	14
122669	Karragullen	14
122670	Doodenanning	14
122671	Quindanning	14
122672	Dumbleyung	14
122673	Mulbring	14
122674	Bungulluping	14
122675	Carboor Upper	14
122676	Tarban	14
122677	Afterlee	14
122678	Tomerong	14
122679	Patonga	14
122680	Mollongghip	14
122681	Tandara	14
122682	Matheson	14
122683	Indurana	214
122684	Tarcutta	14
122685	Aterazawa	124
122686	Chaibasa	93
122687	Umi	124
122688	Nongan	41
122689	Ban Na Kae	223
122690	Ban Aun	223
122691	Casay	68
122692	Hibaiyo	68
122693	Hillsborough	170
122694	Kaeo	170
122695	Sachangdong	49
122696	Hoai Duc	243
122697	Ha Thon	243
122698	Heiyugou	41
122699	Koutiala	148
122700	Matsapa	221
122701	Westernport	65
122702	Saanichton	38
122703	Concord	38
122704	Hanmer	38
122705	Aldergrove	38
122706	Kirkland	38
122707	Lasalle	38
122708	Manotick	38
122709	Boisbriand	38
122710	Wasaga Beach	38
122711	Innisfil	38
122712	Greely	38
122713	Lorraine	38
122714	Mount Hope	38
122715	Juan José Castelli	11
122716	Westbank	38
122717	Tring-jonction	38
122718	Strathmore	38
122719	Carlos	65
122720	Villa Regina	11
122721	Eskhar	237
122722	Finocchieto	122
122723	North	166
122724	Ahang	95
122725	Cardedu	122
122726	Arnara	122
122727	Tlusciec	181
122728	Civitella San Paolo	122
122729	Montorio Romano	122
122730	Vallemaio	122
122731	Comeglians	122
122732	Jerzu	122
122733	Claut	122
122734	Kamyaran	95
122735	Baneh	95
122736	Moyeuvre	71
122737	Espa	3
122738	Settefrati	122
122739	Cossington	185
122740	Petersburg	187
122741	Gorodok	25
122742	Kleinfelgitsch	15
122743	Enebacken	217
122744	Pirka	3
122745	Langenwiesen	3
122746	Al Muntazah	184
122747	Keipene	135
122748	Lorry	71
122749	Slivenec	187
122750	Dolgovo	193
122751	Vysoká	62
122752	Nereta	135
122753	Coombe Bissett	185
122754	De Engel	172
122755	Katariina	69
122756	Hagedorn	3
122757	Fontignano	122
122758	Arguedas	64
122759	Otterham	185
122760	Respublikanskiy	193
122761	Krooswijk	172
122762	Dimlington	185
122763	Mittelreidenbach	3
122764	Mompeo	122
122765	Monteleone Sabino	122
122766	Camerata Nuova	122
122767	Selvino	122
122768	Chaboksar	95
122769	Skenäs	217
122770	Smådalarö	217
122771	Perlen	218
122772	Vesëlaya	193
122773	Oare	185
122774	Kellergasse	15
122775	Sireuil	71
122776	Little Horwood	185
122777	Corfe	185
122778	Baach	3
122779	Tramatza	122
122780	Barrea	122
122781	Messerich	3
122782	Moledet	121
122783	Amir	193
122784	Manneville	71
122785	Vojvodinovo	32
122786	Rocca Sinibalda	122
122787	Dornbach	3
122788	Agstafa	16
122789	Agustín	64
122790	Bruck An Der Lafnitz	15
122791	Pernedt	15
122792	Ratzenberg	15
122793	Niederthalheim	15
122794	Prinzendorf	15
122795	Kleinwaging	15
122796	Hatzenbach	15
122797	Blankenbach	15
122798	Ruskov	62
122799	Babite	135
122800	Galgorm	185
122801	Solano	122
122802	Goffs Oak	185
122803	Montecorice	122
122804	Idris	235
122805	Game	9
122806	Straziste	187
122807	Malina	193
122808	Savushkin	193
122809	Lena	193
122810	Paraggi	122
122811	Bavanat	95
122812	Sedeh	95
122813	Pinhoe	185
122814	Roodkerk	172
122815	Lanvénégen	71
122816	Kolomyja	237
122817	Halmaj	92
122818	Vallerotonda	122
122819	Sovana	122
122820	Campoli	122
122821	Ventotene	122
122822	Micigliano	122
122823	Sandyktau	127
122824	Sich	237
122825	Rzhëvka	193
122826	Petkowice	181
122827	Belousov	193
122828	Stången	217
122829	Gubkinskiy	193
122830	Albrechtschlag	15
122831	Bujak	181
122832	Siror	122
122833	Paunsdorf	3
122834	Aksakovo	32
122835	Segat	122
122836	Dmitrov	237
122837	Leven	3
122838	Monestiès	71
122839	Säräisniemi	69
122840	Heiland	3
122841	Annarotte	15
122842	Uborka	193
122843	Concorrezzo	122
122844	Dunav	207
122845	Wolfsberg	187
122846	Vejano	122
122847	Mondorf	3
122848	Savuto	122
122849	Anglesola	64
122850	Vrouwenakker	172
122851	At-bashi	129
122852	Baetov	129
122853	Kazarman	129
122854	Petrovka	129
122855	Mandalen	168
122856	Harscheid	3
122857	Stryj	237
122858	Valle Lomellina	122
122859	Segberg	3
122860	Nesterenko	237
122861	Cipresso	122
122862	Shirokaya	25
122863	Dyakonova	193
122864	Lociki	135
122865	Ralswiek	3
122866	Veigas	182
122867	Ruissalo	69
122868	Oelstorf	3
122869	Kazanskaya	193
122870	Chemin Vert	17
122871	Abetzberg	15
122872	Gumprechtsberg	15
122873	Möhren	3
122874	Strambinello	122
122875	Kazachya	193
122876	Gorica	158
122877	De Weerd	172
122878	Hary	71
122879	Niekerk	172
122880	Steinhart	3
122881	Summa	193
122882	Kera	193
122883	Geislautern	3
122884	Mironova	193
122885	Jinocany	187
122886	Montalvo	64
122887	Cerqueto	122
122888	Amaseno	122
122889	Kochem	3
122890	Sierksrade	3
122891	Návsí	187
122892	Villafontana	122
122893	Ivanka Pri Nitre	62
122894	Veldzicht	172
122895	Fetisov	193
122896	Bonete	64
122897	Gyár	92
122898	Verlin	71
122899	Ballangrud	168
122900	Serò	122
122901	Santa Luce	122
122902	Langenhorst	3
122903	Naumenko	193
122904	Stockum	3
122905	Aznalcóllar	64
122906	Glina	192
122907	Punta Larga	64
122908	Grav	168
122909	Izhorski	193
122910	Shramkov	193
122911	Ramholz	3
122912	Pechbrunn	3
122913	Krymskaya	237
122914	Jurkalne	135
122915	Pulkkila	69
122916	Dérna	137
122917	Bubnov	193
122918	Murav	193
122919	Döben	3
122920	Bozkurt	235
122921	Rosica	32
122922	Helling	3
122923	Zandwijk	172
122924	Groenendaal	172
122925	Gicquel	71
122926	Mittelherwigsdorf	3
122927	Kodra	2
122928	Woldegk	3
122929	Ternovoe	193
122930	Kemenade	172
122931	Barczyglow	181
122932	Arcole	71
122933	Collesano	122
122934	Kobrin	25
122935	Kirkuk	96
122936	Giba	193
122937	Rosia	122
122938	Obod	158
122939	Atash	127
122940	Förch	3
122941	Rogówko	181
122942	Velayat	95
122943	Ghorveh	95
122944	Perlesreut	3
122945	Abadani	95
122946	Yartsevo	193
122947	Naval	64
122948	Blavozy	71
122949	Alpagut	235
122950	Nafferton	185
122951	Grana	3
122952	Famenin	95
122953	Conio	122
122954	Barre	122
122955	Armentano	122
122956	Samen	95
122957	Tîrgu Jiu	192
122958	Serhat	235
122959	Steinegg	15
122960	Oberbruckmoos	15
122961	Farranfore	97
122962	Sighartstein	15
122963	Gallmannsegg	15
122964	Michelbach	15
122965	Schöneben	15
122966	Tschrestal	15
122967	Vochera Am Weinberg	15
122968	Sirnitz-sonnseite	15
122969	Grossschörgern	15
122970	Beli Manastir	52
122971	Wahagnies	71
122972	Rassau	3
122973	Proceno	122
122974	Rotherens	71
122975	Duran	235
122976	Mojen	95
122977	Tuzi	158
122978	Zagoric	158
122979	Belova	193
122980	Lenjan	95
122981	Froideville	218
122982	Honsfeld	17
122983	Håbbestad	168
122984	Löcknitz	3
122985	Brdo	158
122986	Tvrdas	158
122987	Coombes	185
122988	Zheleznyak	237
122989	Kolonija	28
122990	Lenin	25
122991	Marlishausen	3
122992	Nusplingen	3
122993	Ekber	235
122994	Bassa	50
122995	Büßfeld	3
122996	Marienbrunn	3
122997	Haarla	69
122998	Perova	193
122999	Wackersleben	3
123000	Casais	182
123001	La Brise	71
123002	Moskovskoye	193
123003	Véretz	71
123004	Zavodskoy	193
123005	Väla	217
123006	Ridgwell	185
123007	Gonnosnò	122
123008	Ziarat	95
123009	Cavallara	122
123010	Uzunagash	127
123011	Veliko Trgovisce	52
123012	Prenning	15
123013	Freinberg	15
123014	Windgföll	15
123015	Gruberau	15
123016	Hörschlag	15
123017	Steingrub	15
123018	Innerberg	15
123019	Unterradl	15
123020	Gupf	15
123021	Kleinrötz	15
123022	Stranzendorf	15
123023	Rudenkov	237
123024	Steinalben	3
123025	Selenga	193
123026	Rosha	193
123027	Kurd	95
123028	Lugasu De Jos	192
123029	Korenica	52
123030	Belousov	237
123031	Cappadocia	122
123032	Sedalen	168
123033	Delligsen	3
123034	Westerengel	3
123035	Olovyannaya	193
123036	Zotov	193
123037	Halk	55
123038	Ljungberg	217
123039	Merl	140
123040	Jels	55
123041	Raus	217
123042	Baranavichy	25
123043	Lakolk	55
123044	Polevoy	193
123045	Marstrup	55
123046	Granly	55
123047	Kozhevnikov	193
123048	Tregaron	185
123049	Doerverden	3
123050	Freitas	182
123051	Monserrate	182
123052	Barata	94
123053	Berkat	94
123054	Benua	94
123055	Sabang	94
123056	Dongchang	41
123057	Liangshuizhen	41
123058	Chiping	41
123059	Shenxian	41
123060	Jiangguantun	41
123061	Donge	41
123062	Liuji	41
123063	Chenji	41
123064	Yanggu	41
123065	Dazhang	41
123066	Liulin	41
123067	Xuejia	41
123068	Deke	41
123069	Camia	68
123070	Guangyang	41
123071	Kimberly	14
123072	Liugong	41
123073	Xiehe	41
123074	Chumpon	223
123075	Hibaya	68
123076	Yinying	41
123077	Name	41
123078	Chwangho	41
123079	Dongming	41
123080	Hantan	41
123081	Chiang	41
123082	Dingzhou	41
123083	Mymensingh	20
123084	Nagar	20
123085	Wangjun	41
123086	Liujia	41
123087	Zhaotao	41
123088	Dafucun	41
123089	Zaragosa	68
123090	Marikit	68
123091	Gangkou	41
123092	Zhabei	41
123093	Frances	68
123094	Prachuap Khiri Khan	223
123095	Panagan	68
123096	Lakadiya	93
123097	Maquiling	68
123098	Olayon	68
123099	Haiyu	41
123100	Hemu	41
123101	Zhangzhai	41
123102	Chaocheng	41
123103	Beiyangji	41
123104	Yuji	41
123105	Xuying	41
123106	Yandian	41
123107	Chenxi	41
123108	Niudian	41
123109	Donggu	41
123110	Yaozhai	41
123111	Zhaotun	41
123112	Zhengjia	41
123113	Zhaizhen	41
123114	Eryuan	41
123115	Wuming	41
123116	Lianhuashan	41
123117	Huibei	41
123118	Sivaram	93
123119	Bola	94
123120	Bangun	94
123121	Waringin	94
123122	Ventura	68
123123	Manaoag	68
123124	Yason	68
123125	Abel	68
123126	Ruatahuna	170
123127	Whangara	170
123128	Waimarama	170
123129	Dewan	93
123130	Wangdu	41
123131	Sara	93
123132	Tokumaru	124
123133	Migita	124
123134	Yata	124
123135	Sahara	124
123136	Eure	65
123137	Long Bottom	65
123138	Hatley	65
123139	Heuvelton	65
123140	Bud	65
123141	Alleene	65
123142	Ballantine	65
123143	Entriken	65
123144	Somersville	65
123145	Pilot Station	65
123146	Cantwell	65
123147	Wytopitlock	65
123148	Niobrara	65
123149	Valley Ford	65
123150	Fiatt	65
123151	Lindrith	65
123152	Swea City	65
123153	Kinney	65
123154	Saint Mary Of The Woods	65
123155	Stottville	65
123156	North Saanich	38
123157	Saint-nazaire	38
123158	Dunsford	38
123159	Aylesford	38
123160	Brownsdale	38
123161	Western Bay	38
123162	Trinity Bay	38
123163	Newburgh	38
123164	Bryson	38
123165	Mongaup Valley	65
123166	Saint-jean-baptiste	38
123167	Béarn	38
123168	Maida	65
123169	Lower Sackville	38
123170	Harmony	38
123171	Beaver Bank	38
123172	West Bay	38
123173	Saint-cyrille	38
123174	Upper Island Cove	38
123175	Centralia	38
123176	Pilot Knob	65
123177	Distant	65
123178	Rocky Gap	65
123179	Felts Mills	65
123180	Marysville	38
123181	Rexville	65
123182	Eichendorf	3
123183	Klein Bünzow	3
123184	Magaliesburg	215
123185	Ben Hammam	10
123186	Oued Rhiou	10
123187	Khemis Miliana	10
123188	Douar Sidi 'abboû	10
123189	Souk Ahras	10
123190	Mechtat El Msadia	10
123191	Fouka	10
123192	Agege	166
123193	Abengourou	50
123194	Birkhadem	10
123195	El Eulma	10
123196	Centre De Flacq	152
123197	Oworonsoki	166
123198	Qafsah	233
123199	Ben Arous	233
123200	Marsa	233
123201	Abu Tîg	58
123202	Mit Ghamr	58
123203	Valhalla	215
123204	Kuils River	215
123205	Inanda	215
123206	Parkmore	215
123207	Witfield	215
123208	Safsaf	150
123209	Larache	150
123210	Asni	150
123211	Inezgane	150
123212	Aït Melloul	150
123213	Coimadai	14
123214	Innisplain	14
123215	Rosevears	14
123216	Pambula	14
123217	Tallebudgera	14
123218	Hung Fa Ngan	91
123219	Ha Dong	243
123220	Xiaolan	41
123221	Moruya	14
123222	Sunny Hill	14
123223	Rantau	146
123224	Himamaylan	68
123225	Tagig	68
123226	Romblon	68
123227	Kingscliff	14
123228	Doai	124
123229	Aldavilla	14
123230	Neihu	224
123231	Tatsun	224
123232	Nani	224
123233	Gulaothi	93
123234	Revadanda	93
123235	Junnar	93
123236	Hansi	93
123237	Kambar Nagar	93
123238	Mancheral	93
123239	Piler	93
123240	Baripada	93
123241	Kutiyana	93
123242	Pollachi	93
123243	Ara	93
123244	Jhalida	93
123245	Begowal	93
123246	Jamkhandi	93
123247	Kumeu	170
123248	Brooklyn	170
123249	Yufutsu	124
123250	Kasugabaru	124
123251	Batu Ferringhi	146
123252	Mantin	146
123253	Durian Tunggal	146
123254	Batu Feringgi	146
123255	Lahat	146
123256	Kanowit	146
123257	Sadabad	93
123258	Bandora	93
123259	Tarikere	93
123260	Karaikkudi	93
123261	Perintalmanna	93
123262	Hong Lok Tsuen	91
123263	Ingraj Bazar	93
123264	Kovvur	93
123265	Tiruttani	93
123266	Arakkonam	93
123267	Yea	14
123268	Muara	31
123269	Lightning Ridge	14
123270	Williamtown	14
123271	Murrurundi	14
123272	Greta	14
123273	Kalkallo	14
123274	Bel-air Four	68
123275	Doi Saket	223
123276	Sanur	94
123277	Buggerru	122
123278	Venjan	217
123279	Akrehavn	168
123280	Orestiás	78
123281	Visuvesi	69
123282	Koldemo	217
123283	Santo Stefano Quisquina	122
123284	Belvi	122
123285	Burcèi	122
123286	Ispánk	92
123287	Stenslanda	217
123288	Auw	218
123289	Kasnäs	69
123290	Tapala	69
123291	Elmdal	69
123292	Kerkola	69
123293	Cingia De' Botti	122
123294	Hohenwarthe	3
123295	Obertheres	3
123296	Yliluoma	69
123297	Bugnicourt	71
123298	Pannecières	71
123299	Chevroches	71
123300	Antras	71
123301	Saint-pierre-bénouville	71
123302	Limetz	71
123303	Leyment	71
123304	Méjannes-le-clap	71
123305	Simiane-collongue	71
123306	Saint-félicien	71
123307	Villars-les-dombes	71
123308	Saussay-la-campagne	71
123309	Château Méa	71
123310	Saint-trinit	71
123311	La Flachère	71
123312	La Chevallerais	71
123313	Verneuil-sur-avre	71
123314	Saint-mars-la-brière	71
123315	Plouarzel	71
123316	Bénonces	71
123317	Ansouis	71
123318	Rézentières	71
123319	Al Jahara	131
123320	Navacerrada	64
123321	Obanos	64
123322	Malzenice	62
123323	Urexweiler	3
123324	Wallendorf	3
123325	Kleinaitingen	3
123326	Tharandt	3
123327	Provency	71
123328	Virecourt	71
123329	Saint-martin-de-fontenay	71
123330	Trebejov	62
123331	Zarzuela Del Pinar	64
123332	Onís	64
123333	Ettenstatt	3
123334	Armavir	193
123335	Kanevskaya	193
123336	Novotitarovskaya	193
123337	Kodisjoki	69
123338	North Barrow	185
123339	Radcliffe On Trent	185
123340	Kersuluan	71
123341	Heilig Landstichting	172
123342	Fexhe-slins	17
123343	Warsage	17
123344	Bellaire	17
123345	Pohja	69
123346	Gorduno	218
123347	Aristau	218
123348	Galtåsen	217
123349	Sidensjö	217
123350	Vitznau	218
123351	Heimiswil	218
123352	Andeer	218
123353	Bottenwil	218
123354	Nöbbele	217
123355	Stockaryd	217
123356	Nantheuil	71
123357	Friedersbach	15
123358	Tousson	71
123359	Suhmura	69
123360	Sumgait	16
123361	Ried Im Traunkreis	15
123362	Maghar	121
123363	Zippori	121
123364	Herzlia B	121
123365	Locherhof	3
123366	Winnigstedt	3
123367	Nettelkamp	3
123368	Semmenstedt	3
123369	Wittmar	3
123370	Ihlowerfehn	3
123371	Échillais	71
123372	Moisson	71
123373	Rustaq	171
123374	Aiyuun	171
123375	Carmunnock	185
123376	Pietarila	69
123377	Oberhoffen	71
123378	Duntzenheim	71
123379	Kirchberg	71
123380	Angecourt	71
123381	Feldgeding	3
123382	Ottmannshausen	3
123383	Jahrstedt	3
123384	Regnitzlosau	3
123385	Moosthenning	3
123386	Genderkingen	3
123387	Bechtsrieth	3
123388	Martfeld	3
123389	Olderup	3
123390	Saint Monans	185
123391	Athgarvan	97
123392	Mepal	185
123393	Rilly-sur-vienne	71
123394	Lans-en-vercors	71
123395	Liorac	71
123396	Boisseron	71
123397	Saint-rémy-sur-avre	71
123398	Cerneux	71
123399	Villemaréchal	71
123400	Coudray-montceaux	71
123401	Ducey	71
123402	Lepuix-gy	71
123403	Laneuveville-devant-nancy	71
123404	Trans-en-provence	71
123405	Arnouville	71
123406	Lainville	71
123407	Montfrin	71
123408	Montigny-lengrain	71
123409	Chaussy	71
123410	Massongy	71
123411	Villenauxe-la-grande	71
123412	Entre-deux-guiers	71
123413	Chabreloche	71
123414	La Vernelle	71
123415	Theil-sur-vanne	71
123416	Doucier	71
123417	Saint-loup	71
123418	Domessin	71
123419	Isles-lès-villenoy	71
123420	Almendricos	64
123421	Maldingen	17
123422	Colindres	64
123423	Kitzeck	15
123424	Groß-siegharts	15
123425	Düns	15
123426	Capel-curig	185
123427	Degerby	69
123428	Djursta	217
123429	Sillerslev	55
123430	Bjerndrup	55
123431	Toiviaiskylä	69
123432	Áyios Yeóryios	78
123433	Öcs	92
123434	Borgfelde	3
123435	Besalú	64
123436	Fonollosa	64
123437	Marcq	17
123438	Puketorp	217
123439	Ashtarak	12
123440	Mrgashen	12
123441	Piedimonte San Germano	122
123442	Montefoscoli	122
123443	Cockburn Town	117
123444	Caroline	65
123445	Grassy Creek	65
123446	Skull Valley	65
123447	Mc Intire	65
123448	Tallulah Falls	65
123449	Saint Lawrence	21
123450	Sutherland Springs	65
123451	Damour	132
123452	Orondo	65
123453	Harsens Island	65
123454	Los Andes	90
123455	Barnes	65
123456	Skippers	65
123457	Gwynn	65
123458	Bodega	65
123459	Kenoza Lake	65
123460	Arroyo Hondo	65
123461	Zoar	65
123462	New Alresford	185
123463	Warden	38
123464	Vananda	38
123465	Rosedale	38
123466	Clayhurst	38
123467	Rumsey	38
123468	Blakely Island	65
123469	Briscoe	65
123470	Cremona	38
123471	Logan Lake	38
123472	Star Lake	65
123473	Chamberino	65
123474	Goodsoil	38
123475	East End	104
123476	Gosnell	65
123477	Middle Bass	65
123478	Charlton	38
123479	Manderson	65
123480	Luperón	188
123481	Brandt	65
123482	Chestermere	38
123483	Emerson	38
123484	Erieau	38
123485	Doland	65
123486	Mellenville	65
123487	Arkville	65
123488	Pradera	44
123489	Luana	65
123490	Jarratt	65
123491	South Ryegate	65
123492	Intibucá	90
123493	Fortine	65
123494	Marshfield Hills	65
123495	Villa Del Rosario	44
123496	Wappapello	65
123497	Grandora	38
123498	Ravendale	65
123499	Osterburg	65
123500	Parmele	65
123501	Osborn	65
123502	Fisk	65
123503	Ward Cove	65
123504	Nondalton	65
123505	Kobuk	65
123506	Trinity	38
123507	Ashmont	38
123508	Gantt	65
123509	Fort Shaw	65
123510	Pará	30
123511	Lacorne	38
123512	La Motte	38
123513	Naughton	38
123514	Aley	132
123515	Black Rock	21
123516	Hartland Four Corners	65
123517	Chignik Lake	65
123518	Sperling	38
123519	Federal Dam	65
123520	Pilot	65
123521	Harned	65
123522	Ripples	38
123523	Broaddus	65
123524	Lerose	65
123525	Parham	38
123526	Sentinel Butte	65
123527	San José De Ocoa	188
123528	Bluewater	65
123529	Henrieville	65
123530	Magness	65
123531	Montgomery Center	65
123532	Halfmoon Bay	38
123533	Lenore	38
123534	Coles Point	65
123535	Corapeake	65
123536	Yulan	65
123537	Rhame	65
123538	Jacobson	65
123539	Pleasant Shade	65
123540	Tobermory	38
123541	Toast	65
123542	Fort Dick	65
123543	Cooks	65
123544	North Carrollton	65
123545	Acra	65
123546	Nicoma Park	65
123547	Sturgis	38
123548	Golden Prairie	38
123549	Copper Cliff	38
123550	Ranchita	65
123551	Little Genesee	65
123552	North Anson	65
123553	Kissee Mills	65
123554	Caroline	38
123555	Saint-zacharie	38
123556	Sainte-monique	38
123557	Bushland	65
123558	Wildorado	65
123559	Coulter	65
123560	Roaring Gap	65
123561	Providence	21
123562	Speightstown	21
123563	Colome	65
123564	Retalhuleu	82
123565	Greig	65
123566	Gipsy	65
123567	South Fulton	65
123568	Erwinville	65
123569	East Jewett	65
123570	Tall Timbers	65
123571	Valley Lee	65
123572	Sagola	65
123573	Trampas	65
123574	Kirwin	65
123575	Wallpack Center	65
123576	Ignace	38
123577	Maxville	38
123578	Hockingport	65
123579	Old Chelsea	38
123580	Crescent Mills	65
123581	Birsay	38
123582	Beatty	38
123583	Elmora	65
123584	Mahanoy Plane	65
123585	Rufus	65
123586	Tridell	65
123587	Saint Catharine	65
123588	Chatawa	65
123589	Tangipahoa	65
123590	Reeder	65
123591	Mossleigh	38
123592	East Wakefield	65
123593	Puerta Parada	82
123594	Mazatenango	82
123595	Glasgow	123
123596	Braeton	123
123597	Portland	123
123598	Savanna-la-mar	123
123599	Morrin	38
123600	Long Sault	38
123601	Mistatim	38
123602	Andrew	38
123603	Hardisty	38
123604	Kashabowie	38
123605	Barrows	38
123606	Villeroy	38
123607	Oxnards	21
123608	Rehobeth	65
123609	Hyannis Port	65
123610	Riverview	38
123611	Quispamsis	38
123612	Torrance	38
123613	Gogama	38
123614	Spearsville	65
123615	Monaville	65
123616	Glendon	38
123617	Addyston	65
123618	Taylors Falls	65
123619	Argonne	65
123620	Eagle Bay	65
123621	Saint-prime	38
123622	Mc Cool	65
123623	East Meredith	65
123624	Belcher	65
123625	South Williamson	65
123626	Tylersburg	65
123627	Moclips	65
123628	Newport	38
123629	Stuyvesant Falls	65
123630	Treichlers	65
123631	West Chop	65
123632	Sydney River	38
123633	Hinkle	65
123634	Skead	38
123635	Opheim	65
123636	Wieblingen	3
123637	Vingelen	168
123638	Villarboit	122
123639	Villanova Mondovì	122
123640	Langrickenbach	218
123641	Sapow	181
123642	Janowiec Wielkopolski	181
123643	Feldkirchen Bei Mattighofen	15
123644	Oed	15
123645	Tulbingerkogel	15
123646	Pichl Bei Wels	15
123647	Gießhübl	15
123648	Würnitz	15
123649	Hagenberg Im Mühlkreis	15
123650	Oberthingau	3
123651	Osterzell	3
123652	Laaber	3
123653	Bad Füssing	3
123654	Estedt	3
123655	Ohlstadt	3
123656	Jalm	3
123657	Kuddewörde	3
123658	Heist	3
123659	Wiednitz	3
123660	Rennersdorf	3
123661	Münchenbernsdorf	3
123662	Hiddesen	3
123663	Nordgermersleben	3
123664	Löbejün	3
123665	Gerbstedt	3
123666	Egeln	3
123667	Gerwisch	3
123668	Ribnitz	3
123669	Apensen	3
123670	Handeloh	3
123671	Belum	3
123672	Ahlerstedt	3
123673	Steilshoop	3
123674	Jerrishoe	3
123675	Ostseebad Nienhagen	3
123676	Lübow	3
123677	Süpplingen	3
123678	Sottmar	3
123679	Elpershofen	3
123680	Wolfartsweier	3
123681	Haslach Im Kinzigtal	3
123682	Zainingen	3
123683	Flachslanden	3
123684	Franzenhammer	3
123685	Pont-de-l'isere	71
123686	Herbeys	71
123687	Saint-symphorien-sur-coise	71
123688	Ventenac-cabardès	71
123689	Oucques	71
123690	Brienon-sur-armançon	71
123691	Neufvy-sur-aronde	71
123692	Laberlière	71
123693	Saint-masmes	71
123694	Sorans-lès-breurey	71
123695	Soullans	71
123696	Saint-médard-de-guizières	71
123697	Saint-mars-du-désert	71
123698	Sommedieue	71
123699	Saint-branchs	71
123700	Condé-sur-sarthe	71
123701	Argancy	71
123702	Pinon	71
123703	Taisnières-sur-hon	71
123704	Trigny	71
123705	Puchevillers	71
123706	Saint-pargoire	71
123707	Montady	71
123708	Bouin	71
123709	Soulce-cernay	71
123710	Bazoilles	71
123711	Revigny-sur-ornain	71
123712	Schwabwiller	71
123713	Néons-sur-creuse	71
123714	Sainte-terre	71
123715	Macau	71
123716	Misson	71
123717	Lencloître	71
123718	Teuillac	71
123719	Roeulx	71
123720	Neuville-saint-rémy	71
123721	Les Cardaires	71
123722	Reuilly	71
123723	Sainte-maure	71
123724	Cadillac-en-fronsadais	71
123725	Saint-marsault	71
123726	Pey	71
123727	La Tremblade	71
123728	Sublaines	71
123729	Quily	71
123730	Château-la-vallière	71
123731	Landouzy-la-ville	71
123732	Nieul-le-dolent	71
123733	Clohars-fouesnant	71
123734	Grâce-uzel	71
123735	Mareuil-sur-lay	71
123736	Lion-sur-mer	71
123737	Cottenchy	71
123738	Marolles-les-braults	71
123739	Béon	71
123740	Bougnon	71
123741	Noiron-sous-gevrey	71
123742	Merclan	71
123743	La Croisille	71
123744	Petit-landau	71
123745	Durmenach	71
123746	Coat-cod	71
123747	Surzur	71
123748	Veules-les-roses	71
123749	Vézelise	71
123750	Revonnas	71
123751	Marbuzet	71
123752	La Métairie Au Joly	71
123753	Plonéour-lanvern	71
123754	Quelaines	71
123755	Guimaëc	71
123756	Méral	71
123757	Hallennes-lez-haubourdin	71
123758	Le Retail	71
123759	Tocane	71
123760	Bourgnac	71
123761	Cheilly-lès-maranges	71
123762	Rompon	71
123763	Ploumoguer	71
123764	Langrune-sur-mer	71
123765	Monsempron-libos	71
123766	Monthou-sur-cher	71
123767	Villechauve	71
123768	Le Petit Béru	71
123769	Saint-fulgent	71
123770	Génissac	71
123771	Breuil-magné	71
123772	Semens	71
123773	Montpon-ménestérol	71
123774	Censeau	71
123775	Bodman	3
123776	Courseulles-sur-mer	71
123777	Millemont	71
123778	Pruille-l'eguille	71
123779	Chaumont-sur-loire	71
123780	Garrosse	71
123781	Galluis	71
123782	Bazemont	71
123783	Marchéville	71
123784	Montaillé	71
123785	Penchard	71
123786	Saint-léger-de-rotes	71
123787	Brazey-en-morvan	71
123788	Fouqueville	71
123789	Floyon	71
123790	Beaucamps-le-vieux	71
123791	Oissery	71
123792	Ableiges	71
123793	Beauvoir-en-lyons	71
123794	Angerville-bailleul	71
123795	Putot-en-bessin	71
123796	Magny-sur-tille	71
123797	Barbonne-fayel	71
123798	Étroeungt	71
123799	Colleville-montgomery	71
123800	Henvic	71
123801	Plélo	71
123802	Bellot	71
123803	Biaches	71
123804	Thurins	71
123805	Nort-sur-erdre	71
123806	Parné-sur-roc	71
123807	Saint-jean-la-poterie	71
123808	Vrizy	71
123809	Puiseux-en-retz	71
123810	Rovon	71
123811	Saint-hilaire-de-la-côte	71
123812	Authon-du-perche	71
123813	Le Longeron	71
123814	Colpo	71
123815	Mangiennes	71
123816	Darmont	71
123817	Widensolen	71
123818	Lablachère	71
123819	Bissey-sous-cruchaud	71
123820	Molagnies	71
123821	Corps-nuds	71
123822	Plédran	71
123823	Bécon	71
123824	Corent	71
123825	Baneins	71
123826	Saint-vincent-de-barrès	71
123827	Lorrez-le-bocage	71
123828	Lavilledieu-du-temple	71
123829	Yeles	64
123830	Torrejón De La Calzada	64
123831	Tossa	64
123832	Hovedgård	55
123833	Gørløse	55
123834	Vandløse	55
123835	Sé	92
123836	Aaspere	66
123837	Suur-pahila	66
123838	Gliuscici	52
123839	Nieuwe-tonge	172
123840	Bemmer	172
123841	Geeneind	172
123842	Coka	207
123843	Lustenice	187
123844	Gouménissa	78
123845	Muschwitz	3
123846	Keutschen	3
123847	Burkhardtsdorf	3
123848	Sever Do Vouga	182
123849	Bäretswil	218
123850	Wohnste	3
123851	't Waar	172
123852	Saint-lunaire	71
123853	Chiprovtsi	32
123854	Serres-castet	71
123855	Vielleségure	71
123856	Mirepeix	71
123857	Arudy	71
123858	Beyrie-en-béarn	71
123859	Smoljan	32
123860	Lonjica	52
123861	Pavlovec Vrbovecki	52
123862	Isle-d'abeau	71
123863	Bonnefamille	71
123864	Trentels	71
123865	Concèze	71
123866	Cieux	71
123867	Polignac	71
123868	Salagnon	71
123869	Roëllecourt	71
123870	Salinelles	71
123871	Brives-charensac	71
123872	Crestet	71
123873	Saint-just-la-pendue	71
123874	Cadolive	71
123875	Culin	71
123876	Montayral	71
123877	Saint-quentin-la-poterie	71
123878	Sainte-feyre	71
123879	Marval	71
123880	Saint-pierre-d'albigny	71
123881	Nancray-sur-rimarde	71
123882	Saint-prest	71
123883	Bouleuse	71
123884	Saint-maurice-montcouronne	71
123885	Tautavel	71
123886	Heuringhem	71
123887	Assevillers	71
123888	Vernantes	71
123889	Biltzheim	71
123890	Bréauté	71
123891	Levoncourt	71
123892	Passy-grigny	71
123893	Creissan	71
123894	Poulx	71
123895	Contadour	71
123896	Saint-marcellin-lès-vaison	71
123897	Le Nizan	71
123898	Lançon-provence	71
123899	Cameyrac	71
123900	Sury-près-léré	71
123901	Bayenghem-lès-Éperlecques	71
123902	Grand Rullecourt	71
123903	Conflans-en-jarnisy	71
123904	Acy	71
123905	L'isle-sur-le-doubs	71
123906	Camiers	71
123907	Fressin	71
123908	Montjavoult	71
123909	Le Crestet	71
123910	Lacaussade	71
123911	Menneville	71
123912	Aix-en-issart	71
123913	Brécy	71
123914	Zambujeira Do Mar	182
123915	Gilsdorf	140
123916	Fingig	140
123917	Derrinturn	97
123918	Ballylynan	97
123919	Clonmany	97
123920	Edentober	97
123921	Semer	235
123922	Çaycuma	235
123923	Agva	235
123924	Dunmore East	97
123925	Moville	97
123926	Ganshoren	17
123927	Assebroek	17
123928	Vizinada	52
123929	Sbissina	52
123930	Pellenberg	17
123931	Oosteeklo	17
123932	Herdersem	17
123933	Beselare	17
123934	Proven	17
123935	Roesbrugge	17
123936	Wenduine	17
123937	Ars-laquenexy	71
123938	Strønstad	168
123939	Betina	52
123940	Igrane	52
123941	Bednja	52
123942	Kumrovec	52
123943	Donji Miholjac	52
123944	Halsall	185
123945	Llanilar	185
123946	Tizzano Val Parma	122
123947	Gammelshausen	3
123948	Dreilärchen	3
123949	Achstetten	3
123950	Neidlingen	3
123951	Heuchlingen	3
123952	Hoyerhagen	3
123953	Boitze	3
123954	Burgsinn	3
123955	Sabershausen	3
123956	Sulzheim	3
123957	Vastorf	3
123958	Egestorf	3
123959	Vabalninkas	139
123960	Pagegiai	139
123961	Zujunai	139
123962	Kruonis	139
123963	Pakumulsiai	139
123964	Dovilai	139
123965	Domeikava	139
123966	Enstorp	217
123967	Staversvad	217
123968	Brånhult	217
123969	Ljåbodarna	217
123970	Abbeshult	217
123971	Gisselbol	217
123972	Knäred	217
123973	Eskilstorp	217
123974	Knutbo	217
123975	Anrås	217
123976	Ergli	135
123977	Sauleskalns	135
123978	Mozhga	193
123979	Boldva	92
123980	Ocseny	92
123981	Balotaszállás	92
123982	Qatif	9
123983	Druzstevna Pri Hornade	62
123984	Lehnice	62
123985	Rozbehy	62
123986	Cabaj-capor	62
123987	Veselé	62
123988	Velke Zaluzie	62
123989	Kyrkesund	217
123990	Boanäs	217
123991	Robecco D'oglio	122
123992	Cenei	192
123993	Tab	92
123994	Staryy Krym	237
123995	Meseista	144
123996	Kosel	144
123997	Mitrópoli	78
123998	Amárinthos	78
123999	Hydra	78
124000	Bovisio	122
124001	Roncole	122
124002	Cabella Ligure	122
124003	Öyestranda	168
124004	Ballon	97
124005	Mogro	64
124006	Villacarriedo	64
124007	Fuenlabrada De Los Montes	64
124008	Cabezón	64
124009	Beriáin	64
124010	Ribesalbes	64
124011	Alosno	64
124012	Trigueros	64
124013	Beniel	64
124014	Leiza	64
124015	Vegadeo	64
124016	Benasque	64
124017	Ribadeo	64
124018	Campamento	64
124019	El Grove	64
124020	Llissá De Munt	64
124021	Alberca	64
124022	Vicálvaro	64
124023	Frattocchie	122
124024	Kawkab	121
124025	Kefar Shmuel	121
124026	Ramot Hashavim	121
124027	Kiryat-malakhi	121
124028	Gimzo	121
124029	Benaya	121
124030	Mishmarot	121
124031	Kobyla Góra	181
124032	Wola Brudnowska	181
124033	Sawino	181
124034	Maliszewo	181
124035	Ozary	181
124036	Mrowiny	181
124037	Gajków	181
124038	Wulkenzin	3
124039	Hohenzieritz	3
124040	Kargow	3
124041	Klein Vielen	3
124042	Trebel	3
124043	Marborn	3
124044	Gerterode	3
124045	Celledizzo	122
124046	Dorchheim	3
124047	Elbgrund	3
124048	Lohrheim	3
124049	Villmar	3
124050	Duingen	3
124051	Berumbur	3
124052	Baltrum	3
124053	Greetsiel	3
124054	Niederlangen	3
124055	Wirschweiler	3
124056	Zweifelscheid	3
124057	Schneppenbach	3
124058	Sosberg	3
124059	Holzerath	3
124060	Oberrothan	3
124061	Sielenbach	3
124062	Autenhausen	3
124063	Neuhaus Am Inn	3
124064	Anzenreuth	3
124065	Otzing	3
124066	Siegenburg	3
124067	Niederwerrn	3
124068	Westerheim	3
124069	Beltheim	3
124070	Spiesheim	3
124071	Görsroth	3
124072	Welterod	3
124073	Schmittweiler	3
124074	Ockenheim	3
124075	Lauchröden	3
124076	Büttstedt	3
124077	Krottorf	3
124078	Leitzkau	3
124079	Uenglingen	3
124080	Dahlenwarsleben	3
124081	Tangerhütte	3
124082	Unsleben	3
124083	Oberelsbach	3
124084	Caputh	3
124085	Wilhelmshorst	3
124086	Kütten	3
124087	Körbelitz	3
124088	Scharnebeck	3
124089	Hohnstorf	3
124090	Viöl	3
124091	Aukrug	3
124092	Hademarschen	3
124093	Norderstapel	3
124094	Stelle-wittenwurth	3
124095	Timmendorf	3
124096	Weddingstedt	3
124097	San Michele Di Serino	122
124098	Monte San Martino	122
124099	Villammare	122
124100	Baragazza	122
124101	Madesimo	122
124102	Sadali	122
124103	Chiré	71
124104	Canly	71
124105	Lezey	71
124106	Menoncourt	71
124107	Pagny-sur-meuse	71
124108	Bourg-bruche	71
124109	Tourny	71
124110	Vieux-moulin	71
124111	Chantenay-saint-imbert	71
124112	Montreux-château	71
124113	Carville	71
124114	Citry	71
124115	Ivry-la-bataille	71
124116	Thuit	71
124117	Saulxures-lès-bulgnéville	71
124118	Lugagnano Val D'arda	122
124119	Mugnano Del Cardinale	122
124120	La Chaumette	71
124121	Le Deschaux	71
124122	Fouilloy	71
124123	Évaux-les-bains	71
124124	Saint-andré	71
124125	Montmaur	71
124126	Saint-forgeot	71
124127	Utelle	71
124128	Dompierre-sur-besbre	71
124129	Huriel	71
124130	Givarlais	71
124131	Villefranche-d'allier	71
124132	Chevagnes	71
124133	Le Langon	71
124134	Douville-en-auge	71
124135	La Garnache	71
124136	Vay	71
124137	Bécherel	71
124138	Neuvy-en-dunois	71
124139	Saint-aubin-lès-elbeuf	71
124140	Hériménil	71
124141	Saint-nazaire-les-eymes	71
124142	Chatuzange-le-goubet	71
124143	Étoile-sur-rhône	71
124144	Cruas	71
124145	Courcelles-les-lens	71
124146	Beaucamps-ligny	71
124147	Rokytnice Nad Jizerou	187
124148	Abrucena	64
124149	San Pantaleón De Losa	64
124150	Simancas	64
124151	Ripaberarda	122
124152	Ergué-gabéric	71
124153	Hesdigneul-lès-boulogne	71
124154	Sant'egidio Alla Vibrata	122
124155	Senones	71
124156	Chavagnes-les-redoux	71
124157	L'ile-d'elle	71
124158	Brétignolles-sur-mer	71
124159	Dung	71
124160	Artannes-sur-indre	71
124161	Montignac	71
124162	Courcelles-Épayelles	71
124163	Rupt-sur-moselle	71
124164	Saint-vincent-du-lorouër	71
124165	Acon	71
124166	Berche	71
124167	Blangy-le-château	71
124168	Lavamünd	15
124169	Les Avirons	190
124170	Trattenbach	15
124171	Hofkirchen Im Traunkreis	15
124172	Oberndorf An Der Melk	15
124173	Edern	15
124174	Rohrbach An Der Lafnitz	15
124175	Au	15
124176	Thégra	71
124177	Hiersac	71
124178	Polle	3
124179	Eschershausen	3
124180	Deufringen	3
124181	Mönchberg	3
124182	Neviges	3
124183	Flagy	71
124184	Weitersburg	3
124185	Tannheim	3
124186	Labarde	71
124187	Binnen	3
124188	Brößnitz	3
124189	Skelhøje	55
124190	Tårnby	55
124191	Alcantarilha	182
124192	Canaviais	182
124193	Epping Green	185
124194	Foggathorpe	185
124195	Lenham	185
124196	West Grinstead	185
124197	Kirkby Stephen	185
124198	Llangybi	185
124199	Rowington	185
124200	Haughley	185
124201	Gesher Haziv	121
124202	Saint-privat-la-montagne	71
124203	Richeling	71
124204	Alsting	71
124205	Bambiderstroff	71
124206	Pommérieux	71
124207	Morville-sur-nied	71
124208	Paippinen	69
124209	Andby	69
124210	Tähtelä	69
124211	Vermerovice	187
124212	Obristvi	187
124213	Prezletice	187
124214	Mochdre	185
124215	Kvistgård	55
124216	Prata Di Pordenone	122
124217	Skørpinge	55
124218	Vik	168
124219	Fleina	168
124220	Wyssachen	218
124221	Päntäne	69
124222	Koitsanlahti	69
124223	Kaamanniemi	69
124224	Leskelä	69
124225	Unari	69
124226	Mourujärvi	69
124227	Kojonkulma	69
124228	Sarkalahti	69
124229	Kylmämäki	69
124230	Koskenpää	69
124231	Niemisjärvi	69
124232	Otamo	69
124233	Niittylahti	69
124234	Viinijärvi	69
124235	Tortinmäki	69
124236	Pfarrweisach	3
124237	Dollern	3
124238	Heinböckel	3
124239	Beit `oved	121
124240	Mishmeret	121
124241	Druva	135
124242	Grüfflingen	17
124243	Hay	71
124244	Regensberg	218
124245	Gjeving	168
124246	Torre Del Español	64
124247	La Caridad	64
124248	Le Marigot	151
124249	Hjåggsjö	217
124250	Nyby	217
124251	Redjas	10
124252	Kiikka	69
124253	Minkiö	69
124254	Volosovo	193
124255	Nendeln	138
124256	Rathfeigh	97
124257	Alatskivi	66
124258	Triquivijate	64
124259	Guazamara	64
124260	Guadasequies	64
124261	Kamenkadneprovskaya	237
124262	Novovorontsovka	237
124263	Madliena	149
124264	San Agustín Del Guadalix	64
124265	Alalpardo	64
124266	Papiol	64
124267	Firgas	64
124268	Escobedo	64
124269	Molvízar	64
124270	Rodezas	64
124271	Sarriá De Ter	64
124272	Tibi	64
124273	Turón	64
124274	Venta De Baños	64
124275	Saldaña	64
124276	Espinavesa	64
124277	Colmenar De Oreja	64
124278	Banariés	64
124279	Almayate Bajo	64
124280	Los Límites	64
124281	Saldés	64
124282	Tíjola	64
124283	Mioño	64
124284	Segart De Albalat	64
124285	Alajeró	64
124286	Porqueras	64
124287	Tamaimo	64
124288	Guardamar	64
124289	Ademuz	64
124290	Vilaflor	64
124291	Kirkby Lonsdale	185
124292	Lesno	181
124293	Odrzechowa	181
124294	Kielcza	181
124295	Velilla	64
124296	Casas De Santa Cruz	64
124297	Sa Cabaneta	64
124298	Neda	64
124299	La Cruz	64
124300	Museros	64
124301	Aldhoarne	172
124302	Bescanó	64
124303	Udomlya	193
124304	Yckelsbo	217
124305	Le Mayet	71
124306	Malpils	135
124307	Vitina	28
124308	Ramdala	217
124309	Neustadt Bei Coburg	3
124310	Zagorska Sela	52
124311	Deçan	207
124312	Carloway	185
124313	La Plaine Des Cafres	190
124314	Piton	190
124315	Quéntar	64
124316	Ijevan	12
124317	Oberottmarshausen	3
124318	Drakino	193
124319	Aston Rowant	185
124320	Annestad	217
124321	Lisia Góra	181
124322	Valtice	187
124323	Winneba	75
124324	Norrvik	217
124325	Ipaja	166
124326	Beltinge	185
124327	Gachenbach	3
124328	Vieux-port	71
124329	Lindebeuf	71
124330	Pullay	71
124331	Le Bouchon	71
124332	Brocourt-en-argonne	71
124333	Jebsheim	71
124334	Mayronnes	71
124335	La Portanière	71
124336	Zabala	192
124337	Nemesvita	92
124338	Thalheim Bei Wels	15
124339	Massa Martana	122
124340	Castiglione Chiavarese	122
124341	Chamoson	218
124342	Vercorin	218
124343	Martigny-croix	218
124344	Blindley Heath	185
124345	New Quay	185
124346	Newport-on-tay	185
124347	Castlederg	185
124348	Kilkeel	185
124349	Gilmorton	185
124350	Wiston	185
124351	Whaley Bridge	185
124352	Gortlush	97
124353	Horham	185
124354	Vík	102
124355	Loker	17
124356	Waanrode	17
124357	Munkzwalm	17
124358	Vechmaal	17
124359	Oostnieuwkerke	17
124360	Bøstad	168
124361	Perk	17
124362	Saint Columb Major	185
124363	Radnage	185
124364	South Cerney	185
124365	Dubova	192
124366	Fratautii Noi	192
124367	Dunaszekcso	92
124368	Rátót	92
124369	Bak	92
124370	Porrogszentkirály	92
124371	Prémian	71
124372	Moulis-en-médoc	71
124373	Saint-marc-sur-couesnon	71
124374	Holter	168
124375	Nøtset	168
124376	Saïdia	150
124377	Pinhão	182
124378	Tabuaço	182
124379	Pinheiros	182
124380	Moimenta Da Beira	182
124381	Freixo De Espada à Cinta	182
124382	Gontomil	182
124383	Mondim De Basto	182
124384	Sardoal	182
124385	Alvaiázere	182
124386	Balabanesti	192
124387	Tohkala	69
124388	Mouhijärvi	69
124389	Kaurajärvi	69
124390	Kaidankylä	69
124391	Mityana	238
124392	Wiveliscombe	185
124393	Benifayó	64
124394	Taklax	69
124395	Tainus	69
124396	Ikola	69
124397	Colletorto	122
124398	Albuzzano	122
124399	Talas	235
124400	Akgömlek	235
124401	Beyköy	235
124402	Ürgüp	235
124403	Alter	217
124404	Südstadt	15
124405	Pukinmäki	69
124406	Verzenay	71
124407	Wittnau	218
124408	Neuhofen An Der Krems	15
124409	Sandhaken	217
124410	Avanäs	217
124411	Tolsered	217
124412	Harrioja	217
124413	Ottersnäs	217
124414	Runhällen	217
124415	Långshyttan	217
124416	Trekanten	217
124417	Kovland	217
124418	Åtorp	217
124419	Tryggeboda	217
124420	Fanbybodarna	217
124421	Möckleryd	217
124422	Hemulsjö	217
124423	Ofvanmyra	217
124424	Långasjö	217
124425	Hullingaröd	217
124426	Lerdala	217
124427	Edsbruk	217
124428	Tjuserum	217
124429	Töllsjö	217
124430	Sikfors	217
124431	Efnebyn	217
124432	Munkerud	217
124433	Hjärpåsen	217
124434	Östra Vemmenhög	217
124435	Tunaby	217
124436	Grimslöv	217
124437	Barkaryd	217
124438	Häggatorp	217
124439	Braye-en-laonnois	71
124440	Humlekärr	217
124441	Bäckebron	217
124442	Sunnanäng	217
124443	Dala-husby	217
124444	Bredbyn	217
124445	Vargträsk	217
124446	Borsna	217
124447	Gubbarp	217
124448	Seskarö	217
124449	Värmerud	217
124450	Velebo	217
124451	Medbo	217
124452	Skärplinge	217
124453	Ållsjön	217
124454	Tappäla	217
124455	Flakaberg	217
124456	Mo	217
124457	Stor-snäckhamnen	217
124458	Nyvång	217
124459	Assartorp	217
124460	Stevoort	17
124461	Erbisoeul	17
124462	Wakkerzeel	17
124463	Hermalle-sous-huy	17
124464	Tillier	17
124465	Velroux	17
124466	Herseaux	17
124467	Houthem	17
124468	Oudegem	17
124469	Neder-over-heembeek	17
124470	Moortsele	17
124471	Vencimont	17
124472	Hingeon	17
124473	Saint-germain	17
124474	Huise	17
124475	Gibecq	17
124476	Morne-à-l'eau	80
124477	La Saline	190
124478	Breuil-la-réorte	71
124479	Cheygurat	71
124480	Migron	71
124481	Bourg-l'eveque	71
124482	Savigné-sous-le-lude	71
124483	Kergoguen	71
124484	Saint-clair-du-rhône	71
124485	Hières-sur-amby	71
124486	Talizat	71
124487	Cozzano	71
124488	Rongère	71
124489	Vauclerc	71
124490	Brécy-brières	71
124491	Neung-sur-beuvron	71
124492	Léoville	71
124493	Les Peintures	71
124494	Gournay-en-bray	71
124495	Saint-jean-de-touslas	71
124496	Saint-martin-du-fresne	71
124497	Lyuban	25
124498	Kratochvilka	187
124499	Vinjesvingen	168
124500	Vinalesa	64
124501	Cacabelos	64
124502	Caldas De Reves	64
124503	Codeseda	64
124504	Cedillo Del Condado	64
124505	Cobeña	64
124506	Casarrubuelos	64
124507	Costitx	64
124508	Bráfim	64
124509	Benidoleig	64
124510	Yunquera	64
124511	Villalonga	64
124512	Siete Aguas	64
124513	La Granja	64
124514	Olite	64
124515	Ramales	64
124516	Valderrubio	64
124517	Fuente El Fresno	64
124518	Monreal Del Campo	64
124519	La Asomada	64
124520	Navas De San Juan	64
124521	Madriguera	64
124522	Vallada	64
124523	Jalance	64
124524	Hernán-pérez	64
124525	Vall D'alba	64
124526	Andraitx	64
124527	Asteasu	64
124528	Olesa De Bonesvalls	64
124529	Valle De Santa Ana	64
124530	Llerona	64
124531	L'eliana	64
124532	Almodóvar Del Río	64
124533	Ribatejada	64
124534	Ziyamet	42
124535	Giniginámar	64
124536	Cudillero	64
124537	San Román De Hornija	64
124538	Jorquera	64
124539	Torremanzanas	64
124540	Mas D'alentao	64
124541	Pomar	64
124542	Ibros	64
124543	San Luis De Sabinillas	64
124544	Camarasa	64
124545	Valjunquera	64
124546	Betancuría	64
124547	Turre	64
124548	Turís	64
124549	Grand-fougeray	71
124550	Vannaire	71
124551	Bertrichamps	71
124552	Sergenaux	71
124553	Commenailles	71
124554	Nerbis	71
124555	Aubazine	71
124556	Chazelle-l'echo	71
124557	Châtillon-sur-seine	71
124558	Oberhaslach	71
124559	Rimons	71
124560	Genest	71
124561	Voves	71
124562	Mogneneins	71
124563	Maisdon-sur-sèvre	71
124564	Orchamps-vennes	71
124565	Hurtières	71
124566	Labrihe	71
124567	Eccica	71
124568	Saint-lupicin	71
124569	Malves	71
124570	Berville-sur-mer	71
124571	Beaumont-les-autels	71
124572	Petite-rosselle	71
124573	Saint-romain-le-puy	71
124574	Saint-laurent-de-mure	71
124575	Lescout	71
124576	Miribel-les-Échelles	71
124577	La Jaudonnière	71
124578	Égry	71
124579	Falletans	71
124580	Dennemont	71
124581	Cavalaire-sur-mer	71
124582	Cléré-les-pins	71
124583	Magnières	71
124584	Nernier	71
124585	Essertines-sur-rolle	218
124586	Soazza	218
124587	Uettligen	218
124588	Raudondvaris	139
124589	Zagare	139
124590	Faedis	122
124591	Montopoli In Val D'arno	122
124592	Castello D'argile	122
124593	Blattnicksele	217
124594	Storsele	217
124595	Yttre Ultervattnet	217
124596	Lafsjö	217
124597	Holmön	217
124598	Cormeray	71
124599	Bouzy-la-forêt	71
124600	Praz-sur-arly	71
124601	Bronvaux	71
124602	Vlamertinge	17
124603	Attenrode-wever	17
124604	Adinkerke	17
124605	Dikkelvenne	17
124606	Zarlardinge	17
124607	Kaulille	17
124608	Webbekom	17
124609	Santo Antônio	182
124610	Queluz De Baixo	182
124611	Adma	132
124612	Orio Litta	122
124613	Betterwird	172
124614	Malesici	28
124615	Holmsveden	217
124616	East Bradenham	185
124617	Alerheim	3
124618	Kolea	10
124619	Sidi Bel Abbès	10
124620	Jijel	10
124621	Guelma	10
124622	San Martino Valle Caudina	122
124623	Lido Di Camaiore	122
124624	Reggio Nell'emilia	122
124625	Chiaravalle Centrale	122
124626	San Giovanni In Marignano	122
124627	Pignola	122
124628	Tattenhall	185
124629	Ahrensdorf	3
124630	Portila	217
124631	Roquecor	71
124632	Ittlenheim	71
124633	Tourmignies	71
124634	Sailly-sur-la-lys	71
124635	Bois-bernard	71
124636	Temmes	69
124637	Nagysáp	92
124638	Vinnes	168
124639	Issing	3
124640	Stone	139
124641	Kretingos	139
124642	Buttisholz	218
124643	Dama	212
124644	Büsum	3
124645	Hakkaraniemi	69
124646	Lad	92
124647	Curragh	97
124648	Emo	97
124649	Karancslapujto	92
124650	Erdokurt	92
124651	Bosebo	217
124652	Sunnerbo	217
124653	Steinsetbygdi	168
124654	Lom	168
124655	Mørsvikbotn	168
124656	Sloup	187
124657	Pinxton	185
124658	Defford	185
124659	Culbone	185
124660	Priors Marston	185
124661	Cuba	182
124662	Ribas De Cima	182
124663	Cambeses	182
124664	Valderrobres	64
124665	Debrzyca	181
124666	Wlodowice	181
124667	Glemham	185
124668	Flax Bourton	185
124669	Wolsingham	185
124670	Hollebeke	17
124671	Oppem	17
124672	Ryjewo	181
124673	Al Bi'r	171
124674	Petrella Guidi	122
124675	Scharfling	15
124676	Stow On The Wold	185
124677	Ny Nørup	55
124678	Viggja	168
124679	Sar	19
124680	Almonaster La Real	64
124681	Pitres	64
124682	Aqtau	127
124683	Teplice Nad Metují	187
124684	Lazurne	237
124685	Oleksandrivka	237
124686	Koreiz	237
124687	Chýnice	187
124688	Volodarsk	193
124689	Voiteg	192
124690	Lacarak	207
124691	Bosilegrad	207
124692	Hat	187
124693	Beloozersk	25
124694	Haradok	25
124695	Rechitsa	25
124696	Skidel	25
124697	Schalbruch	3
124698	Haccourt	17
124699	Cheratte	17
124700	Melen	17
124701	Bartholomä	3
124702	Berriosuso	64
124703	Navarrete	64
124704	Arre	64
124705	Cadreita	64
124706	Salikhodzha	240
124707	Évin	71
124708	Longeville-lès-metz	71
124709	Kirchberg An Der Wild	15
124710	Freiland	15
124711	Mitterarnsdorf	15
124712	Paucourt	71
124713	Camblanes-et-meynac	71
124714	Saulx-les-chartreux	71
124715	Oberhoffen-sur-moder	71
124716	Saulon-la-chapelle	71
124717	Saint-cyr-en-val	71
124718	Saint-marcel-lès-valence	71
124719	Plessis-bouchard	71
124720	Celloville	71
124721	Cuire	71
124722	Saint-cyr-l'ecole	71
124723	Charbonnières-les-bains	71
124724	Chaneins	71
124725	Aux Marais	71
124726	Montlignon	71
124727	Champagne-au-mont-d'or	71
124728	Rans	71
124729	Seichamps	71
124730	Les Pavillons-sous-bois	71
124731	Mareuil-lès-meaux	71
124732	Éleu-dit-leauwette	71
124733	Billy-montigny	71
124734	Noyelles-godault	71
124735	Drumettaz-clarafond	71
124736	Saint-nazaire-de-pézan	71
124737	Marquillies	71
124738	Chevigny-saint-sauveur	71
124739	Étampes-sur-marne	71
124740	Foucherans	71
124741	Villiers-sur-orge	71
124742	Petite-synthe	71
124743	Bierne	71
124744	Saint-julien-les-villas	71
124745	Verdun-sur-le-doubs	71
124746	Pont-de-veyle	71
124747	Attenschwiller	71
124748	Gélos	71
124749	Ozolles	71
124750	Cerisy-la-forêt	71
124751	La Glacerie	71
124752	Nordhouse	71
124753	Corbehem	71
124754	Fléville-devant-nancy	71
124755	Naucelle	71
124756	Collonges-au-mont-d'or	71
124757	Nézel	71
124758	Orleix	71
124759	Breuil-le-sec	71
124760	Savasse	71
124761	Saint-martin-de-valgalgues	71
124762	Cambronne-lès-clermont	71
124763	Saint-germain-lespinasse	71
124764	Fère-en-tardenois	71
124765	Redessan	71
124766	Le Vernet	71
124767	Castelnau-durban	71
124768	Beaumont-de-pertuis	71
124769	Le Russey	71
124770	Châbons	71
124771	Pugnac	71
124772	Saint-bérain	71
124773	Saint-antoine-de-ficalba	71
124774	Barisis	71
124775	Fay	71
124776	Camarsac	71
124777	Arronnes	71
124778	Vraux	71
124779	Bayel	71
124780	Carency	71
124781	Montreuil-bellay	71
124782	La Pouëze	71
124783	Bar-sur-seine	71
124784	Cheffes	71
124785	Oudeuil	71
124786	Saorge	71
124787	Vendelles	71
124788	Auteuil-le-roi	71
124789	Épiais-rhus	71
124790	Brenthonne	71
124791	Entrechaux	71
124792	Sausset	71
124793	Mergey	71
124794	Estrées-saint-denis	71
124795	Montmaur-en-diois	71
124796	Laboissière-en-santerre	71
124797	Avensan	71
124798	Coutouvre	71
124799	Yenne	71
124800	Bellebrune	71
124801	Béthisy-saint-pierre	71
124802	Aubvillers	71
124803	Airaines	71
124804	La Tessoualle	71
124805	Saint-fiacre	71
124806	Saint-germain-sur-moine	71
124807	Betz	71
124808	Alembon	71
124809	Saint-andré-des-eaux	71
124810	La Grigonnais	71
124811	Sainte-radégonde-des-noyers	71
124812	Solre-le-château	71
124813	Saint-Étienne-de-crossey	71
124814	Cissac-médoc	71
124815	Clévilliers	71
124816	Concriers	71
124817	Lecques	71
124818	Berthouville	71
124819	Sainte-anastasie	71
124820	Laissac	71
124821	Barro	71
124822	Loubens-lauragais	71
124823	Saiguède	71
124824	Druelle	71
124825	Sainte-tulle	71
124826	Chanolles	71
124827	Valence-sur-baïse	71
124828	Mondavezan	71
124829	Volonne	71
124830	Saint-zacharie	71
124831	Labarthe-bleys	71
124832	Vellefaux	71
124833	Fleurie	71
124834	Saint-rirand	71
124835	Bellenot-sous-pouilly	71
124836	Reignac-sur-indre	71
124837	Vertrieu	71
124838	Villeblevin	71
124839	Longages	71
124840	Metzing	71
124841	Castillonnès	71
124842	Montfort-l'amaury	71
124843	Châteauneuf-de-gadagne	71
124844	Auger-saint-vincent	71
124845	Aignes	71
124846	Les Aix	71
124847	Marestaing	71
124848	Labarthe-sur-lèze	71
124849	Allemagne-en-provence	71
124850	Plascassier	71
124851	Meslay-le-grenet	71
124852	Lagrâce-dieu	71
124853	Saint-paul-de-vézelin	71
124854	Rougemont-le-château	71
124855	Balbins	71
124856	Dossainville	71
124857	Vic-sous-thil	71
124858	Oncieu	71
124859	Couargues	71
124860	Pérassay	71
124861	Gagnac-sur-garonne	71
124862	Balsièges	71
124863	Berchères	71
124864	Thorigny-sur-oreuse	71
124865	Froidfond	71
124866	Uzer	71
124867	Cras-sur-reyssouze	71
124868	Tourrettes-sur-loup	71
124869	Sainte-hermine	71
124870	Montperreux	71
124871	Baziège	71
124872	Merten	71
124873	Vallon-en-sully	71
124874	Le Crest	71
124875	Ozouer-le-repos	71
124876	Roville-devant-bayon	71
124877	Larchamp	71
124878	Belberaud	71
124879	Marcilly-la-campagne	71
124880	Joncy	71
124881	Corrombles	71
124882	Effry	71
124883	Preignan	71
124884	La Caillère	71
124885	Nanteau-sur-lunain	71
124886	Dolus-le-sec	71
124887	Montaigut-sur-save	71
124888	Nivolas-vermelle	71
124889	Cordes	71
124890	Vendat	71
124891	Nançois-sur-ornain	71
124892	Feldkirch	71
124893	Malay-le-grand	71
124894	Piriac	71
124895	Talencieux	71
124896	Andernos	71
124897	La Charrière	71
124898	Romilly-sur-andelle	71
124899	Cloyes-sur-le-loir	71
124900	Gaujac	71
124901	Rubempré	71
124902	Cuvat	71
124903	Lingreville	71
124904	Saint-sérotin	71
124905	Douvres-la-délivrande	71
124906	Duingt	71
124907	Conde-sur-ifs	71
124908	Vielle-saint-girons	71
124909	Ventabren	71
124910	Venansault	71
124911	Ardenay	71
124912	Vérizieu	71
124913	Mercy-le-bas	71
124914	Claville	71
124915	Mormoiron	71
124916	Dolomieu	71
124917	Neuvy-sautour	71
124918	Aubais	71
124919	L'hotellerie	71
124920	Le Landreau	71
124921	Bonneville-la-louvet	71
124922	Notre-dame-de-bliquetuit	71
124923	Les Baux-de-breteuil	71
124924	Arcambal	71
124925	Aux	71
124926	Campôme	71
124927	Castex	71
124928	Fontaine-mâcon	71
124929	Le Coudray-montceaux	71
124930	Cormeilles-en-vexin	71
124931	Saint-lyé	71
124932	Louversey	71
124933	Valdampierre	71
124934	Vallègue	71
124935	Soulasse	71
124936	Les Fontenelles	71
124937	Mortrée	71
124938	Plumetot	71
124939	Saint-planchers	71
124940	Bernières-sur-mer	71
124941	Angerville-la-martel	71
124942	La Chapelle-hermier	71
124943	Saint-vincent-cramesnil	71
124944	Villons-les-buissons	71
124945	Cers	71
124946	Fleury-sur-orne	71
124947	Fay-de-bretagne	71
124948	Poix-terron	71
124949	Serre-lès-sapins	71
124950	Vigoulet	71
124951	Gros-chastang	71
124952	Rimeize	71
124953	Ménétréol-sous-sancerre	71
124954	Vacheresses	71
124955	Neuil	71
124956	Mandeville-en-bessin	71
124957	Brix	71
124958	Saint-laurent-de-carnols	71
124959	Gosné	71
124960	Hyds	71
124961	Saint-bandry	71
124962	Saint-denis-sur-coise	71
124963	Bozel	71
124964	Chouzy-sur-cisse	71
124965	Berry-au-bac	71
124966	Saint-alban-de-roche	71
124967	Contamine-sarzin	71
124968	La Muraz	71
124969	Quinsac	71
124970	Saint-jean-d'aulps	71
124971	Châtel-sur-moselle	71
124972	Soubran	71
124973	Beaulieu-sous-bressuire	71
124974	Saint-yrieix	71
124975	Saint-bauzille-de-la-sylve	71
124976	Miniac-morvan	71
124977	Blacqueville	71
124978	Authieux-ratiéville	71
124979	Saint-jean-de-cornies	71
124980	Préseau	71
124981	Marcellaz-albanais	71
124982	Chenoise	71
124983	Zimmerbach	71
124984	Beurey-sur-saulx	71
124985	La Fresnais	71
124986	Pressignac-vicq	71
124987	Talissieu	71
124988	Sourdon	71
124989	Saint-germain-du-bois	71
124990	Racrange	71
124991	Trans-sur-erdre	71
124992	Bonnes	71
124993	Garéoult	71
124994	Yvrac	71
124995	Laives	71
124996	Vic-fezensac	71
124997	Pujo	71
124998	Laffrey	71
124999	Sillegny	71
125000	Octon	71
125001	Latour-de-france	71
125002	Mézières-sur-issoire	71
125003	Grayan	71
125004	Étang-sur-arroux	71
125005	Saint-jean-de-folleville	71
125006	Fierville	71
125007	Saint-sernin-sur-rance	71
125008	Chalain-d'uzore	71
125009	Bulles	71
125010	Chaumot	71
125011	Moulay	71
125012	Hohrod	71
125013	Saint-loup-sur-semouse	71
125014	Piffonds	71
125015	Gros-réderching	71
125016	Courgent	71
125017	Tardets	71
125018	Montmeyan	71
125019	La Ferté-vidame	71
125020	Chitenay	71
125021	Belcodène	71
125022	Urtaca	71
125023	Amanlis	71
125024	Bertholène	71
125025	Daumazan	71
125026	Labessière-candeil	71
125027	Saint-loup-cammas	71
125028	Bourdonnay	71
125029	Corbarieu	71
125030	Niffer	71
125031	Loudes	71
125032	Saint-sauveur-de-montagut	71
125033	Lunan	71
125034	Lorlanges	71
125035	Bonrepos-sur-aussonnelle	71
125036	Saint-beauzély	71
125037	Thicourt	71
125038	Villariès	71
125039	Saint-cyr-sur-morin	71
125040	Juziers	71
125041	Hardencourt-cocherel	71
125042	Cotignac	71
125043	Saint-Étienne-de-tulmont	71
125044	Vaucourtois	71
125045	Cublac	71
125046	Sainte-livrade-sur-lot	71
125047	Rebouc	71
125048	Montricoux	71
125049	Le Caire	71
125050	Montbrun-bocage	71
125051	Saint-Étienne-de-valoux	71
125052	Valence-d'agen	71
125053	Saasenheim	71
125054	Bourg-saint-andéol	71
125055	Froeningen	71
125056	Cosswiller	71
125057	Saint-bonnet-de-salers	71
125058	Liverdy-en-brie	71
125059	Chanoz-châtenay	71
125060	Thury-harcourt	71
125061	Coutevroult	71
125062	Oswaldtwistle	185
125063	Kew	185
125064	Vescona	122
125065	Arthingworth	185
125066	Quinzano D'oglio	122
125067	Sant'agata Di Militello	122
125068	San Marco Evangelista	122
125069	San Giórgio Di Nogaro	122
125070	Unterinn	122
125071	Saviore	122
125072	Robehomme	71
125073	Bonnac-la-côte	71
125074	Morelmaison	71
125075	Saint-morel	71
125076	Sormery	71
125077	Noroy-le-bourg	71
125078	Belleneuve	71
125079	Villey-saint-Étienne	71
125080	Vésines	71
125081	Messein	71
125082	Mont-saint-martin	71
125083	Secenans	71
125084	Lion-devant-dun	71
125085	Oiry	71
125086	Les Bois	71
125087	Saint-nicolas-de-la-balerme	71
125088	Champier	71
125089	Pazayac	71
125090	Les Échelles	71
125091	Boëge	71
125092	Saint-sylvestre-pragoulin	71
125093	Tavernes	71
125094	Flayosc	71
125095	Saint-trojan	71
125096	Griselles	71
125097	Froeschwiller	71
125098	Vergetot	71
125099	Marssac-sur-tarn	71
125100	Chateau-chinon-ville	71
125101	Bannoncourt	71
125102	Basse-sur-le-rupt	71
125103	Oye-plage	71
125104	Laval-sur-vologne	71
125105	Saint-gingolph	71
125106	Chalezeule	71
125107	Dasle	71
125108	Les Isserts	71
125109	Vaulx-milieu	71
125110	Léguillac-de-lauche	71
125111	Birac	71
125112	Monestier-de-clermont	71
125113	Savigny-en-septaine	71
125114	Theys	71
125115	Esmans	71
125116	Les Mesnuls	71
125117	Vaux-lès-palameix	71
125118	Démuin	71
125119	Rancenay	71
125120	La Bouteille	71
125121	Cliron	71
125122	Vaire	71
125123	Anost	71
125124	Fontaine-le-bourg	71
125125	Bray-et-lû	71
125126	Andrezel	71
125127	Niederhaslach	71
125128	Douvaine	71
125129	Lobsann	71
125130	Dommartin-lès-remiremont	71
125131	Germigny-l'eveque	71
125132	Saulx-marchais	71
125133	Saint-mélaine-sur-aubance	71
125134	Barbentane	71
125135	Pouzols	71
125136	Saint-come-d'olt	71
125137	Vernou-sur-brenne	71
125138	Saint-léger-magnazeix	71
125139	Ézy-sur-eure	71
125140	Saint-germain-beaupré	71
125141	Saint-germain-du-puy	71
125142	Waldighofen	71
125143	Hetton	185
125144	Bures	185
125145	Airton	185
125146	Dilwyn	185
125147	North Petherton	185
125148	Llandinam	185
125149	Winchelsea	185
125150	Kelbrook	185
125151	Chapel En Le Frith	185
125152	Carpen	192
125153	Sfîntu Gheorghe	192
125154	Ucea De Sus	192
125155	Valenii De Munte	192
125156	Tagliacozzo	122
125157	Wytgaard	172
125158	Senetarov	187
125159	Sokolniki-las	181
125160	Urzecze	181
125161	Tihvinmäki	69
125162	Åminnefors	69
125163	Derna	192
125164	Beriu	192
125165	Vowchurch	185
125166	Plattland	185
125167	Eskdalemuir	185
125168	Botnhamn	168
125169	Sørland	168
125170	Trofors	168
125171	Wilcza Wola	181
125172	Gwoznica Gorna	181
125173	Bretteville-le-rabet	71
125174	Clinchamps-sur-orne	71
125175	Vimont	71
125176	Grainville-sur-odon	71
125177	Vassy	71
125178	La Graverie	71
125179	Fontaine-le-pin	71
125180	Almere-haven	172
125181	Goszczk	181
125182	Drobnin	181
125183	Stobno	181
125184	Chroscin	181
125185	Bol	52
125186	Delnice	52
125187	Vrbanja	52
125188	Tercena	182
125189	Safiah	19
125190	Gora Pulawska	181
125191	Lubachów	181
125192	Celbowo	181
125193	Dietwiller	71
125194	Drajna	192
125195	Sundridge	185
125196	Kahloinen	69
125197	Masaby	69
125198	Doubravcice	187
125199	Pereslavl-zalesskiy	193
125200	Vuoskojaure	217
125201	Karesuando	217
125202	Brzoskwinia	181
125203	Wyrabana	181
125204	Kedington	185
125205	Anvin	71
125206	Saint-maden	71
125207	Saint-caradec-trégomel	71
125208	Rohan	71
125209	Plumaugat	71
125210	Rigny-la-salle	71
125211	Saint-révérien	71
125212	Ravières	71
125213	Les Authieux	71
125214	Plurien	71
125215	Meschers-sur-gironde	71
125216	Diors	71
125217	Hérisson	71
125218	Laussonne	71
125219	La Chaux	71
125220	Milly-sur-thérain	71
125221	Boisset-saint-priest	71
125222	La Roichère	71
125223	Cleyrac	71
125224	Sigalens	71
125225	Puisséguin	71
125226	Biscarrosse-plage	71
125227	Tallende	71
125228	Uxegney	71
125229	Challain-la-potherie	71
125230	Tigné	71
125231	Joue-l'abbe	71
125232	Moutiers Les Mauxfaits	71
125233	Attignat	71
125234	Coussegrey	71
125235	Jâlons	71
125236	Auzouer-en-touraine	71
125237	Guéblange	71
125238	Corbara	71
125239	Lama	71
125240	Vieux-champagne	71
125241	Conches-en-ouche	71
125242	Sainte-soulle	71
125243	Wihr-au-val	71
125244	Husseren-wesserling	71
125245	Szymiszów	181
125246	Villiers-saint-frédéric	71
125247	Liopetri	42
125248	Peyia	42
125249	Whiteparish	185
125250	Brudzowice	181
125251	Etsaut	71
125252	Valtierra	64
125253	Askarovo	193
125254	Aiseau	17
125255	Chapelle	17
125256	Stigen	217
125257	Baltås	217
125258	Väring	217
125259	Caspe	64
125260	Nanclares De La Oca	64
125261	Klenica	181
125262	Koldowo	181
125263	Kamierowskie Piece	181
125264	Lubania	181
125265	Parwijs	17
125266	Gognie	17
125267	Hauset	17
125268	Prato Sesia	122
125269	Virelles	17
125270	Hautrage	17
125271	Halanzy	17
125272	Acosse	17
125273	Manique	182
125274	Stråssa	217
125275	Winterhausen	3
125276	Casirate D'adda	122
125277	Karczary	181
125278	Villarcayo	64
125279	Velilla De San Antonio	64
125280	Waldsassen	3
125281	Baslieux-lès-fismes	71
125282	Épothémont	71
125283	Amy	71
125284	Bonneisseix	71
125285	Saint-jean-de-sauves	71
125286	La Rochénard	71
125287	Charey	71
125288	Brinon-sur-beuvron	71
125289	Plombières-lès-dijon	71
125290	Nyoiseau	71
125291	Louplande	71
125292	Thorée-les-pins	71
125293	Sauvigny-le-beuréal	71
125294	Niederstinzel	71
125295	Innenheim	71
125296	Veyrier-du-lac	71
125297	Courtieux	71
125298	Cunfin	71
125299	Jadowniki	181
125300	Bogaczów	181
125301	Faremoutiers	71
125302	Bessines-sur-gartempe	71
125303	Louzignac	71
125304	Donzacq	71
125305	Bouligneux	71
125306	Puylagarde	71
125307	Saint-martial-sur-isop	71
125308	Artigat	71
125309	Ancerviller	71
125310	Breuvery-sur-coole	71
125311	Cazouls-lès-béziers	71
125312	La Poterie	71
125313	Cazouls	71
125314	Martres-sur-morge	71
125315	Montmédy	71
125316	Bieuxy	71
125317	Orelle	71
125318	Brou-sur-chantereine	71
125319	Vejprty	187
125320	Nové Veselí	187
125321	Zátor	187
125322	Nove Mesto Nad Metuji	187
125323	Ovcary	187
125324	Poricany	187
125325	Gryfickie	181
125326	Apecchio	122
125327	Mühlbach	15
125328	Unken	15
125329	Sankt Michael Im Lungau	15
125330	Spatzenegg	15
125331	Hof Bei Salzburg	15
125332	Järnbrott	217
125333	Sennhof	15
125334	Niederfrohna	3
125335	Varnhem	217
125336	Ploce	135
125337	Hästevik	217
125338	Förby	217
125339	Palomares	64
125340	Genalguacil	64
125341	Torreblascopedro	64
125342	Vilaplana	64
125343	Milborne Port	185
125344	Áibar	64
125345	Grulleros	64
125346	Lozoya	64
125347	Aguilafuente	64
125348	Torrejón De Velasco	64
125349	Fårö	217
125350	Krasnokamensk	193
125351	Frontenhausen	3
125352	Seeburg	3
125353	Slupia Wielka	181
125354	Kiszewo	181
125355	Yeysk	193
125356	Afipskiy	193
125357	Kurganinsk	193
125358	Labinsk	193
125359	Enem	193
125360	Vidigueira	182
125361	Vila Meã	182
125362	Minde	182
125363	Miszewo Maly	181
125364	Langevaag	168
125365	Bayt `ur At Tahta	175
125366	Yasid	175
125367	Bönered	217
125368	Jantar	181
125369	Ozarki-olszanka	181
125370	Raszówka	181
125371	Dys	181
125372	Stoczek	181
125373	Mscichow	181
125374	Deba	181
125375	Ninków	181
125376	Gorz	181
125377	Wlosan	181
125378	Gorki Male	181
125379	Wierzawice	181
125380	Yuncos	64
125381	Guijuelo	64
125382	Casariche	64
125383	Llansá	64
125384	Cabanillas De La Sierra	64
125385	Fuensalida	64
125386	Camba	64
125387	Tejeda De Tiétar	64
125388	Carrión De Los Céspedes	64
125389	El Sauzal	64
125390	Pozo-cañada	64
125391	Los Silos	64
125392	Valdecaballeros	64
125393	Ogassa	64
125394	Casasimarro	64
125395	Santa Eulalia De Ronsaná	64
125396	Olicio	64
125397	Albalate Del Arzobispo	64
125398	Porto Petro	64
125399	La Matanza De Acentejo	64
125400	Esparragalejo	64
125401	Torrejón Del Rey	64
125402	Tórtola De Henares	64
125403	Vioño	64
125404	La Antilla	64
125405	Zuaza	64
125406	Cabrerizos	64
125407	Chinchilla	64
125408	Torreagüera	64
125409	Fuentepelayo	64
125410	Buitrago Del Lozoya	64
125411	Sanet Y Negrals	64
125412	Salinas De Pisuerga	64
125413	Guarromán	64
125414	Villafamés	64
125415	Sorrizo	64
125416	Villamanta	64
125417	La Rábita	64
125418	Ondara	64
125419	Pesquera De Ebro	64
125420	Escalante	64
125421	Fatarella	64
125422	Flix	64
125423	Ollauri	64
125424	Puigpelat	64
125425	Sarón	64
125426	Guadamur	64
125427	Plencia	64
125428	Frelichów	181
125429	Kalej	181
125430	Oleszna	181
125431	Nadolice Wielkie	181
125432	Benimeli	64
125433	Alquería Blanca	64
125434	Mirambell	64
125435	Calaf	64
125436	Estivella	64
125437	Zarzalejo	64
125438	Castropol	64
125439	Cuevas Del Almanzora	64
125440	La Canonja	64
125441	El Provencio	64
125442	Parcent	64
125443	Hostalrich	64
125444	Basardilla	64
125445	Castejón De Sos	64
125446	Montmesa	64
125447	Dalías	64
125448	Casa Pontet	64
125449	San Carlos De La Rápita	64
125450	Jun	64
125451	Camariñas	64
125452	Ayerbe	64
125453	Valdeobispo	64
125454	Orduña	64
125455	Lumpiaque	64
125456	Fasnia	64
125457	Vilanova De Sau	64
125458	Alpeñés	64
125459	Tapia De Casariego	64
125460	Arcade	64
125461	Almensilla	64
125462	Villacañas	64
125463	Bykowina	181
125464	San Juan Despí	64
125465	Paracuellos De Jarama	64
125466	Almodóvar Del Campo	64
125467	Vilajuiga	64
125468	Portas	64
125469	Rabós	64
125470	Santo Tomás De Fluviá	64
125471	El Portezuelo	64
125472	Arada	64
125473	Barca	64
125474	Algodonales	64
125475	Membrilla	64
125476	Cuevas De San Marcos	64
125477	Isso	64
125478	Eslida	64
125479	Dehesas	64
125480	Montehermoso	64
125481	Soneja	64
125482	Bimenes	64
125483	Cortegana	64
125484	San Juan Del Puerto	64
125485	Huévar	64
125486	Aubert	64
125487	Strzeniówka	181
125488	Arcaya	64
125489	Carreña De Cabrales	64
125490	Cantimpalos	64
125491	Belicena	64
125492	San Félix	64
125493	Caserío Sollavientos	64
125494	Otones	64
125495	Caserío El Tollé	64
125496	Moretonhampstead	185
125497	Regimin	181
125498	Sankt Veit Im Mühlkreis	15
125499	Hrusovany	187
125500	Wilczopole	181
125501	Nowa Góra	181
125502	Lyndby	55
125503	Neukirch	218
125504	Erlach	218
125505	Rueyres	218
125506	Beromünster	218
125507	Gampelen	218
125508	Schwellbrunn	218
125509	Klonówek	181
125510	Sieden	181
125511	Ryn	181
125512	Siemiany	181
125513	Krzecin	181
125514	Voldby	55
125515	Ikrény	92
125516	Kissikátor	92
125517	Balatonederics	92
125518	Fony	92
125519	Vajdácska	92
125520	Besenyotelek	92
125521	Pouligny-notre-dame	71
125522	Thieux	71
125523	Le Doulieu	71
125524	Toutencourt	71
125525	Oosterleek	172
125526	Zekharya	121
125527	Sax	64
125528	Addingham	185
125529	Rendlesham	185
125530	Torre De La Horadada	64
125531	Puente Mayorga	64
125532	Messingen	3
125533	Lünne	3
125534	Axstedt	3
125535	Steinhude	3
125536	Lindhorst	3
125537	Benstorf	3
125538	Holterfehn	3
125539	Gielde	3
125540	Obernholz	3
125541	Dedelstorf	3
125542	Römstedt	3
125543	Ummeln	3
125544	Drehle	3
125545	Schwarme	3
125546	Anraff	3
125547	Ostseebad Prerow	3
125548	Thelkow	3
125549	Billenhagen	3
125550	Ostseebad Ahrenshoop	3
125551	Ahrenshagen	3
125552	Castelfranc	71
125553	Dragun	3
125554	Rehna	3
125555	Bobitz	3
125556	Lübz	3
125557	Venzkow	3
125558	Gutow	3
125559	Neukloster	3
125560	Woez	3
125561	Sahms	3
125562	Alt Mölln	3
125563	Lasbek	3
125564	Dakendorf	3
125565	Krummesse	3
125566	Kollow	3
125567	Dalldorf	3
125568	Löptin	3
125569	Winnert	3
125570	Hamweddel	3
125571	Krummwisch	3
125572	Rieseby	3
125573	Darry	3
125574	Wattenbek	3
125575	Marschacht	3
125576	Bendestorf	3
125577	Osewoldterkoog	3
125578	Süderwarf	3
125579	Frörup	3
125580	Treia	3
125581	Mönkebüll	3
125582	Lindewitt	3
125583	Eisenärzt	3
125584	Stelzenöd	3
125585	Huldsessen	3
125586	Hidring	3
125587	Büchlberg	3
125588	Kirchham	3
125589	Fürstenstein	3
125590	Höherskirchen	3
125591	Premich	3
125592	Drachselsried	3
125593	Mitterfels	3
125594	Michelsneukirchen	3
125595	Schondorf Am Ammersee	3
125596	Stühlingen	3
125597	Hoßkirch	3
125598	Leibertingen	3
125599	Doubravice Nad Svitavou	187
125600	Bühlerzell	3
125601	Jagstzell	3
125602	Briedel	3
125603	Lambertsberg	3
125604	Neumagen-dhron	3
125605	Maring-noviand	3
125606	Amoshof	3
125607	Obermohr	3
125608	Nanzweiler	3
125609	Bann	3
125610	Nanzdietschweiler	3
125611	Imsweiler	3
125612	Kottweiler-schwanden	3
125613	Grasleben	3
125614	Céroux-mousty	17
125615	Elfershausen	3
125616	Geroldshausen	3
125617	Schenklengsfeld	3
125618	Asterode	3
125619	Hayna	3
125620	Adelsheim	3
125621	Leun	3
125622	Schöffengrund	3
125623	Mörlen	3
125624	Oberelbert	3
125625	Hergenroth	3
125626	Saffig	3
125627	Hundsdorf	3
125628	Langenbaum	3
125629	Reifferscheid	3
125630	Wassenach	3
125631	Katzwinkel	3
125632	Kamskoye Ustye	193
125633	Königswartha	3
125634	Bertsdorf	3
125635	Breiteberg	3
125636	Trabitz	3
125637	Ottmannsdorf	3
125638	Wurzbach	3
125639	Liebengrün	3
125640	Dietzhausen	3
125641	Unterweißbach	3
125642	Dröbischau	3
125643	Wolmirsleben	3
125644	Biere	3
125645	Berkau	3
125646	Ivenrode	3
125647	Güsten	3
125648	Hakeborn	3
125649	Hausneindorf	3
125650	Quellendorf	3
125651	Storkau	3
125652	Stumsdorf	3
125653	Borau	3
125654	Granschütz	3
125655	Kolonie Waldheil	3
125656	Krina	3
125657	Korbetha	3
125658	Helbra	3
125659	Burgwerben	3
125660	Beesenstedt	3
125661	Hedersleben	3
125662	Herrenhof	3
125663	Herbsleben	3
125664	Schleusingen	3
125665	Gräfinau-angstedt	3
125666	Möhrenbach	3
125667	Schildau	3
125668	Großwig	3
125669	Holldorf	3
125670	Liepgarten	3
125671	Beverlo	17
125672	Okselaar	17
125673	Kester	17
125674	Asper	17
125675	Opgrimbie	17
125676	Eppegem	17
125677	Weerde	17
125678	Kessel	17
125679	Oosthoek	17
125680	Rumbeke	17
125681	Schulen	17
125682	Okegem	17
125683	Zandvoorde	17
125684	Vissenaken	17
125685	Liezele	17
125686	Merendree	17
125687	Ronsele	17
125688	Leefdaal	17
125689	Olmen	17
125690	Meersel	17
125691	Minderhout	17
125692	Rollegem	17
125693	Böde	92
125694	Grimo	168
125695	Místo	187
125696	Greaaker	168
125697	Rudorna	217
125698	Daikanvik	217
125699	Omberg	217
125700	Kilsmo	217
125701	Baqa	121
125702	Yad Natan	121
125703	Lalli	69
125704	Hevonpää	69
125705	Prunkila	69
125706	Skuru	69
125707	La Raya	64
125708	Chinari	192
125709	Wrotham	185
125710	Bø I Vesteralen	168
125711	Al Hufuf	9
125712	Dunganstown	97
125713	The Rower	97
125714	Wappenham	185
125715	Chénéroilles	71
125716	Ballyduff	97
125717	Sneem	97
125718	Zilupe	135
125719	Dieveniskes	139
125720	Dobriv	187
125721	Gamla Falmark	217
125722	Horná Krupá	62
125723	Sânger	192
125724	Grecesti	192
125725	Tiilää	69
125726	Karankamäki	69
125727	Tupurla	69
125728	Törmä	69
125729	Meltaus	69
125730	Alapaakkola	69
125731	Hag	69
125732	Komsi	69
125733	Leppälä	69
125734	Kerkonjoensuu	69
125735	Mankala	69
125736	Lemu	69
125737	Otsola	69
125738	Eijgelshoven	172
125739	Kalmavirta	69
125740	Moksi	69
125741	Vie'insuu	69
125742	Vuolli	69
125743	Lampsijärvi	69
125744	Siipo	69
125745	Päijälä	69
125746	Pernå	69
125747	Barbar	19
125748	Mariahoop	172
125749	Hout-blerick	172
125750	Moorveld	172
125751	Geijsteren	172
125752	Lieseind	172
125753	Middelrode	172
125754	Borest	71
125755	São João Da Pesqueira	182
125756	Alijó	182
125757	Figueira	182
125758	Causses-et-veyran	71
125759	Berneuil-sur-aisne	71
125760	Neuville-près-sées	71
125761	La Malène	71
125762	Hames-boucres	71
125763	Saint-martin-d'abbat	71
125764	Les Villards	71
125765	Dunière	71
125766	Chadron	71
125767	Monthoiron	71
125768	Le Nouvion	71
125769	Smarves	71
125770	Montigny-sur-chiers	71
125771	Peyriac-minervois	71
125772	Gerbaix	71
125773	Satillieu	71
125774	Bouillargues	71
125775	Baltzenheim	71
125776	Trilbardou	71
125777	Chatuzange	71
125778	Arsac-en-velay	71
125779	Petit-mars	71
125780	Klintsy	193
125781	Market Lavington	185
125782	Cudham	185
125783	Dukstas	139
125784	Trávnik	62
125785	Tajov	62
125786	Laukslet	168
125787	Kvalavåg	168
125788	Metzeral	71
125789	Hérouvillette	71
125790	Chausseterre	71
125791	Saint-pierre-des-champs	71
125792	Villesequelande	71
125793	Cenne	71
125794	Roaillan	71
125795	Randvere	66
125796	Vinni	66
125797	Mammaste	66
125798	Kilingi	66
125799	Halliste	66
125800	Aespa	66
125801	Brezje	63
125802	Kabile	32
125803	Neufmontiers	71
125804	Moussy-le-neuf	71
125805	Occagnes	71
125806	Cassina	218
125807	Neumühle	3
125808	Irsch	3
125809	Villegailhenc	71
125810	Saint-romain-de-jalionas	71
125811	Saint-priest-taurion	71
125812	Candes-saint-martin	71
125813	Le Bosquel	71
125814	Agnès	71
125815	Jenzat	71
125816	Lesparre-médoc	71
125817	Gageac-et-rouillac	71
125818	Sarriac	71
125819	Arles-sur-tech	71
125820	Saint-jean-kerdaniel	71
125821	Les Meyzonniers	71
125822	Biver	71
125823	Pagny-la-ville	71
125824	Andernos-les-bains	71
125825	Semons	71
125826	Cardonville	71
125827	Faye-d'anjou	71
125828	Gilly-sur-isère	71
125829	Mouroux	71
125830	Tendron	71
125831	Sainte-opportune-du-bosc	71
125832	Blauen	218
125833	Gruyères	218
125834	Belmont-sur-lausanne	218
125835	Romanel-sur-lausanne	218
125836	Hondrich	218
125837	Gommiswald	218
125838	Neyruz	218
125839	Caserío Los Perez	64
125840	De Moespot	172
125841	Garminge	172
125842	Belgenhoek	172
125843	Eys	172
125844	Hoog-keppel	172
125845	Santana	182
125846	César	182
125847	Lever	182
125848	Megadim	121
125849	Les Pieux	71
125850	Gougenheim	71
125851	Saint-germain-sur-morin	71
125852	Glaine-montaigut	71
125853	Beaumont-lès-valence	71
125854	Sanvignes-les-mines	71
125855	Bignicourt-sur-marne	71
125856	Charentenay	71
125857	Pré Picault	71
125858	Chailloué	71
125859	Bourg-archambault	71
125860	Esquennoy	71
125861	Avesnes-lès-aubert	71
125862	Batz-sur-mer	71
125863	Pluzunet	71
125864	Soulaire	71
125865	Saint-avé	71
125866	Zgornja Kungota	63
125867	Petegem	17
125868	Obervaz	218
125869	Mara	235
125870	Bosi	235
125871	Bulgarski Izvor	32
125872	Sincan	235
125873	Jazzin	132
125874	Jakobselv	168
125875	Podgoria	192
125876	Plánice	187
125877	Voiluoto	69
125878	Villamanrique	64
125879	Fornos De Algodres	182
125880	Gafanha Da Boa Hora	182
125881	Turlava	135
125882	Hirvikylä	69
125883	Tiistenjoki	69
125884	Krokfors	69
125885	Prusinovice	187
125886	Horní Branná	187
125887	Lähden	3
125888	Gersten	3
125889	Schee	3
125890	Selsingen	3
125891	Schwerinsdorf	3
125892	Ilskiy	193
125893	Lindwedel	3
125894	Jameln	3
125895	Löderburg	3
125896	Alt Jabel	3
125897	Westerdeichstrich	3
125898	Casacanditella	122
125899	Oberbachheim	3
125900	Süderzollhaus	3
125901	Martin Hussingtree	185
125902	Brinscall	185
125903	Dølemo	168
125904	Finsland	168
125905	Ronquerolles	71
125906	Korsvik	217
125907	Nielepice	181
125908	Grafhorst	3
125909	Aasbö	168
125910	Zell	218
125911	Néchin	17
125912	Neufvilles	17
125913	Bonne Haie	17
125914	Loverval	17
125915	Trivières	17
125916	Racoasa	192
125917	Vidce	187
125918	Lestina	187
125919	Seestall	3
125920	Kirchberg Im Wald	3
125921	Siladice	62
125922	Pernu	69
125923	Letnica	32
125924	Bara	64
125925	Külsheim	3
125926	Neufrach	3
125927	Grenivík	102
125928	Seyðisfjörður	102
125929	Hellandsjøen	168
125930	Rödberg	168
125931	Skrubba	217
125932	Concise	218
125933	Vozokany	62
125934	Colares	182
125935	Gove	182
125936	Marrazes	182
125937	Monte Real	182
125938	Carreço	182
125939	Caxarias	182
125940	Salir De Matos	182
125941	Paredes De Coura	182
125942	Cernache	182
125943	Amares	182
125944	Dornelas	182
125945	Manebach	3
125946	Vestbygda	168
125947	Vaux-sous-chèvremont	17
125948	Monceau	17
125949	Uhkola	69
125950	Martinvaara	69
125951	Kelo	69
125952	Ivangorod	193
125953	Nöteboda	217
125954	Marano Di Valpolicella	122
125955	Savorgnano	122
125956	Enériz	64
125957	Lansch	218
125958	La Plaine	218
125959	Charmey	218
125960	Saint-cergue	218
125961	Mannens	218
125962	Peñaranda	64
125963	Puebla De Farnals	64
125964	Calatorao	64
125965	Castillo De Bayuela	64
125966	Huelma	64
125967	Orpond	218
125968	Escholzmatt	218
125969	Filzbach	218
125970	Litice	187
125971	Javorník	187
125972	Patitírion	78
125973	Velehrad	187
125974	Nepolisy	187
125975	Velká Polom	187
125976	Káto Ássos	78
125977	Egelstad	217
125978	Aalling	55
125979	Zorroza	64
125980	Aozaraza	64
125981	Torre D'isola	122
125982	Láncara	64
125983	Tappenbeck	3
125984	Enge	168
125985	Kvisvik	168
125986	Plav	158
125987	Kosijeri	158
125988	Gabela	28
125989	Donja Mahala	28
125990	Crnici	28
125991	Esenköy	235
125992	Göle	235
125993	Sultançiflikköy	235
125994	Belobresca	192
125995	Baltesti	192
125996	Teremia Mare	192
125997	Baltatesti	192
125998	Ghelinta	192
125999	Kèzdivásàrhely	192
126000	Criuleni	156
126001	Zvoristea	192
126002	Yarqa	126
126003	Lipót	92
126004	Duntocher	185
126005	Brezoi	192
126006	Farcasesti	192
126007	Muereasca	192
126008	Copplestone	185
126009	Inverkip	185
126010	Kingussie	185
126011	Newmills	185
126012	Ringstead	185
126013	Cheddleton	185
126014	Stanford Rivers	185
126015	Hawksworth	185
126016	Scrupt	71
126017	Saint-hilaire-le-grand	71
126018	Zonza	71
126019	Algajola	71
126020	La Renaudière	71
126021	Treffieux	71
126022	Beaulieu-sous-la-roche	71
126023	L'aiguillon-sur-vie	71
126024	Clefs	71
126025	Arthon-en-retz	71
126026	Plonéis	71
126027	Saint-christaud	71
126028	Le Cardonnois	71
126029	Brée	71
126030	Bieuzy	71
126031	Pluvigner	71
126032	Le Conquet	71
126033	Combrit	71
126034	Saint-jean-de-gonville	71
126035	Assieu	71
126036	Lolme	71
126037	Bourg-le-bec	71
126038	Espaon	71
126039	Saint-ferme	71
126040	Amignon	71
126041	Ambierle	71
126042	Saint-lager	71
126043	Plouyé	71
126044	Brennilis	71
126045	Montbert	71
126046	Saint-léger-de-fougeret	71
126047	Germigny	71
126048	Laveline	71
126049	Masparraute	71
126050	Castets-en-dorthe	71
126051	Larnagol	71
126052	Vernoil	71
126053	Saint-joachim	71
126054	Villaines-la-juhel	71
126055	La Gilardais	71
126056	Mazières-sur-béronne	71
126057	La Villedieu	71
126058	La Couarde	71
126059	Eckwersheim	71
126060	Mâlain	71
126061	Courléon	71
126062	Plomodiern	71
126063	Villevêque	71
126064	Saint-lyphard	71
126065	Villiers-sous-grez	71
126066	Saint-mariens	71
126067	Hostens	71
126068	Autouillet	71
126069	Pineuilh	71
126070	Champagne-mouton	71
126071	La Ronde	71
126072	Saint-euphrône	71
126073	Dingy-en-vuache	71
126074	Plounéour-ménez	71
126075	Lampaul-guimiliau	71
126076	Bussière-boffy	71
126077	Villereau	71
126078	Preuilly-sur-claise	71
126079	Barrow Upon Soar	185
126080	Llanharry	185
126081	Lölling	15
126082	Caldarasti	192
126083	Haghig	192
126084	Ilieni	192
126085	Tarlisua	192
126086	Ocna Sugatag	192
126087	Cupseni	192
126088	Cocu	192
126089	L'escaillere	17
126090	Killucan	97
126091	Portmarnock	97
126092	Kematen An Der Krems	15
126093	Besyady	25
126094	Rudnia	25
126095	Naroch	25
126096	Staraya Trasna	25
126097	Rogachev	25
126098	Orekhovo	25
126099	Volcho	25
126100	Bortny	25
126101	Voronovo	25
126102	Svisloch	25
126103	Logoysk	25
126104	Sammalo	69
126105	Koestlach	71
126106	Obersaasheim	71
126107	Sainte-fortunade	71
126108	Auxi-le-château	71
126109	Régusse	71
126110	Gorenflos	71
126111	Bascous	71
126112	Geloux	71
126113	Saint-benoît-sur-loire	71
126114	Lencouacq	71
126115	L'absie	71
126116	Sarraziet	71
126117	Oisly	71
126118	Wavignies	71
126119	Étriché	71
126120	Tourailles	71
126121	Marboz	71
126122	Chanillet	71
126123	Le Muret	71
126124	Manneville-ès-plains	71
126125	Foissac	71
126126	Louches	71
126127	Vauciennes	71
126128	Étalondes	71
126129	Lambres-lès-douai	71
126130	Pont-la-ville	71
126131	Niafles	71
126132	Peyrins	71
126133	Couzon-au-mont-d'or	71
126134	Villefranche-saint-phal	71
126135	Villebourg	71
126136	Saint-yvi	71
126137	Hérissart	71
126138	Villebadin	71
126139	Signy-le-petit	71
126140	Busigny	71
126141	Pignans	71
126142	Broons-sur-vilaine	71
126143	Olgy	71
126144	Cantin	71
126145	Perros-guirec	71
126146	Ver-sur-mer	71
126147	Dieppe-sous-douaumont	71
126148	Champlon	71
126149	Montrevel-en-bresse	71
126150	Mortagne-du-nord	71
126151	Ribemont	71
126152	Juvigné	71
126153	Mur-de-bretagne	71
126154	Louisfert	71
126155	Exmorrazijl	172
126156	Stadse Dijk	172
126157	Vortum-mullem	172
126158	Matsloot	172
126159	Rijsoord	172
126160	Driemond	172
126161	Dieden	172
126162	Roelshoek	172
126163	Buurse	172
126164	Ubbena	172
126165	Louhossoa	71
126166	Laroin	71
126167	Sauveterre-de-béarn	71
126168	Pardies-piétat	71
126169	Arnos	71
126170	Igon	71
126171	Féas	71
126172	Saint-castin	71
126173	Ossès	71
126174	Castelo Novo	182
126175	Prokopyevsk	193
126176	Alpendurada	182
126177	Ieriki	135
126178	Villablanca	64
126179	Lubrín	64
126180	Sampedor	64
126181	Los Ángeles	64
126182	Navahermosa	64
126183	Zurgena	64
126184	Grandíval	64
126185	La Vellés	64
126186	Lopuszna	181
126187	Bielcza	181
126188	Oppeid	168
126189	Iskrec	32
126190	Zabukovica	63
126191	Hamdorf	3
126192	Schmalstede	3
126193	Bargstedt	3
126194	Stamboliyski	32
126195	Dahlheim	3
126196	Salice Terme	122
126197	Huckelriede	3
126198	Mamming	3
126199	Prackenbach	3
126200	Voggersberg	3
126201	Nachrodt	3
126202	Mahlwinkel	3
126203	Bregenstedt	3
126204	Ostingersleben	3
126205	Beetzendorf	3
126206	Gemünd	3
126207	Petersfehn	3
126208	Kolmbach	3
126209	Gabsheim	3
126210	Haldorf	3
126211	Ellenberg	3
126212	Hochkirch	3
126213	Kurort Oybin	3
126214	Kurort Jonsdorf	3
126215	San Mango Piemonte	122
126216	Kurort Seiffen	3
126217	Luchau	3
126218	Oelsen	3
126219	Berlingerode	3
126220	Elxleben	3
126221	Kindelbrück	3
126222	Gölzau	3
126223	Pouch	3
126224	Hausdorf-zollwitz	3
126225	Bergzow	3
126226	Schneidlingen	3
126227	Tarthun	3
126228	Satuelle	3
126229	Mieste	3
126230	Hohenwarsleben	3
126231	Uthmöden	3
126232	Zielitz	3
126233	Buchenberg	3
126234	Großlangheim	3
126235	Mittelheubronn	3
126236	Rehweiler	3
126237	Dellfeld	3
126238	Nöttingen	3
126239	Forbach	3
126240	Liptingen	3
126241	Öhningen	3
126242	Hayingen	3
126243	Leese	3
126244	Sankt Katharinen	3
126245	Üxheim-ahütte	3
126246	Kircheib	3
126247	Barnekow	3
126248	Vorbeck	3
126249	Badegow	3
126250	Dabel	3
126251	Schorssow	3
126252	Admannshagen-bargeshagen	3
126253	Giesenkirchen	3
126254	Streitholz	3
126255	Schlettau	3
126256	Unterneuhausen	3
126257	Veckenstedt	3
126258	Alquerubim	182
126259	Pohorelska Masa	62
126260	Clarina	97
126261	Annaghdown	97
126262	Laganás	78
126263	Ijsbrechtum	172
126264	Churriana	64
126265	Boadilla	64
126266	Los Garres	64
126267	Orusco	64
126268	Valdepeñas De Jaén	64
126269	Aglangia	42
126270	Pallouriotissa	42
126271	Sávoly	92
126272	Barùmini	122
126273	Saint-nizier-d'azergues	71
126274	Carrick On Shannon	97
126275	Bunclody	97
126276	Suhaia	192
126277	Dudar	92
126278	Gázi	78
126279	Ober-schlatt	218
126280	Måga	217
126281	Camino Al Tagliamento	122
126282	Tavagnasco	122
126283	Sant'agata Di Esaro	122
126284	Marina Di Pietrasanta	122
126285	Banite	32
126286	Livinallongo Del Col Di Lana	122
126287	Pasian Di Prato	122
126288	Massa Fermana	122
126289	Clonbur	97
126290	Miltown Malbay	97
126291	Newbawn	97
126292	Hvalpsund	55
126293	Brøndbyøster	55
126294	Ødum	55
126295	Vorup	55
126296	Millinge	55
126297	Askov	55
126298	Barrithule	55
126299	Nybøl	55
126300	Daugård	55
126301	San Casciano Val Di Pesa	122
126302	Roccadaspide	122
126303	Ramskapelle	17
126304	Nieuwrode	17
126305	Barbençon	17
126306	Corigliano D'otranto	122
126307	Saint Johns Wood	185
126308	Trivignano	122
126309	Rumaucourt	71
126310	Barbechat	71
126311	Torigni-sur-vire	71
126312	Saillat-sur-vienne	71
126313	Ségoufielle	71
126314	Saint-hilaire-du-touvet	71
126315	Collonges-sous-salève	71
126316	Bierville	71
126317	Châteaurenaud	71
126318	Le Verdon	71
126319	Saint-jean-d'avelanne	71
126320	Le Bugue	71
126321	Curgies	71
126322	Chapelle-des-bois	71
126323	Brény	71
126324	Villefranche-de-lauragais	71
126325	Nouzerines	71
126326	Le Molay	71
126327	Écouis	71
126328	Séguret	71
126329	Toussus-le-noble	71
126330	La Rabatelière	71
126331	Blye	71
126332	Fontaine-henry	71
126333	Paulhenc	71
126334	Aulnay-de-saintonge	71
126335	Montsaunès	71
126336	Inzinzac	71
126337	Paray-sous-briailles	71
126338	Saint-jacut-du-mené	71
126339	Cuse-et-adrisans	71
126340	Roismala	69
126341	Haukkamaa	69
126342	Kotala	69
126343	Lapinneva	69
126344	Juurikka	69
126345	Ceranów	181
126346	Linneberg	217
126347	Szigetbecse	92
126348	Varennes-jarcy	71
126349	Ruente	64
126350	Irura	64
126351	Caserío El Parral	64
126352	Caserío San Pedro	64
126353	Bagá	64
126354	San Cugat Sasgarrigas	64
126355	Gúdar	64
126356	Guitiriz	64
126357	Armuña De Almanzora	64
126358	Siluvky	187
126359	Jaromerice Nad Rokytnou	187
126360	Malenice	187
126361	Bus	187
126362	Orlov	187
126363	Lisov	187
126364	Vysoké Nad Jizerou	187
126365	Senohraby	187
126366	Dolni Mesto	187
126367	Stará	187
126368	Citice	187
126369	Troja	187
126370	Starý Vestec	187
126371	Vranov	187
126372	Pulpí	64
126373	Andosilla	64
126374	Hammaslahti	69
126375	Kuohu	69
126376	Ylikärppä	69
126377	Vaaraniemi	69
126378	Rontsa	69
126379	Leivola	69
126380	Viitalahti	69
126381	Tommonmäki	69
126382	Leppälahti	69
126383	Eisenberg An Der Pinka	15
126384	Neustift Im Stubaital	15
126385	Großmeiseldorf	15
126386	Bezana	64
126387	Kerivin	71
126388	Richeville	71
126389	Chavigny-bailleul	71
126390	Soumont	71
126391	Stainville	71
126392	Pont-de-beauvoisin	71
126393	Grand Luc	71
126394	Désandans	71
126395	Moimay	71
126396	Craponne-sur-arzon	71
126397	Bellegarde-en-forez	71
126398	Saint-héand	71
126399	Ploumilliau	71
126400	Saint-martin-sepert	71
126401	Albussac	71
126402	Massais	71
126403	Cauroy-lès-hermonville	71
126404	Is-en-bassigny	71
126405	Blanzy-la-salonnaise	71
126406	Rosoy-en-multien	71
126407	Chaudardes	71
126408	Bachern	3
126409	Trassem	3
126410	Ötzingen	3
126411	Volxheim	3
126412	Fernhag	3
126413	Spesbach	3
126414	Lüe	71
126415	Le Cailar	71
126416	Fressies	71
126417	Courcelles-sapicourt	71
126418	Réding	71
126419	Bagnols-en-forêt	71
126420	Arrou	71
126421	Passonfontaine	71
126422	Wingersheim	71
126423	Bocé	71
126424	Chozeau	71
126425	Broût-vernet	71
126426	Leffincourt	71
126427	Jouy-sur-eure	71
126428	Pouxeux	71
126429	Heiteren	71
126430	Gresswiller	71
126431	Yzeron	71
126432	Constant	71
126433	Kembs	71
126434	Noisy-sur-École	71
126435	Giry	71
126436	Malintrat	71
126437	Blaziert	71
126438	Saint-jean-d'asse	71
126439	Ploeuc	71
126440	Argent-sur-sauldre	71
126441	Rignosot	71
126442	Ors	71
126443	Dannemois	71
126444	Mulhausen	71
126445	Les Michons	71
126446	Missy-sur-aisne	71
126447	Grès	71
126448	Cauroir	71
126449	Quierzy	71
126450	Saint-jean-pla-de-corts	71
126451	Chantemerle-les-blés	71
126452	Trouillas	71
126453	Magnat-l'etrange	71
126454	Glanville	71
126455	Vred	71
126456	Soulages	71
126457	Saint-just-de-claix	71
126458	Les Ollières	71
126459	Lurcy-lévis	71
126460	Isla Plana	64
126461	Vilablareix	64
126462	Alhendín	64
126463	Vallabrègues	71
126464	Lapalme	71
126465	Générac	71
126466	Guyencourt	71
126467	Barzy-sur-marne	71
126468	Bellechaume	71
126469	Serches	71
126470	Chamboulive	71
126471	Chamoux-sur-gelon	71
126472	Les Cabannes	71
126473	Lavault-sainte-anne	71
126474	Janovice	187
126475	Hondón De Los Frailes	64
126476	Vinebre	64
126477	Poliñá Del Júcar	64
126478	San Claudio	64
126479	Moncófar	64
126480	Villar De Canes	64
126481	Figueroles	64
126482	Olocau	64
126483	Kinlough	97
126484	Nahsholim	121
126485	Yeroham	121
126486	Ahihud	121
126487	Cascante	64
126488	Las Palas	64
126489	Zorita	64
126490	Valderredible	64
126491	Cuchia	64
126492	Horta	64
126493	Marienthal	71
126494	Payrin	71
126495	Les Lecques	71
126496	Caux-et-sauzens	71
126497	Nièvroz	71
126498	Chamarandes	71
126499	Chadeleuf	71
126500	Villers-sous-saint-leu	71
126501	Saint-leu-d'esserent	71
126502	Ervy	71
126503	Inghem	71
126504	Cinqueux	71
126505	Lignan-sur-orb	71
126506	La Grand Croix	71
126507	Chagnon	71
126508	Ovillers-la-boisselle	71
126509	Sermamagny	71
126510	Seloncourt	71
126511	Aulnoy	71
126512	Le Tourne	71
126513	Mardié	71
126514	Saint-pardon-de-conques	71
126515	Saint-gély	71
126516	Saint-vaast-de-longmont	71
126517	Beauvois-en-cambrésis	71
126518	Scy-chazelles	71
126519	Châtel-saint-germain	71
126520	Ventas De Retamosa	64
126521	Orzola	64
126522	Fénay	71
126523	Veurey-voroize	71
126524	Bourg-de-péage	71
126525	Saint-savournin	71
126526	Eth	71
126527	Hoymille	71
126528	Mesnil-saint-laurent	71
126529	Becquincourt	71
126530	Villalier	71
126531	Brains	71
126532	Saizerais	71
126533	Orphin	71
126534	Belloy-en-france	71
126535	Servon-sur-vilaine	71
126536	Messy	71
126537	Vieugy	71
126538	Jouy-aux-arches	71
126539	Chabournay	71
126540	Presles-en-brie	71
126541	Viry-noureuil	71
126542	Saint-preuil	71
126543	Cappelle-en-pévèle	71
126544	Nommay	71
126545	Dampierre-les-bois	71
126546	Saint-bris-le-vineux	71
126547	Ottrott	71
126548	Montussan	71
126549	Saint-prim	71
126550	Oytier	71
126551	Agay	71
126552	Klingenthal	71
126553	Ambutrix	71
126554	Forges-les-bains	71
126555	Dieudonne	71
126556	Nesles-la-gilberde	71
126557	Lumigny	71
126558	Limoges-fourches	71
126559	La Bridoire	71
126560	Marsannay-le-bois	71
126561	Oberschaeffolsheim	71
126562	Vendin-le-vieil	71
126563	Grao De Gandia	64
126564	Estubeny	64
126565	Cuntis	64
126566	Riantec	71
126567	Certines	71
126568	Sandrancourt	71
126569	Meucon	71
126570	Frémainville	71
126571	Blaye-les-mines	71
126572	Houchin	71
126573	Saint-forgeux	71
126574	Montchauvet	71
126575	Septeuil	71
126576	Dambach-la-ville	71
126577	Daroca	64
126578	Albero Bajo	64
126579	Pau	64
126580	Huhdasjärvi	69
126581	Pyterlahti	69
126582	Pääskynniemi	69
126583	Salokylä	69
126584	Olhava	69
126585	Leppäjärvi	69
126586	Metsäkansa	69
126587	Lakaniemi	69
126588	Bäcksbacka	69
126589	Savonkylä	69
126590	Orajärvi	69
126591	Savikoski	69
126592	Suurupi	66
126593	Kerkem	17
126594	La Iglesuela Del Cid	64
126595	Los Arcos	64
126596	Portosin	64
126597	Marmolejo	64
126598	B'bugia	149
126599	Nye	217
126600	Bech	140
126601	Moure	182
126602	Conon Bridge	185
126603	Horcajuelo De La Sierra	64
126604	Almadén	64
126605	Dysart	185
126606	Monte Di Malo	122
126607	Torez	237
126608	Rebréchien	71
126609	Tivernon	71
126610	Sigloy	71
126611	Huisseau-sur-mauves	71
126612	Messas	71
126613	Anna	64
126614	Valldemosa	64
126615	Puerto De Güimar	64
126616	Orellana La Vieja	64
126617	Medellín	64
126618	Rosal	64
126619	Garachico	64
126620	Panticosa	64
126621	Kayaköy	235
126622	Çayyolu	235
126623	Samak	235
126624	Kalkandere	235
126625	Torul	235
126626	Dibni	235
126627	Mazcuerras	64
126628	Los Belones	64
126629	Çayeli	235
126630	Dada	235
126631	Melikgazi	235
126632	Yenimahalle	235
126633	Aksehir	235
126634	Carrizal	64
126635	Buca	235
126636	Bali	235
126637	Erenler	235
126638	Ayvacik	235
126639	Sandikli	235
126640	Ayvalik	235
126641	Göcek	235
126642	Cide	235
126643	Meram	235
126644	Valdeganga	64
126645	Güledar	235
126646	Mezitli	235
126647	Torbali	235
126648	Outeiro	64
126649	Mequinenza	64
126650	Alegría	64
126651	Vilanova De La Aguda	64
126652	La Murada	64
126653	Aya	64
126654	Masroig	64
126655	Benifallet	64
126656	Cancienes	64
126657	Romañá	64
126658	La Pesga	64
126659	Guadalupe	64
126660	Castellnovo	64
126661	Tronzano	122
126662	San Biagio Di Callalta	122
126663	Villanova D'asti	122
126664	Caravonica	122
126665	Massa Lombarda	122
126666	Blesa	64
126667	Torre Los Negros	64
126668	Bárcena De Cudón	64
126669	Colcavagno	122
126670	Piuro	122
126671	San Mateo De Gállego	64
126672	La Virgen Del Camino	64
126673	Zeneta	64
126674	Tárbena	64
126675	El Espinar	64
126676	Beiro	64
126677	Pontós	64
126678	Ituren	64
126679	Puerto Lumbreras	64
126680	Unterbrüden	3
126681	Almonacid Del Marquesado	64
126682	Diekholzen	3
126683	Altbrandsleben	3
126684	Trossin	3
126685	Lippelsdorf	3
126686	Alt Buchhorst	3
126687	Santa Eugenia	64
126688	Yélamos De Abajo	64
126689	Armillas	64
126690	Piedrabuena	64
126691	Montiel	64
126692	Guinea	64
126693	Artajona	64
126694	Trübbach	218
126695	Vanhamäki	69
126696	Cravanzana	122
126697	Sampéyre	122
126698	Capmany	64
126699	Pontones	64
126700	Båtstø	168
126701	Fosslandsosen	168
126702	Engelsviken	168
126703	Bugøynes	168
126704	Slaidburn	185
126705	London Colney	185
126706	Boverton	185
126707	Kannot	121
126708	Kerem Maharal	121
126709	Lismore	97
126710	Corny-sur-moselle	71
126711	Bterrâm	132
126712	Batroûn	132
126713	Sladna	28
126714	San Vito Di Leguzzano	122
126715	San Marcello Pistoiese	122
126716	Sânnicolaul Mare	192
126717	Zemes	192
126718	Filipesti	192
126719	Dumbrava Rosie	192
126720	Curtea	192
126721	Ineu	192
126722	Cârjiti	192
126723	Ilia	192
126724	Bocsig	192
126725	Santana	192
126726	Zimbor	192
126727	Câmpeni	192
126728	Tatarani	192
126729	Moldoveni	192
126730	Parincea	192
126731	Darabani	192
126732	Roata De Jos	192
126733	Tarlungeni	192
126734	Ormenis	192
126735	Edgeworthstown	97
126736	Trobajo Del Cerecedo	64
126737	Niedersayn	3
126738	Ramsthal	3
126739	Felsoors	92
126740	Deja	192
126741	Sândominic	192
126742	Rehovoth	121
126743	Hadid	121
126744	Tenuvot	121
126745	Vielbach	3
126746	Brey	3
126747	Frauenzimmern	3
126748	Pecarovci	63
126749	Gornji Kot	63
126750	Cerklje Na Gorenjskem	63
126751	Begunje Pri Cerknici	63
126752	Zdole	63
126753	Ivancna Gorica	63
126754	Dobeno	63
126755	Weikertschlag An Der Thaya	15
126756	Isleham	185
126757	Hadzici	28
126758	Besenyszög	92
126759	Güllesheim	3
126760	Oberbieber	3
126761	Kodden	3
126762	Sankt Aldegund	3
126763	Thomm	3
126764	Rommersheim	3
126765	Skorovatn	168
126766	Rinchoa	182
126767	Buraca	182
126768	Riba De Âncora	182
126769	Murganhal	182
126770	Mexilhoeira	182
126771	Saint-laurent-d'oingt	71
126772	Pont-trambouze	71
126773	Meaux-la-montagne	71
126774	Bourg-de-thizy	71
126775	Chatillon-d'azergues	71
126776	Arbuissonnas	71
126777	Grézieu-le-marché	71
126778	Nyåker	217
126779	Kramkowo	181
126780	Lopatinec	52
126781	Tenja	52
126782	Delgany	97
126783	Bailleul-sur-thérain	71
126784	Saint-crépin-ibouvillers	71
126785	Rainvillers	71
126786	Monchy-humières	71
126787	Lagny-le-sec	71
126788	Lacroix-saint-ouen	71
126789	Chevincourt	71
126790	Roy-boissy	71
126791	Fresnoy-la-rivière	71
126792	Villers-saint-paul	71
126793	Sérifontaine	71
126794	Visoko	52
126795	Glina	52
126796	Greda	52
126797	Jurdani	52
126798	Kostrena	52
126799	Stehlíci	62
126800	Bialoleka	181
126801	Cill Chisín	97
126802	Capparoe	97
126803	Mensignac	71
126804	Antonne-et-trigonant	71
126805	Kunágota	92
126806	Nemti	92
126807	Gjerrild	55
126808	Albanella	122
126809	Garbolovo	193
126810	Sinyavino	193
126811	Schlüsselburg	193
126812	Ashap	193
126813	Sørbøvåg	168
126814	Perivólion	78
126815	Slatina	63
126816	Dragomer	63
126817	Pobegi	63
126818	Bearsted	185
126819	São José	182
126820	Carreira	182
126821	Vuiteboeuf	218
126822	Sofiyevka	127
126823	Leuville-sur-orge	71
126824	Le Breuil	71
126825	Saint-gibrien	71
126826	Corgnac	71
126827	Vaulnaveys-le-bas	71
126828	Loivre	71
126829	Saint-pierre-de-manneville	71
126830	Hermeray	71
126831	Auberville-la-campagne	71
126832	Béhoust	71
126833	Bakuriani	74
126834	Durrow	97
126835	Quibou	71
126836	Gondiswil	218
126837	Sarulesti	192
126838	Rebordões	182
126839	Loison-sous-lens	71
126840	Suciu De Sus	192
126841	Storobaneasa	192
126842	Gostinu	192
126843	Falciu	192
126844	Prundu	192
126845	Bazna	192
126846	Liesti	192
126847	Petros	192
126848	Drochia	156
126849	Periam	192
126850	Wallitz	3
126851	Glasin	3
126852	Plothen	3
126853	Kaisershagen	3
126854	Biebelnheim	3
126855	Dangstetten	3
126856	Fürthen	3
126857	Ailertchen	3
126858	Willitzgrün	3
126859	Pönning	3
126860	Binzwangen	3
126861	Kramerhof	3
126862	Kattendorf	3
126863	Nahe	3
126864	Busdorf	3
126865	Wietzen	3
126866	Chamerau	3
126867	Teisnach	3
126868	Rot An Der Rot	3
126869	Beimerstetten	3
126870	Geislingen An Der Steige	3
126871	Wäschenbeuren	3
126872	Hagsbach	3
126873	Freienhufen	3
126874	Heuweiler	3
126875	Hahausen	3
126876	Pegestorf	3
126877	Lärz	3
126878	Untergriesbach	3
126879	Hilgertshausen-tandern	3
126880	Grünendeich	3
126881	Robercin	181
126882	Wegierki	181
126883	Saint-martin-sur-nohain	71
126884	Simandre-sur-suran	71
126885	Plassac-rouffiac	71
126886	Beauché	71
126887	Mondevert	71
126888	Langey	71
126889	Aveluy	71
126890	Finhan	71
126891	Humbligny	71
126892	Villeneuve-de-rivière	71
126893	Châteauneuf-sur-charente	71
126894	Goincourt	71
126895	Colayrac-saint-cirq	71
126896	Kerancurru	71
126897	Houville-en-vexin	71
126898	May-sur-orne	71
126899	Castelviel	71
126900	Frépillon	71
126901	Poiroux	71
126902	Largillay-marsonnay	71
126903	Murat-le-quaire	71
126904	Andeville	71
126905	Villethierry	71
126906	Château-landon	71
126907	Pressagny	71
126908	Giou-de-mamou	71
126909	Caix	71
126910	Pernay	71
126911	Ballaison	71
126912	Ver-sur-launette	71
126913	Angely	71
126914	Accons	71
126915	Rémérangles	71
126916	Saint-martin-de-valamas	71
126917	Les Maillys	71
126918	Capdenac-gare	71
126919	Vicq-sur-gartempe	71
126920	Tessancourt-sur-aubette	71
126921	Famars	71
126922	Polminhac	71
126923	Pernes-en-artois	71
126924	Neuve-chapelle	71
126925	Landreville	71
126926	Chantrigné	71
126927	Combris	71
126928	Olby	71
126929	Vicq-sur-breuilh	71
126930	Tuzaguet	71
126931	Soulignac	71
126932	Trebgast	3
126933	Waging Am See	3
126934	Altenahr	3
126935	Trintange	140
126936	Beaufort	140
126937	Renaucourt	71
126938	Passenans	71
126939	Sainte-segros	71
126940	Val-suzon	71
126941	Burgille	71
126942	Méounes	71
126943	Bellegarde-poussieu	71
126944	Nawá	212
126945	Zabadani	212
126946	Yabrud	212
126947	Sardent	71
126948	Coulgens	71
126949	Lesterps	71
126950	Fouqueure	71
126951	Sortosville-en-beaumont	71
126952	Saint-germain-langot	71
126953	Secqueville-en-bessin	71
126954	Dobré	187
126955	Vrchotovy Janovice	187
126956	Lisse-en-champagne	71
126957	Roßleben	3
126958	Baalberge	3
126959	Bensdorf	3
126960	Flecken Zechlin	3
126961	Doberlug-kirchhain	3
126962	Dorogino	193
126963	Fontaine-raoul	71
126964	Lizeray	71
126965	Saint-lactencin	71
126966	Saint-genou	71
126967	Northchurch	185
126968	Lapford	185
126969	Pierrefitte-sur-sauldre	71
126970	Meunet-sur-vatan	71
126971	Little Sutton	185
126972	Woodlesford	185
126973	Bangor	97
126974	Spital	185
126975	Hough Green	185
126976	Whitwick	185
126977	Crowland	185
126978	Mawdesley	185
126979	Billinge	185
126980	Awsworth	185
126981	Hetton Le Hole	185
126982	New Tredegar	185
126983	Congresbury	185
126984	Kilmaurs	185
126985	Norton Disney	185
126986	North Cornelly	185
126987	South Hetton	185
126988	Marchezais	71
126989	Cinq-mars-la-pile	71
126990	Boisseaux	71
126991	Pelton Fell	185
126992	Vaux-sur-eure	71
126993	Bonneville-aptot	71
126994	Gueutteville	71
126995	Montaure	71
126996	Räng	217
126997	Skummeslövsstrand	217
126998	Säl	217
126999	Furudal	217
127000	Lotorp	217
127001	Sjöängsfallet	217
127002	Gåsbo	217
127003	Färanäs	217
127004	Truvedstorp	217
127005	Vårdhem	217
127006	Härna	217
127007	Fränsta	217
127008	Lönholmen	217
127009	Ajou	71
127010	Fours-en-vexin	71
127011	Villiers-en-désoeuvre	71
127012	Näsbykulla	217
127013	Ledbacken	217
127014	Lossbygget	217
127015	Asby	217
127016	Bosjökloster	217
127017	Öskebohyttan	217
127018	Så	217
127019	Karsbo	217
127020	Saint-jean-brévelay	71
127021	La Girière	71
127022	Montjean-sur-loire	71
127023	Gourlizon	71
127024	Miré	71
127025	Massène	71
127026	Écleux	71
127027	Puisserguier	71
127028	Rosis	71
127029	Ballot	71
127030	Albigny	71
127031	Villeneuve-saint-denis	71
127032	Tournebride	71
127033	Champigné	71
127034	Pleslin	71
127035	Broin	71
127036	Vallerange	71
127037	Mouthier-en-bresse	71
127038	Quinquempoix	71
127039	Oeuf-en-ternois	71
127040	Assainvillers	71
127041	Hémévillers	71
127042	Baconnes	71
127043	Bruschiccia	71
127044	Bromont-lamothe	71
127045	Tressan	71
127046	Astaillac	71
127047	Cahus	71
127048	Larroque	71
127049	Lerm-et-musset	71
127050	Cercy	71
127051	Zellenberg	71
127052	Offlanges	71
127053	Égleny	71
127054	Saint-jean-de-moirans	71
127055	Bona	71
127056	Graissessac	71
127057	Mérinchal	71
127058	Mazeyrat	71
127059	Carro	71
127060	Rieux-minervois	71
127061	Plate	190
127062	Gourbeyre	80
127063	Trouy	71
127064	Dhuizon	71
127065	Pouligny-saint-pierre	71
127066	Castillon-la-bataille	71
127067	Baigts-de-béarn	71
127068	La Valette-montavi	71
127069	Canny-sur-thérain	71
127070	Marquette	71
127071	Cuchery	71
127072	Soleymieux	71
127073	Lamastre	71
127074	Tréméoc	71
127075	La Flocellière	71
127076	Le Cleu	71
127077	Auzillac	71
127078	Sainte-foy-la-grande	71
127079	Bernos	71
127080	Siorac-en-périgord	71
127081	Ferrensac	71
127082	Lathus	71
127083	Sorde-l'abbaye	71
127084	Léogeats	71
127085	Saint-palais-sur-mer	71
127086	Dun-le-palestel	71
127087	Macaye	71
127088	Payré	71
127089	Étauliers	71
127090	Saint-hellier	71
127091	Chaise-dieu-du-theil	71
127092	Flancourt-catelon	71
127093	Montracol	71
127094	La Seauve	71
127095	Nuelles	71
127096	Port-saint-louis-du-rhône	71
127097	Lagnes	71
127098	Rignieux-le-franc	71
127099	Marigné-laillé	71
127100	Saint-céneré	71
127101	Chavagnes	71
127102	Montbizot	71
127103	Marigné	71
127104	Cogners	71
127105	Binic	71
127106	Caixon	71
127107	Odars	71
127108	Montgesty	71
127109	Favars	71
127110	Chirac-bellevue	71
127111	Saint-seurin-de-cadourne	71
127112	Saint-aubin-de-médoc	71
127113	Le Castéra	71
127114	Buvilly	71
127115	Pouilley-français	71
127116	Moulins-sur-ouanne	71
127117	Frangy-en-bresse	71
127118	Marange-zondrange	71
127119	Rehaincourt	71
127120	Mailly	71
127121	Villers-le-lac	71
127122	Deyvillers	71
127123	Mont-bonvillers	71
127124	Meyssiés	71
127125	Logrian	71
127126	Puissalicon	71
127127	Mérifons	71
127128	Bassan	71
127129	Cannes-et-clairan	71
127130	Lieuran	71
127131	Montalieu-vercieu	71
127132	Porcieu-amblagnieu	71
127133	Saint-jean-de-fos	71
127134	Toeufles	71
127135	Vivières	71
127136	Vrély	71
127137	Pars-lès-romilly	71
127138	Esnouveaux	71
127139	Semoutiers	71
127140	Ambonnay	71
127141	Monchecourt	71
127142	Ercheu	71
127143	Sinceny	71
127144	Montsuzain	71
127145	Polisot	71
127146	Saint-allouestre	71
127147	Pédernec	71
127148	Étables-sur-mer	71
127149	Pléneuf-val-andré	71
127150	Letty	71
127151	Couloutre	71
127152	Cuncy-lès-varzy	71
127153	Sainte-marie-aux-chênes	71
127154	Chaussin	71
127155	Les Grandes Herbes	71
127156	Lantenne	71
127157	Lias	71
127158	Bonrepos-riquet	71
127159	Saléchan	71
127160	Vilbert	71
127161	Pézarches	71
127162	Curlu	71
127163	Hautecôte	71
127164	Perriers-la-campagne	71
127165	Saint-théoffrey	71
127166	Clavières	71
127167	Oestinghausen	3
127168	Zettlitz	3
127169	Döllnitz	3
127170	Altenweiher	3
127171	Stammbach	3
127172	Ernstfeld	3
127173	Thüngen	3
127174	Retzbach	3
127175	Lindflur	3
127176	Buchbrunn	3
127177	West Auckland	185
127178	Oberpöring	3
127179	Gattersberg	3
127180	Aschach	15
127181	Unterkohlstätten	15
127182	Heiligenkreuz Am Waasen	15
127183	Öblarn	15
127184	Koryazhma	193
127185	Pustomyty	237
127186	Zachepylivka	237
127187	Chernyakhiv	237
127188	Stebnyk	237
127189	Telmanove	237
127190	Kovel	237
127191	Sävsjöström	217
127192	Katlovce	62
127193	Stará Huta	62
127194	Velke Uherce	62
127195	Mostová	62
127196	Velke Bedzany	62
127197	Eberhart	62
127198	Pinki	135
127199	Ismailli	16
127200	Bokod	92
127201	General-toshevo	32
127202	Stützengrün	3
127203	Leutersbach	3
127204	Wachau	3
127205	Langenwolmsdorf	3
127206	Hohnstein	3
127207	Kurort Hartha	3
127208	Drinagh	97
127209	Ballygarvan	97
127210	Pulkonkoski	69
127211	Kuuslahti	69
127212	Alasiikajärvi	69
127213	Alushta	237
127214	Kurityán	92
127215	Schkortleben	3
127216	Köllme	3
127217	Wathlingen	3
127218	Betheln	3
127219	Jeversen	3
127220	Kulju	69
127221	Vesanka	69
127222	Koisjärvi	69
127223	Nukari	69
127224	Hilgermissen	3
127225	Orcines	71
127226	Kédange-sur-canner	71
127227	Monplaisant	71
127228	Rusio	71
127229	La Laupie	71
127230	Dompierre-sur-veyle	71
127231	La Combelle	71
127232	Véranne	71
127233	Lapeyrouse-mornay	71
127234	Châtelperron	71
127235	Canté	71
127236	Sempigny	71
127237	Cléry-le-grand	71
127238	Mellecey	71
127239	La Barben	71
127240	Asnelles	71
127241	Mont-dol	71
127242	Cessenon	71
127243	Steendorp	17
127244	Vlissegem	17
127245	Écaussinnes-lalaing	17
127246	Gourdinne	17
127247	Villers-perwin	17
127248	Langemark	17
127249	Brigande	17
127250	Grote-brogel	17
127251	Bouwel	17
127252	Sulzbach An Der Murr	3
127253	Vevang	168
127254	Pec	207
127255	Clusane	122
127256	Vörstetten	3
127257	Wittnau	3
127258	Ghirano	122
127259	Ubbedissen	3
127260	Hepsisau	3
127261	Sankt Bernhardt	3
127262	Allmethofen	3
127263	Wangen Im Allgäu	3
127264	Weidenstetten	3
127265	Bonndorf Im Schwarzwald	3
127266	Rötgesbüttel	3
127267	Büddenstedt	3
127268	Wolsdorf	3
127269	Hildrizhausen	3
127270	Laubuseschbach	3
127271	Jelpke	3
127272	Denstorf	3
127273	Wester-bargum	3
127274	Humptrup	3
127275	Hangelar	3
127276	Niederdürenbach	3
127277	Oberdreis	3
127278	Werkhausen	3
127279	Schnakenbek	3
127280	Schürensöhlen	3
127281	Krüzen	3
127282	Kisdorf	3
127283	Fuhlenhagen	3
127284	Sallgast	3
127285	Langennaundorf	3
127286	Hosena	3
127287	Lindthal	3
127288	Seggebruch	3
127289	Steinbach-hallenberg	3
127290	Breitungen	3
127291	Lentersdorf	3
127292	Hasselsweiler	3
127293	Pesterwitz	3
127294	Fröttstädt	3
127295	Beberstedt	3
127296	Bockstadt	3
127297	Kühlenbronn	3
127298	Langmeil	3
127299	Fridingen An Der Donau	3
127300	Bächingen	3
127301	Dürmentingen	3
127302	Grünkraut	3
127303	Gailingen	3
127304	Michelbach An Der Bilz	3
127305	Nellmersbach	3
127306	Böhnhusen	3
127307	Barmissen	3
127308	Wewelsfleth	3
127309	Gaushorn	3
127310	Etelsen	3
127311	Blender	3
127312	Midlum	3
127313	Driftsethe	3
127314	Burhave	3
127315	Flögeln	3
127316	Padingbüttel	3
127317	Dätgen	3
127318	Gokels	3
127319	Wrist	3
127320	Krempdorf	3
127321	Münsterdorf	3
127322	Niederfüllbach	3
127323	Hettenshausen	3
127324	Finsterwald	3
127325	Hauserdörfl	3
127326	Warbsen	3
127327	Partenheim	3
127328	Saint-ignat	71
127329	Herbertshofen	3
127330	Medlingen	3
127331	Gaulzhofen	3
127332	Lamporo	122
127333	Ramsau	3
127334	Llanfachreth	185
127335	Rupelmonde	17
127336	Remouchamps	17
127337	Beaumont-hague	71
127338	Carneville	71
127339	Wallenfels	3
127340	Reil	3
127341	Heidweiler	3
127342	Idar	3
127343	Rascheid	3
127344	Salmtal	3
127345	Dierscheid	3
127346	Jungholtz	71
127347	Kaltenhouse	71
127348	Werentzhouse	71
127349	Barembach	71
127350	Soultz-sous-forêts	71
127351	Gertwiller	71
127352	Grady-woniecko	181
127353	Fiskarbol	217
127354	Dalum	3
127355	Reidump	3
127356	Villeret	218
127357	Dreisen	3
127358	Markwerben	3
127359	Colmnitz	3
127360	Zschaitz	3
127361	Grävenwiesbach	3
127362	Prümzurlay	3
127363	Felchow	3
127364	Big Pool	65
127365	Hidden Valley	65
127366	Ngau Chi Wan	91
127367	Kampong Pulau Kechil	210
127368	Naihati	93
127369	Digboi	93
127370	Bajna	93
127371	Betamcherla	93
127372	Xuyen Moc	243
127373	Sasmuan	68
127374	Cosina	68
127375	Batu Tiga	146
127376	Chunggung	49
127377	Newrybar	14
127378	Eschol	14
127379	Tylden	14
127380	Greenock	14
127381	Safety Bay	14
127382	Meningie	14
127383	Wistow	14
127384	Whangaparaoa	170
127385	Walton	170
127386	Waitomo	170
127387	Gilston	14
127388	Shibatanicho	124
127389	Bellambi	14
127390	Woolooga	14
127391	Peak Hill	14
127392	Duranillin	14
127393	Marananga	14
127394	Taranna	14
127395	Judbury	14
127396	Tutiura	124
127397	Mount Morgan	14
127398	Nornalup	14
127399	Daraitan	68
127400	Balut	68
127401	Eastbourne	170
127402	Koorda	14
127403	Bogan Gate	14
127404	Ravenshoe	14
127405	Woodchester	14
127406	Koumala	14
127407	Tooborac	14
127408	Meander	14
127409	Tan Phuoc Khanh	243
127410	Dangampala	214
127411	Balangoda	214
127412	Ghatal	93
127413	Sariaya	68
127414	Bacnotan	68
127415	Leyte	68
127416	La Trinidad	68
127417	Lumban	68
127418	Bang Kapi	223
127419	Pokok Sena	146
127420	Farleigh	14
127421	Keppel Sands	14
127422	Mount Victoria	14
127423	Limbri	14
127424	Tittybong	14
127425	Charleston	14
127426	Bishopsbourne	14
127427	Wirrabara	14
127428	Quipot	68
127429	Santor	68
127430	Malusac	68
127431	Binday	68
127432	Urazoe	124
127433	Kolar	93
127434	Maibara	124
127435	Balapitiya	214
127436	Tangalle	214
127437	Pannala	214
127438	Bogawantalawa	214
127439	Azagra	68
127440	Hagidong	49
127441	Malwan	93
127442	Bagan Serai	146
127443	Hutan Melintang	146
127444	Merricks North	14
127445	Rander	93
127446	Charkhi Dadri	93
127447	Sugcad	68
127448	Cao Lãnh	243
127449	Ngaio	170
127450	Titahi Bay	170
127451	Waipawa	170
127452	Otara	170
127453	Moeraki	170
127454	Cha-am	223
127455	Amphawa	223
127456	Sakhon Nakhon	223
127457	Yamato-takada	124
127458	Urangan	14
127459	Bambang	68
127460	Raikot	93
127461	Hakalau	65
127462	Griesstätt	3
127463	Gumpershausen	3
127464	Rekarne	217
127465	Konsvikosen	168
127466	Coulonces	71
127467	Saint-pancrasse	71
127468	Cournols	71
127469	Atomic City	65
127470	Saint-renan	71
127471	Crassier	218
127472	Hofstetten	218
127473	Hepburn Springs	14
127474	Tvättstugan	217
127475	Månstad	217
127476	Debden	38
127477	Pritchard	38
127478	Rosebud	38
127479	Loyall	65
127480	Saint Weonard	185
127481	Putnam Station	65
127482	Glenboro	38
127483	Port Blandford	38
127484	Saint Davids	38
127485	Mount Carmel	38
127486	Abrahams Cove	38
127487	Isle Aux Morts	38
127488	Mill Cove	38
127489	Nashwaak Bridge	38
127490	Cascapedia	38
127491	Rivière-au-tonnerre	38
127492	Lac-aux-sables	38
127493	Saint-charles-de-bellechasse	38
127494	Swastika	38
127495	Kiamika	38
127496	Piangil	14
127497	Wallerawang	14
127498	Piggabeen	14
127499	Picton	14
127500	Maindample	14
127501	Gooloogong	14
127502	Buninyong	14
127503	Hamley Bridge	14
127504	Pyramid	14
127505	Nerrigundah	14
127506	Pearcedale	14
127507	Moorine Rock	14
127508	Cummins	14
127509	Outtrim	14
127510	Prügy	92
127511	Velemér	92
127512	Heidmoor	3
127513	Jagel	3
127514	Glienick	3
127515	Hohenweiden	3
127516	Hochdorf-assenheim	3
127517	Corconne	71
127518	Aulnois	71
127519	Brattholmen	168
127520	Söre Fuglöen	168
127521	Akumal	141
127522	Dolores	141
127523	Azteca	141
127524	Gaienhofen	3
127525	Klein Denkte	3
127526	Paaren Im Glien	3
127527	Rehungen	3
127528	Mondure	14
127529	Roger Corner	14
127530	Port Victoria	14
127531	Mc Fall	65
127532	Reggio Nell Emilia	122
127533	San Martino Di Venezze	122
127534	San Zenone Degli Ezzelini	122
127535	Roccaforte Mondovì	122
127536	Sant'arcangelo	122
127537	Ariano Ferrarese	122
127538	Castel Guelfo Di Bologna	122
127539	San Rocco A Pilli	122
127540	Guamaggiore	122
127541	Guarda Veneta	122
127542	Castelfrentano	122
127543	Sant'angelo Del Pesco	122
127544	Strangolagalli	122
127545	Basilicanova	122
127546	Guardistallo	122
127547	Passo Corese	122
127548	Castello Di Serravalle	122
127549	Lanzo D'intelvi	122
127550	Montepulciano Stazione	122
127551	Sant'anastasia	122
127552	Fleri	122
127553	Vestenanova	122
127554	Castelnuovo Di Farfa	122
127555	Saudasjøen	168
127556	Brigue	218
127557	Brixton	215
127558	Colenso	215
127559	Scoudouc	38
127560	Swifts Creek	14
127561	Connewarre	14
127562	Myuna	14
127563	Sandgerði	102
127564	Pfeffingen	218
127565	Rodersdorf	218
127566	Vermes	218
127567	Kampong Kuala Ungar	31
127568	Flesberg	168
127569	Ballstad	168
127570	Borris In Ossory	97
127571	Rossedalen	168
127572	Hartswater	215
127573	Castorland	65
127574	Repin	187
127575	Lanoraie	38
127576	Hilton Beach	38
127577	Jakin	65
127578	Mtwalume	215
127579	Stephan	65
127580	Malloa	40
127581	Southfield	215
127582	Bothasig	215
127583	Lenasia	215
127584	Stellenberg	215
127585	Boskruin	215
127586	Mesa Verde National Park	65
127587	Selman City	65
127588	Dolores	164
127589	Scroggins	65
127590	Somes Bar	65
127591	Farwaniah	131
127592	Al Farwaniyah	131
127593	Shauiba	131
127594	Lashmeet	65
127595	Roderfield	65
127596	New Milton	65
127597	Kitzmiller	65
127598	El Paisnal	59
127599	Batesland	65
127600	Fort Thompson	65
127601	Rock Point	65
127602	Revelo	65
127603	Areal	30
127604	Macuco	30
127605	Inhambupe	30
127606	Itabapoana	30
127607	General Câmara	30
127608	São José Da Boa Vista	30
127609	Diamante	30
127610	Ascurra	30
127611	Americano Do Brasil	30
127612	Poza	141
127613	Chilchotla	141
127614	Zontecomatlán	141
127615	Tlanchinol	141
127616	Cuautlancingo	141
127617	Misantla	141
127618	Saltabarranca	141
127619	Pochutla	141
127620	Villa De Etla	141
127621	Puerto Ángel	141
127622	Chicomuselo	141
127623	Las Margaritas	141
127624	Tetela	141
127625	Tlaquiltenango	141
127626	Coatepec Harinas	141
127627	Villa Guerrero	141
127628	Ciudad Satélite	141
127629	Constitución De La República	141
127630	Jaltenco	141
127631	Boca De Mitla	141
127632	Hunucmá	141
127633	Itapagipe	30
127634	Capinópolis	30
127635	Creel	141
127636	Nadadores	141
127637	Catarina	141
127638	San Pedro De Las Colonias	141
127639	El Mante	141
127640	Moralillo	141
127641	Ciudad Madero	141
127642	Tamalín	141
127643	Itaguaçu	30
127644	Unión De Tula	141
127645	San Agustín	141
127646	Valle De Juárez	141
127647	Ixtlahuacán De Los Membrillos	141
127648	Ayutla	141
127649	Coalcomán	141
127650	Salinas	141
127651	Colotlán	141
127652	Apozol	141
127653	Xilitla	141
127654	Huehuetlán	141
127655	Soledad	141
127656	Tres Valles	141
127657	Santa Ana Pacueco	141
127658	Chilchota	141
127659	Brasópolis	30
127660	Morada Nova	30
127661	Baychicove	141
127662	El Carrizo	141
127663	Magdalena De Kino	141
127664	Huanímaro	141
127665	Tianquizolco	141
127666	Acaponeta	141
127667	Zanatepec	141
127668	San Francisco	141
127669	Piracaia	30
127670	Herculândia	30
127671	Propriá	30
127672	Jaçanã	30
127673	Simão Dias	30
127674	Itueta	30
127675	Sabinópolis	30
127676	Frias	30
127677	Imaruí	30
127678	Ouro	30
127679	Engenho De Dentro	30
127680	Carmo Do Paranaíba	30
127681	Pedra Lavrada	30
127682	Casa Nova	30
127683	Tarumirim	30
127684	Amarantina	30
127685	Roseira	30
127686	Santa Cândida	30
127687	Las Toscas	239
127688	Llallagua	27
127689	Ecilda Paullier	239
127690	Manzanares	11
127691	Montes De Oca	11
127692	San Luis Del Palmar	11
127693	Garupá	11
127694	Moreno	11
127695	Paso De Los Libres	11
127696	San Pedro	176
127697	Lo Barnechea	40
127698	Victorica	11
127699	Monte Cristo	11
127700	Tía Juana	242
127701	Monagas	242
127702	Coronel Bogado	11
127703	Ñuñoa	40
127704	El Quisco	40
127705	Quinta De Tilcoco	40
127706	Quintero	40
127707	General Levalle	11
127708	Barrio Norte	11
127709	Urrao	44
127710	Carepa	44
127711	Gómez Plata	44
127712	Villa Dolores	11
127713	Metán	11
127714	Capilla De Los Remedios	11
127715	Villa Devoto	11
127716	San Ramón	11
127717	Los Quirquinchos	11
127718	Vacamonte	176
127719	Capiantar	242
127720	Caicara De Maturín	242
127721	West End	90
127722	La Molina	179
127723	San Juan	179
127724	La Perla	179
127725	Ate	179
127726	Pariahuana	179
127727	San Borja	179
127728	General Alvear	11
127729	Sarandí	11
127730	Villa Del Parque	11
127731	Colegiales	11
127732	Jutiapa	82
127733	Panzós	82
127734	Cocorite	232
127735	Caicedonia	44
127736	Restrepo	44
127737	Soriano	239
127738	Florida	44
127739	San Francisco	242
127740	Punta De Piedras	242
127741	Michelena	242
127742	Tucupido	242
127743	Libertad	242
127744	La Mara	242
127745	El Sombrero	242
127746	Río Chico	242
127747	Pedrogonzález	242
127748	Linden	88
127749	Bayaguana	188
127750	Curanilahue	40
127751	Isla De Maipo	40
127752	Nahuizalco	59
127753	Izalco	59
127754	Ahuachapán	59
127755	Bergshamra	217
127756	Bagan Teochew	146
127757	Morgovejo	64
127758	Amparai	214
127759	Spørring	55
127760	Suðureyri	102
127761	Fethard	97
127762	Palmerston	97
127763	Abbeydorney	97
127764	West Norwood	185
127765	Tires	182
127766	Vendelsö	217
127767	Meruelo	64
127768	Sierra De Outes	64
127769	Torá	64
127770	Anaz	64
127771	Monells	64
127772	Astert	3
127773	Heidenend	3
127774	Sart-bernard	17
127775	Wortham	185
127776	Aïn Touta	10
127777	Ozalj	52
127778	Kusevac	52
127779	Oravainen	69
127780	Hjellnæs	168
127781	Kunsziget	92
127782	Maitama	166
127783	Sargé-lès-le Mans	71
127784	Passa	71
127785	Moisville	71
127786	Notre-dame-du-hamel	71
127787	Courry	71
127788	Argeliers	71
127789	Ménil-jean	71
127790	Gajac	71
127791	Auzelles	71
127792	Pommier-de-beaurepaire	71
127793	Airel	71
127794	Vanxains	71
127795	Lafrançaise	71
127796	Longchamp-sur-aujon	71
127797	Woël	71
127798	Renung	71
127799	Bats	71
127800	Avesnes-lez-aubert	71
127801	Lacroisille	71
127802	Clarbec	71
127803	Roézé-sur-sarthe	71
127804	Duras	71
127805	Champs-romain	71
127806	Lisbourg	71
127807	Asnières-sous-bois	71
127808	Champlecy	71
127809	Mézières-sur-couesnon	71
127810	Moncayolle	71
127811	Budos	71
127812	Saint-paul-d'espis	71
127813	Mallefougasse	71
127814	Saint-pierre-la-noaille	71
127815	Étrochey	71
127816	Villemorien	71
127817	Anses D'arlet	151
127818	Seyssel	71
127819	Pougnadoresse	71
127820	Magstatt-le-haut	71
127821	Koble	63
127822	Fiskerton	185
127823	Trsice	187
127824	Taklisah	233
127825	Cesnjice	63
127826	Dobova	63
127827	Sajaniemi	69
127828	Bailesti	192
127829	Ash	185
127830	Whitechurch	97
127831	Östentorp	217
127832	Ljunglyckorna	217
127833	Grumstrup	55
127834	Cavoleto	122
127835	Capicchia	122
127836	Acquaviva	199
127837	Valsøybotn	168
127838	Illby	69
127839	La Bourgonce	71
127840	Bouxières-aux-chênes	71
127841	Wittring	71
127842	Sankt Margrethen	218
127843	Schüpfheim	218
127844	Portuzelo	182
127845	Sours	71
127846	Kroktån	217
127847	Lazne Kynzvart	187
127848	Bjursås	217
127849	Zhurivka	237
127850	Llanfihangel-ar-arth	185
127851	Nybergsund	168
127852	Skee	217
127853	Friedlingen	3
127854	Hérépian	71
127855	Taipale	69
127856	Gabura	42
127857	Agro	42
127858	Güzelyurt	42
127859	Ksiliatos	42
127860	Agridhia	42
127861	Psimolofou	42
127862	Fradelos	182
127863	Caddington	185
127864	Zaliztsi	237
127865	Donemana	185
127866	Killyleagh	185
127867	Stetten Am Kalten Markt	3
127868	Zhmerynka	237
127869	Blädingenäs	217
127870	Rombach	140
127871	Penmaen-mawr	185
127872	Gosberton	185
127873	Glenarm	185
127874	Ashton In Makerfield	185
127875	Haute Noucelle	17
127876	Saint-pabu	71
127877	Marzan	71
127878	Castiòns Di Strada	122
127879	Steinperf	3
127880	Wieslet	3
127881	Reisensburg	3
127882	Elham	185
127883	La Forclaz	218
127884	Coulongé	71
127885	Rippingale	185
127886	Viloví	64
127887	Schwarzenberg	218
127888	Santa-maria-di-lota	71
127889	Kouloúra	78
127890	Petalidi	78
127891	Llandegfan	185
127892	Saint Mellons	185
127893	Yunak	235
127894	Snoldelev	55
127895	Krasny Liman	237
127896	Immendingen	3
127897	Partenit	237
127898	Mattisudden	217
127899	Hakkas	217
127900	Jéke	92
127901	Haltdalen	168
127902	Hamnvik	168
127903	Stanjel	63
127904	Chroboly	187
127905	Planaise	71
127906	Picaranha	182
127907	Praia Da Rocha	182
127908	Cucujães	182
127909	Hohenfelde	3
127910	Schmalensee	3
127911	Tori	66
127912	Krokvåg	217
127913	Vols	122
127914	Pfunders	122
127915	Ashcott	185
127916	Petar U Sumi	52
127917	Jaska	52
127918	Marcenegla	52
127919	Gdinj	52
127920	La Vineuse	71
127921	Saint-paterne	71
127922	Châteauneuf-en-thymerais	71
127923	Bosc-le-hard	71
127924	Villecerf	71
127925	Zarechnyy	193
127926	Hustopece Nad Becvou	187
127927	Jahrah	131
127928	Sarmstorf	3
127929	Pettendorf	3
127930	Merschweiller	71
127931	Wardrecques	71
127932	Ballobar	64
127933	Medina De Pomar	64
127934	Maicas	64
127935	Szomód	92
127936	Argamasilla De Calatrava	64
127937	Altenberg Bei Linz	15
127938	Krasnotorka	237
127939	Graye-sur-mer	71
127940	Uppbo	217
127941	Ofvre Heden	217
127942	Möcklamo	217
127943	Richarville	71
127944	Saint-maurice-en-gourgois	71
127945	Pruzina	62
127946	New York	185
127947	Cénac-et-saint-julien	71
127948	Afrátion	78
127949	Gitarama	191
127950	Sonstraal	215
127951	Mtubatuba	215
127952	Carletonville	215
127953	Bon Accueil	152
127954	Petit Raffray	152
127955	Belle Vue Maurel	152
127956	Ben Rhilouf	233
127957	Bir El Bey	233
127958	El Kélaâ	150
127959	Douar Hababza	150
127960	Douar Oulad Moussa	150
127961	Mararaba	166
127962	Danabaai	215
127963	Observatory	215
127964	Sun City	215
127965	Merrivale	215
127966	Wartburg	215
127967	Hyde Park	215
127968	Aston Bay	215
127969	Bergville	215
127970	Melville	215
127971	Hluhluwe	215
127972	Douar Aïcha Mouguetaya	150
127973	Garden City	58
127974	Imbâba	58
127975	Dinsley	232
127976	Erasmia	215
127977	Cato Ridge	215
127978	San Joaquín	51
127979	Vesta	51
127980	Hibberdene	215
127981	Chitungwiza	248
127982	Dar El Beïda	10
127983	Huila	44
127984	Ibb	245
127985	Somerset	103
127986	Masonic Home	65
127987	Rio Afonso	30
127988	Floreal	30
127989	São Bento Do Sapucaí	30
127990	Três Coroas	30
127991	Aplao	179
127992	Mangulile	90
127993	Nueva Loja	57
127994	Madre De Dios	179
127995	Paso De Carrasco	239
127996	Tucupita	242
127997	Victoria	90
127998	Requínoa	40
127999	La Estrella	44
128000	Roldán	11
128001	San Cristóbal	11
128002	Carreta Quebrada	11
128003	Villa Cura Brochero	11
128004	Comedero	11
128005	La Mesa	44
128006	Eten	179
128007	Sabanilla	51
128008	Tamarindo	51
128009	Peñas Blancas	90
128010	Ângulo	30
128011	Terra Rica	30
128012	San José De Comayagua	90
128013	La Unión	90
128014	Orizona	30
128015	Jardim	30
128016	Mamanguape	30
128017	Soure	30
128018	Chapadinha	30
128019	Sana	30
128020	Turiúba	30
128021	Pedra Bela	30
128022	Cardoso Moreira	30
128023	Caldas	30
128024	Tarabaí	30
128025	Santa Lúcia	30
128026	Santo Antônio Da Patrulha	30
128027	Felipe Guerra	30
128028	Belmonte	30
128029	Mirandiba	30
128030	São José Da Coroa Grande	30
128031	Aricanduva	30
128032	Piripiri	30
128033	Dias D'avila	30
128034	Deodoro	30
128035	Posse	30
128036	Santana Do Jacaré	30
128037	Bandeira Do Sul	30
128038	Bom Conselho	30
128039	Tuparetama	30
128040	Caiçara	30
128041	Petrolândia	30
128042	Bourdon	89
128043	Vigni	89
128044	Roque Gonzales	30
128045	Chinavita	44
128046	Alvarado	44
128047	Anolaima	44
128048	Cáchira	44
128049	El Piñón	44
128050	Miranda	44
128051	Tombos	30
128052	Buerarema	30
128053	Bangu	30
128054	Água Branca	30
128055	Caetité	30
128056	Carmo Do Cajuru	30
128057	Pindaré-mirim	30
128058	Piranguinho	30
128059	Uruburetama	30
128060	Carnaubal	30
128061	General Arenales	11
128062	Vedia	11
128063	Bomba	22
128064	Spanish Lookout	22
128065	Umán	141
128066	Caucasia	44
128067	Colonia Ombúes De Lavalle	239
128068	Tortugas	11
128069	Rodeo Del Medio	11
128070	Trevelín	11
128071	Retiro	11
128072	Colonia Alpina	11
128073	Cruz Del Eje	11
128074	Piedritas	11
128075	Centeno	11
128076	Tala Cañada	11
128077	La Banda	11
128078	Villa Saboya	11
128079	Tres Isletas	11
128080	General Ramírez	11
128081	Guanarito	242
128082	Churuguara	242
128083	Los Taques	242
128084	Santa Cruz	242
128085	Caricuao	242
128086	Los Pijiguaos	242
128087	Rosario Del Tala	11
128088	Viale	11
128089	Encrucijada	11
128090	Chazón	11
128091	Marcelino Escalada	11
128092	Salamanca	176
128093	Mala	179
128094	Sierra Grande	11
128095	Punta De Mita	141
128096	Plottier	11
128097	Chicacao	82
128098	Tumán	179
128099	Tarata	179
128100	Surquillo	179
128101	Sacalum	141
128102	La Vega	141
128103	Tamazula	141
128104	San Andrés Cohamiata	141
128105	Plan De Arroyos	141
128106	Ixtacuixtla	141
128107	Popo Park	141
128108	Escuintla	141
128109	San Simón De Guerrero	141
128110	Yolomécatl	141
128111	Tetipac	141
128112	Marquelia	141
128113	Vilcún	40
128114	Cañada De Luque	11
128115	Saint Peter	11
128116	Inriville	11
128117	Fatraló	11
128118	Peumo	40
128119	Villa Mugueta	11
128120	Santa Fe De La Laguna	141
128121	San Javier	11
128122	La Carlota	11
128123	Ampata	11
128124	Dalcahue	40
128125	Puente Alto	40
128126	San Francisco	188
128127	Betijoque	242
128128	Paraguachi	242
128129	Francisco Alves	30
128130	Fátima	30
128131	Itamarandiba	30
128132	Ouricuri	30
128133	São Lourenço Da Serra	30
128134	Nazário	30
128135	Caturaí	30
128136	Joaquim Távora	30
128137	Quebrantadero	141
128138	El Fuerte	141
128139	Paracho	141
128140	Huanusco	141
128141	Maracás	30
128142	Oeiras	30
128143	Ruy Barbosa	30
128144	Cabeceiras	30
128145	Paraíso Do Tocantins	30
128146	Abangares	51
128147	Pital	51
128148	Coyol	51
128149	Sarchí	51
128150	Belén	51
128151	San José De Los Altos	242
128152	Ospino	242
128153	Porto Do Mangue	30
128154	El Agua	242
128155	Los Millanes	242
128156	Sabana De Parra	242
128157	Villa Ortúzar	11
128158	Machalí	40
128159	Esquipulas	82
128160	Villarrica	178
128161	Coronel Oviedo	178
128162	Loma Alegre	176
128163	Ostende	11
128164	Chipaque	44
128165	Achao	40
128166	Curaco De Velez	40
128167	Nancagua	40
128168	Mejillones	40
128169	Tocopilla	40
128170	Boca De Parita	176
128171	La Primavera	176
128172	Zetaquira	44
128173	Pitalito	44
128174	Juan Dolio	188
128175	Pedro Brand	188
128176	Sánchez	188
128177	Poblado	44
128178	Las Catitas	11
128179	Santa Rosa De Calamuchita	11
128180	Carmen De Areco	11
128181	San Antonio Del Golfo	242
128182	Los Patios	44
128183	Renca	40
128184	Guri	242
128185	San Casimiro	242
128186	Ipiranga	30
128187	Lindóia	30
128188	Máximo Paz	11
128189	La Noria	11
128190	Barracas	11
128191	9 De Julio	11
128192	Capitán Sarmiento	11
128193	Los Toldos	11
128194	Capitán Castro	11
128195	Pla	11
128196	Monte Hermoso	11
128197	General Conesa	11
128198	Miguel Riglos	11
128199	Eduardo Castex	11
128200	Baradero	11
128201	Matheu	11
128202	Lules	11
128203	Monteros	11
128204	Atahona	11
128205	Margarita Belén	11
128206	Hernandarias	11
128207	Tanti	11
128208	Fontana	11
128209	Juan José Paso	11
128210	Salazar	11
128211	José Hernández	11
128212	Goyeneche	11
128213	Cananéia	30
128214	Pesqueira	30
128215	Guiratinga	30
128216	Colorado	30
128217	Palmitos	30
128218	Paripe	30
128219	Mineiros Do Tietê	30
128220	Rondônia	30
128221	Cotiporã	30
128222	Arroio Dos Ratos	30
128223	Niquelândia	30
128224	Sobrália	30
128225	Rio Novo Do Sul	30
128226	Cristal	30
128227	Umbaúba	30
128228	São Raimundo Nonato	30
128229	Apuarema	30
128230	Mascote	30
128231	Palmeiras De Goiás	30
128232	Antônio Prado	30
128233	Cândido De Abreu	30
128234	Agudo	30
128235	Três Marias	30
128236	Nuporanga	30
128237	Ramos	30
128238	Arara	30
128239	Açucena	30
128240	Carmo De Minas	30
128241	Monte Verde	30
128242	Baixo Guandu	30
128243	Casca	30
128244	Pouso Redondo	30
128245	Piçarras	30
128246	Nova Trento	30
128247	Pacaembu	30
128248	Muribeca	30
128249	Meruoca	30
128250	Aurora	30
128251	Vicente	30
128252	Nísia Floresta	30
128253	Várzea	30
128254	Recanto	30
128255	Babaçulândia	30
128256	Progresso	30
128257	Nova Timboteua	30
128258	Saltinho	30
128259	Salto De Pirapora	30
128260	Arthur's Pass	170
128261	Davangere	93
128262	Palau	65
128263	Saladaeng	223
128264	Moolap	14
128265	Polomolok	68
128266	Baquero	68
128267	Cowwarr	14
128268	Sarina	14
128269	Kampong Bahru	210
128270	Wallacedale	14
128271	Noorat	14
128272	Smythes Creek	14
128273	Joydebpur	20
128274	Templers	14
128275	Darhan	157
128276	Injune	14
128277	Pokeno	170
128278	Geelong West	14
128279	Sihanoukville	36
128280	Bahawal	173
128281	Woodleigh	14
128282	Whakatahuri	170
128283	Masuri	93
128284	Jaranwala	173
128285	Srengseng	94
128286	Ping Shek	91
128287	Fuk Lok Tsuen	91
128288	Wyalkatchem	14
128289	Dardanup	14
128290	Grass Valley	14
128291	Doodlakine	14
128292	Acli	68
128293	Wingham	14
128294	Belani	163
128295	Warrow	14
128296	Purga	14
128297	Elmhurst	14
128298	Jancourt	14
128299	The Channon	14
128300	Moresby	14
128301	Uran	93
128302	Batu Kikir	146
128303	Machang	146
128304	Cameron Highlands	146
128305	Dairy Flat	170
128306	Manikganj	20
128307	Phan	223
128308	Kyeema	14
128309	Makola	214
128310	Kahibah	14
128311	Bruce Rock	14
128312	Kampong Mandai Kechil	210
128313	Toba Tek Singh	173
128314	Ahmadpur East	173
128315	Bahawalnagar	173
128316	Kaij	93
128317	Sanghar	173
128318	Bogo	68
128319	Majada	68
128320	Mcharg Creek	14
128321	Bahawalpur	173
128322	Labertouche	14
128323	Bapatla	93
128324	Bang Phae	223
128325	Sandford	14
128326	New Lagao	68
128327	Elimbah	14
128328	Stanmore Bay	170
128329	Upper Shark Creek	14
128330	Iluka	14
128331	Towradgi	14
128332	Berkeley	14
128333	Narrawong	14
128334	Modewarre	14
128335	Digby	14
128336	Newham	14
128337	Kanmantoo	14
128338	Yangan	14
128339	Quorn	14
128340	Rokewood	14
128341	Phalia	173
128342	Morontuduwa	214
128343	Medina	14
128344	Wagoora	14
128345	Calingiri	14
128346	Moorooduc	14
128347	Borambola	14
128348	Katamatite	14
128349	Binnaway	14
128350	Tucabia	14
128351	Brooklet	14
128352	Pipers Creek	14
128353	Ultima	14
128354	Iona	14
128355	Ecklin South	14
128356	Kilroo	14
128357	Elizabeth Town	14
128358	Windaroo	14
128359	Gargett	14
128360	East Ballina	14
128361	Wyrallah	14
128362	Fish Creek	14
128363	Bombala	14
128364	Moonta	14
128365	Lakesland	14
128366	Kyogle	14
128367	Myall Creek	14
128368	Bellbrae	14
128369	Triabunna	14
128370	Burradoo	14
128371	Hillside	14
128372	Lyonville	14
128373	Kerry	14
128374	Pleystowe	14
128375	Callignee	14
128376	Carnarvon	14
128377	Ardrossan	14
128378	Maulvi Bazar	20
128379	Calongbuyan	68
128380	Narvacan	68
128381	Glenvale	14
128382	Shakrial	173
128383	Brock	65
128384	Neche	65
128385	Turners	65
128386	Kitwanga	38
128387	Binscarth	38
128388	Netawaka	65
128389	Dufresne	38
128390	Waterflow	65
128391	Concord	77
128392	Cayon	198
128393	Philmont	65
128394	Île-aux-noix	38
128395	Hardtner	65
128396	Marshallberg	65
128397	Klemtu	38
128398	Cahone	65
128399	Yellow Jacket	65
128400	Ruthton	65
128401	Barton City	65
128402	Saint-pamphile	38
128403	Barrys Bay	38
128404	Cyrus	65
128405	Grand Rapids	38
128406	Weeksbury	65
128407	South Branch	65
128408	Mercury	65
128409	Moisie	38
128410	Hines Creek	38
128411	Edgerton	38
128412	Chauvin	38
128413	Prince William	38
128414	Brisco	38
128415	Success	38
128416	North Stratford	65
128417	Fredericton Junction	38
128418	Brier Hill	65
128419	Côte-sainte-catherine	38
128420	Larder Lake	38
128421	Conquest	38
128422	Issoudun	38
128423	Fort Albany	38
128424	Laflèche	38
128425	Quill Lake	38
128426	Henlawson	65
128427	Hornersville	65
128428	Prompton	65
128429	Mavisdale	65
128430	Veblen	65
128431	Roxobel	65
128432	Hobbsville	65
128433	Riverton	38
128434	Waskada	38
128435	Saint-jean-de-matha	38
128436	Saint-chrysostome	38
128437	Arbon	65
128438	Dunmore	38
128439	Camp	65
128440	Massett	38
128441	Akiachak	65
128442	Belle Haven	65
128443	Stirum	65
128444	Accident	65
128445	Glennie	65
128446	Clallam Bay	65
128447	Transylvania	65
128448	Latchford	38
128449	Elma	38
128450	Zeballos	38
128451	Rock Creek	38
128452	Tiu Keng Leng	91
128453	Mount Beauty	14
128454	Toboso	68
128455	Buenlag	68
128456	Silang	68
128457	Shek Tsai Po	91
128458	Simpang Pulai	146
128459	Dahegam	93
128460	Sanand	93
128461	Kunigal	93
128462	Piravam	93
128463	Nangalisan	68
128464	Calampisawan	68
128465	Botao	68
128466	Calapi	68
128467	Macedon	14
128468	Raumati South	170
128469	Tavua	70
128470	Najafgarh	93
128471	Ballandean	14
128472	Karoonda	14
128473	Tangiteroria	170
128474	Klong Toey	223
128475	Pendang	146
128476	Millgrove	14
128477	Meisterschwanden	218
128478	Campdevánol	64
128479	Herrlisheim-près-colmar	71
128480	Santa Giustina In Colle	122
128481	Indal	217
128482	Sint Anna Ter Muiden	172
128483	Yiftah	121
128484	Gimel	218
128485	Hohenfurch	3
128486	Vila Nova Da Barquinha	182
128487	Liceia	182
128488	Welfesholz	3
128489	Neubrunn	3
128490	Barrela	64
128491	Benabarre	64
128492	Gandesa	64
128493	Montbovon	218
128494	Säyneinen	69
128495	Pieksänkoski	69
128496	Granja	182
128497	Hütteldorf	15
128498	Obergrünburg	15
128499	Cordebugle	71
128500	Hautbellain	140
128501	Sarovcova Lhota	187
128502	Froyennes	17
128503	Pétrola	64
128504	Daubach	3
128505	Inniskeen	97
128506	Ulubey	235
128507	Campagna Lupia	122
128508	Builth Wells	185
128509	Le Loroux-bottereau	71
128510	Åboda	217
128511	Odla	217
128512	Lamprechtsöd	3
128513	Bousbecque	71
128514	Auvillers-les-forges	71
128515	Grandvaux	71
128516	Rochefort-en-yvelines	71
128517	Saint-germain-de-tallevende	71
128518	La Villetelle	71
128519	Nuaille-d'aunis	71
128520	Tupin-et-semons	71
128521	La Ferté-sous-jouarre	71
128522	Saint-michel-de-volangis	71
128523	Cosne-d'allier	71
128524	Pia	71
128525	Saint-martial-de-vitaterne	71
128526	Lagardelle-sur-lèze	71
128527	Vivier-au-court	71
128528	La Sauvetat	71
128529	Lafitte-sur-lot	71
128530	Lissac-sur-couze	71
128531	Doue	71
128532	Oppedette	71
128533	Misy-sur-yonne	71
128534	Bantheville	71
128535	Lempaut	71
128536	Gimbrède	71
128537	Moyvillers	71
128538	Jakovo	207
128539	Donja Borina	207
128540	Novi Becej	207
128541	Canow	3
128542	Felben	218
128543	Brinckheim	71
128544	Kalívia	78
128545	Nykroppa	217
128546	San Giovanni Al Natisone	122
128547	Rhosneigr	185
128548	Verkhnyaya Pyshma	193
128549	Haine-saint-pierre	17
128550	Modave	17
128551	Wulfen	3
128552	Wolwelange	140
128553	Ospern	140
128554	Esclauzels	71
128555	Poigny-la-forêt	71
128556	Varennes-sur-allier	71
128557	Frontenay-rohan-rohan	71
128558	Abancourt	71
128559	Fraipont	17
128560	Bleid	17
128561	Stambruges	17
128562	Hommersum	3
128563	Vinbäcken	217
128564	Ruckinge	185
128565	Elon	121
128566	Neuwiller-lès-saverne	71
128567	Cremeno	122
128568	Hvolsvöllur	102
128569	Sant Salvador	64
128570	Lauerz	218
128571	Drenta	32
128572	Bretoña	64
128573	Somogyszob	92
128574	Sunava	62
128575	Javorina	62
128576	Sievershütten	3
128577	Orjariça	182
128578	Fuglafjørður	108
128579	Alqueidão Da Serra	182
128580	Arrach	3
128581	Förstgen	3
128582	Kingisepp	193
128583	Waldburg	15
128584	Rud	168
128585	Cervena Recice	187
128586	Farbus	71
128587	Biesme	17
128588	Ennigloh	3
128589	Stribrna Skalice	187
128590	Spy	17
128591	Westwell	185
128592	Ayl	3
128593	Saint-edmond	71
128594	Vojkovice	187
128595	Sünzhausen	3
128596	Nygård	217
128597	Westerwijtwerd	172
128598	Seegräben	218
128599	Burgsvik	217
128600	Hamneda	217
128601	Varaklani	135
128602	Blidworth	185
128603	Norrfjärden	217
128604	Moerzeke	17
128605	Willebringen	17
128606	Kooigem	17
128607	Elst	17
128608	Bazel	17
128609	Burcht	17
128610	Denderhoutem	17
128611	Bambrugge	17
128612	Steeton	185
128613	Crich	185
128614	Enville	185
128615	Novoukrainskiy	193
128616	Mednogorsk	193
128617	Mojstrana	63
128618	Bar	158
128619	Davik	168
128620	Drienové	62
128621	Otradnyy	193
128622	Leite	168
128623	Tompaládony	92
128624	Gastoúni	78
128625	Nestáni	78
128626	Hovdebygda	168
128627	Vinzel	218
128628	Gnjilane	207
128629	Koppom	217
128630	Borgvik	217
128631	Svanskog	217
128632	Mussig	71
128633	Banovci	63
128634	Allerheiligen Im Mürztal	15
128635	Senftenbach	15
128636	Pateley Bridge	185
128637	Dejtár	92
128638	Olevsk	237
128639	Frubacka	217
128640	Maurens-scopont	71
128641	Krauschwitz	3
128642	Bretzwil	218
128643	Visnjan	52
128644	Marchington	185
128645	Kolpashevo	193
128646	Asmundtorp	217
128647	San Casciano In Val Di Pesa	122
128648	Trachselwald	218
128649	Goutroux	17
128650	Trnkov	62
128651	Mikula	62
128652	Erde	218
128653	Mümliswil	218
128654	Saas-fee	218
128655	Aixe-sur-vienne	71
128656	Bourg-argental	71
128657	Wanzele	17
128658	Bavikhove	17
128659	Obnova	32
128660	Duvenstedt	3
128661	Vendryne	187
128662	Casole D'elsa	122
128663	Saint-didier-sur-beaujeu	71
128664	Corroy-le-château	17
128665	Quevaucamps	17
128666	Riccall	185
128667	Viljamaa	69
128668	Karhunmäki	69
128669	Kolyubakino	193
128670	Hänigsen	3
128671	Csátalja	92
128672	Elev	55
128673	Burjasot	64
128674	Lüllemäe	66
128675	Davrey	71
128676	Saint-nazaire-de-ladarez	71
128677	Plaigne	71
128678	Perpezac-le-blanc	71
128679	Céaucé	71
128680	Villefranche-du-périgord	71
128681	Trémolat	71
128682	Carmena	64
128683	Grand-pont	71
128684	Bassevelle	71
128685	Trélepuy	71
128686	Nouziers	71
128687	Lamontjoie	71
128688	Magnet	71
128689	Camiac-et-saint-denis	71
128690	Meschers	71
128691	Fontaine-la-rivière	71
128692	Norrent-fontès	71
128693	Les Égaux	71
128694	Abbadia San Salvatore	122
128695	Thulin	17
128696	Moorseele	17
128697	Kranídion	78
128698	Playiá	78
128699	Pappadátai	78
128700	Agrínion	78
128701	Breklenkamp	172
128702	Luray	71
128703	Puisieulx	71
128704	Romeiros	182
128705	Silvares	182
128706	San Ciprián	64
128707	Valdoviño	64
128708	Barro	64
128709	Ram	175
128710	Birah	175
128711	Jinin	175
128712	Överhörnäs	217
128713	Alviksträsk	217
128714	Sundänge	217
128715	Stora Isie	217
128716	Törnby	217
128717	Österstråsjö	217
128718	Alsterbro	217
128719	Bållalt	217
128720	Klämmestorp	217
128721	Stepfershausen	3
128722	Groenveld	172
128723	Olszewnica	181
128724	Jugowice	181
128725	Jeruzal	181
128726	Earnley	185
128727	Pill	185
128728	Elswick	185
128729	Jordholmen	217
128730	Brodzany	62
128731	Gregorovce	62
128732	Stanningley	185
128733	Rauwerd	172
128734	Meenmore	97
128735	Regelsbach	3
128736	La Floresta	64
128737	Miño	64
128738	Aracena	64
128739	Venturada	64
128740	Slayden	65
128741	Sharples	65
128742	Peerless	65
128743	Saint-clément	38
128744	Prospect	104
128745	Zahl	65
128746	Isle Au Haut	65
128747	Tangent	38
128748	Oka	38
128749	Cargill	38
128750	Spruce Head	65
128751	Montreal Lake	38
128752	Ogema	38
128753	Blucher	38
128754	Cut Knife	38
128755	Jansen	38
128756	Adamant	65
128757	Quyon	38
128758	L'annonciation	38
128759	Yamaska	38
128760	La Plume	65
128761	Schnellville	65
128762	Elcho	65
128763	Mooretown	38
128764	Cucuyagua	90
128765	Pass Lake	38
128766	Clynderwen	185
128767	Gyumri	12
128768	Bol	62
128769	Veneburen	172
128770	Tuk	172
128771	Onna	172
128772	Gaast	172
128773	Grollo	172
128774	Warfum	172
128775	Fokshol	172
128776	Roodhuis	172
128777	Fuente-Álamo	64
128778	Llosa De Camacho	64
128779	Castuera	64
128780	Santpedor	64
128781	Llafranc	64
128782	Montornés	64
128783	Sardina	64
128784	Torres De Montes	64
128785	Vaja	92
128786	Kiryat Malachi	121
128787	Kerkhoven	17
128788	Josipdol	52
128789	Lesignano De' Bagni	122
128790	Yttre	217
128791	Rzuchowa	181
128792	Rohovce	62
128793	Bolshoye Selo	193
128794	Sagogn	218
128795	Kirby Mallory	185
128796	Carbost	185
128797	Cottenham	185
128798	Fortrose	185
128799	Cailly-sur-eure	71
128800	La Regeserie	71
128801	Kermaria-sulard	71
128802	Lanne-soubiran	71
128803	Nes	168
128804	Maqaba	19
128805	Haslach An Der Mühl	15
128806	Gohrau	3
128807	Zschadrass	3
128808	Unterammergau	3
128809	Niedertaufkirchen	3
128810	Fessenheim	3
128811	Altmannstein	3
128812	Plattenburg	3
128813	Hattstedtermarsch	3
128814	Kessin	3
128815	Lütow	3
128816	Kirchtimke	3
128817	Wittlingen	3
128818	Moschheim	3
128819	Burglauer	3
128820	Ginsweiler	3
128821	Lietzow	3
128822	Karlshorst	3
128823	Pahlen	3
128824	Novel	71
128825	Jedenspeigen	15
128826	Neues Wirtshaus	15
128827	Utsira	168
128828	Canazei Di Fassa	122
128829	Albaredo D'adige	122
128830	Francavilla D'ete	122
128831	Shooters Hill	185
128832	Moliden	217
128833	Svee	217
128834	Torekov	217
128835	Grycksbo	217
128836	Lögås	217
128837	Norrkila	217
128838	Paynesville	136
128839	Önstorp	217
128840	Östersäby	217
128841	Attsjö	217
128842	Kornhult	217
128843	Risnabben	217
128844	Skälvik	217
128845	La Puerta De Segura	64
128846	Klingelbach	3
128847	Garbenteich	3
128848	Steinefrenz	3
128849	Deesen	3
128850	Waldmühlen	3
128851	Marzhausen	3
128852	Ramersbach	3
128853	Giesenbach	3
128854	Kainsbach	3
128855	Bekond	3
128856	Pölert	3
128857	Wasserliesch	3
128858	Barlt	3
128859	Himmelstadt	3
128860	Kaisersbach	3
128861	Helmern	3
128862	Dittenheim	3
128863	Dürrwangen	3
128864	Winzingen	3
128865	Heldrungen	3
128866	Ammern	3
128867	Bad Liebenstein	3
128868	Wutha	3
128869	Wimmelburg	3
128870	Salzmünde	3
128871	Wansleben	3
128872	Kaufbach	3
128873	Eisern	3
128874	Gunzenhof	3
128875	Klinglbach	3
128876	Oberwahrberg	3
128877	Görisried	3
128878	Wineden	3
128879	Wesenberg	3
128880	Traunwalchen	3
128881	Julbach	3
128882	Lollschied	3
128883	Neuseddin	3
128884	Horstfelde	3
128885	Oehna	3
128886	Niebede	3
128887	Retzow	3
128888	Christinenhof	3
128889	Dorf-zechlin	3
128890	Diepensee	3
128891	Lebien	3
128892	Galenbeck	3
128893	Spantekow	3
128894	Gröst	3
128895	Puschwitz	3
128896	Appenrode	3
128897	Meura	3
128898	Schwarzmühle	3
128899	Westerhüsen	3
128900	Sehma	3
128901	Kehrig	3
128902	Gebhardshain	3
128903	Quirnheim	3
128904	Bedesbach	3
128905	Jeckenbach	3
128906	Kestert	3
128907	Sankt Goar	3
128908	Nimsreuland	3
128909	Trimport	3
128910	Oberweißenbrunn	3
128911	Zimmern Unter Der Burg	3
128912	Zimmern Ob Rottweil	3
128913	Wallscheid	3
128914	Leingen	3
128915	Oy-mittelberg	3
128916	Grafenwald	3
128917	Döpshofen	3
128918	Kellmünz	3
128919	Unterschweinbach	3
128920	Wurmsham	3
128921	Rohbogen	3
128922	Attenkirchen	3
128923	Haun	3
128924	Windelsbach	3
128925	Bohmstedt	3
128926	Brebel	3
128927	Bargfeld	3
128928	Arpsdorf	3
128929	Neperstorf	3
128930	Dreschvitz	3
128931	Lübtheen	3
128932	Mallentin	3
128933	Grinau	3
128934	Lütau	3
128935	Dassendorf	3
128936	Bönstrup	3
128937	Flatzby	3
128938	Süderteil	3
128939	Heimburg	3
128940	Belsdorf	3
128941	Ballycastle	185
128942	South Hykeham	185
128943	Trefriw	185
128944	Stechford	185
128945	Longtown	185
128946	Lambourn	185
128947	Blacktoft	185
128948	Overseal	185
128949	Tarleton	185
128950	Wawern	3
128951	Beßlich	3
128952	Dillstädt	3
128953	Minya	58
128954	Santa Giustina Bellunese	122
128955	Savogna D'isonzo	122
128956	Ponte A Moriano	122
128957	Bad Peterstal-griesbach	3
128958	Schönenberg-kübelberg	3
128959	Hrusky	187
128960	Västra Ringarp	217
128961	Lärkesholm	217
128962	Kullar	235
128963	Hähnlein	3
128964	Straszecin	181
128965	Traubing	3
128966	Livadeiá	78
128967	Baltringen	3
128968	Vilgertshofen	3
128969	Windbergen	3
128970	Groß Niendorf	3
128971	Menteroda	3
128972	Gräfenroda	3
128973	Hetzerath	3
128974	Üdersdorf	3
128975	Büdlich	3
128976	Ralingen	3
128977	Hohenjesar	3
128978	Ziltendorf	3
128979	Biegen	3
128980	Buchholz In Der Nordheide	3
128981	Altefähr	3
128982	Neulußheim	3
128983	Stennweiler	3
128984	Böthel	3
128985	Rathsweiler	3
128986	Niederalben	3
128987	Weltersbach	3
128988	Gundersweiler	3
128989	Reuschbach	3
128990	Eßweiler	3
128991	Dönitz	3
128992	Lüdelsen	3
128993	Mölsheim	3
128994	Rotensee	3
128995	Wetzendorf	3
128996	Bliederstedt	3
128997	Ortrand	3
128998	Haida	3
128999	Schlepzig	3
129000	Radensdorf	3
129001	Lindenkreuz	3
129002	Bahren	3
129003	Reimlingen	3
129004	Unterzeitlbach	3
129005	Kleinberghofen	3
129006	Fui Sha Wai	91
129007	Gadong	146
129008	Simpang Ampat	146
129009	Jelutong	146
129010	A Kung Ngam	91
129011	Salak South	146
129012	Queenstown	210
129013	Miyaharacho	124
129014	Kwun Yam Keng	91
129015	Zixing	41
129016	Korla	41
129017	Shuyang	41
129018	Kamigori	124
129019	Yuen Tun Ha	91
129020	Pui O	91
129021	Fa Sam Hang	91
129022	Merlimau	146
129023	Manong	146
129024	Marang	146
129025	Bachok	146
129026	Langgar	146
129027	Pulau Tikus	146
129028	Aoti	224
129029	Sanwan	224
129030	Fui	41
129031	Avadi	93
129032	Kiratpur	93
129033	Darkan	14
129034	Fern Hill	14
129035	Montgomery	14
129036	Clandulla	14
129037	Anna Bay	14
129038	Jiaocheng	41
129039	Boisdale	14
129040	Houma	41
129041	Candolim	93
129042	Kangneung	49
129043	Lienhuahsi	224
129044	Araijuku	124
129045	Haranomachi	124
129046	Miyamae	124
129047	Hamigi	49
129048	Nong Han	223
129049	Wang Noi	223
129050	Ban Bang Chik	223
129051	Pagar	94
129052	Paseh	94
129053	Kophiang	94
129054	Jalaud	68
129055	Atipuluan	68
129056	Panmure	170
129057	Havelock North	170
129058	Tuakau	170
129059	Ponsonby	170
129060	Okato	170
129061	Pukerua Bay	170
129062	Wakefield	170
129063	Tong Fuk	91
129064	Yunjinghong	41
129065	Wadahommachi	124
129066	Changnyemal	49
129067	Unmal	49
129068	Pukchonmal	49
129069	Xupu	41
129070	Thanh Khe	243
129071	Di Linh	243
129072	Soc Trang	243
129073	Linzhou	41
129074	Los Ángeles	176
129075	Darband	95
129076	Sadra	95
129077	Jahad	95
129078	Darabad	95
129079	Belmonte Castello	122
129080	Ulica	158
129081	Longone Sabino	122
129082	Khorramshahr	95
129083	Matzersdorf	15
129084	Scaldasole	122
129085	Mahdieh	95
129086	Ilkhchi	95
129087	Oleniy	193
129088	Pomaro	122
129089	Letnaya	193
129090	Namin	95
129091	Bidgol	95
129092	Almehdi	95
129093	Gachsaran	95
129094	Izeh	95
129095	Berzo Demo	122
129096	Rosara	122
129097	Abuzar	95
129098	Predore	122
129099	Klein Rogahn	3
129100	Velenjak	95
129101	Mozaffar	95
129102	Collinetta	122
129103	Corbola	122
129104	Calcata	122
129105	Lubriano	122
129106	Moricone	122
129107	Castelnuovo Parano	122
129108	Arash	95
129109	Il Romito	122
129110	Qods	95
129111	Poldasht	95
129112	Löja	3
129113	Eselberg	15
129114	Baharan	95
129115	Piranshahr	95
129116	Anar	95
129117	Bostan	95
129118	Hezar	95
129119	Kaman	95
129120	Nowin	95
129121	Khaneh	95
129122	Hadishahr	95
129123	Bane	95
129124	Dehgolan	95
129125	Mohr	95
129126	Sadr	95
129127	Peyk	95
129128	Darab	95
129129	Sheykh	95
129130	Azad Shahr	95
129131	Mamasani	95
129132	Bast	95
129133	Zand	95
129134	Holzmarkt	3
129135	Khajeh	95
129136	Kaveh	95
129137	Rolle	71
129138	Jalal	95
129139	Olbramkostel	187
129140	Hattendorf	3
129141	Les Brenets	218
129142	Latsch	3
129143	Hasan	95
129144	Cohade	71
129145	Abadeh	95
129146	Hesar	95
129147	Kathal	15
129148	Ellenborough	185
129149	Spaden	3
129150	Scano Montiferro	122
129151	Perakende	235
129152	Bodaibo	193
129153	Cervenka	187
129154	Vahterus	69
129155	Vintileasca	192
129156	Carbonifera	122
129157	Cinzano	122
129158	Brezhnev	193
129159	Papworth Everard	185
129160	Hoogenweg	172
129161	Lanzerath	3
129162	Whatstandwell	185
129163	Boguslaw	181
129164	Durdevac	52
129165	Skodborg	55
129166	Mamagan	95
129167	Barchessa	122
129168	Punta Marina	122
129169	Villaggio Ferrari	122
129170	Morozzo	122
129171	Gotvand	95
129172	Peik	95
129173	Avan	95
129174	Martyushev	193
129175	Pervomaysk	237
129176	Rögle	217
129177	Annerveen	172
129178	Cheremnykh	193
129179	Klyuchik	193
129180	Pochtovyy	193
129181	Neryungri	193
129182	Bertiolo	122
129183	Schönegg	3
129184	Doronina	193
129185	Nemchinovo	193
129186	Ümitköy	235
129187	Schüller	3
129188	Becici	158
129189	Crna Gora	158
129190	Karazhal	127
129191	Wildenberg	172
129192	Yavuz	235
129193	La Commune	71
129194	Zavala	158
129195	Covington	185
129196	Klimov	193
129197	Pljevlja	158
129198	Chadegan	95
129199	Großerkmannsdorf	3
129200	Petrovac	158
129201	Simek	187
129202	Tiran	95
129203	Loperhet	71
129204	Barbières	71
129205	Terron	71
129206	Trambly	71
129207	Groznyi	193
129208	Timi	42
129209	Wisniowka	181
129210	Topolica	158
129211	Bijelo Polje	158
129212	Ölberg	3
129213	Haber	187
129214	Uzin	187
129215	Kokchetav	127
129216	Karatobe	127
129217	Peremetnoe	127
129218	Zhanatas	127
129219	Mialy	127
129220	Kokpekty	127
129221	Malinovka	127
129222	Koktal	127
129223	Aktogay	127
129224	Döllstädt	3
129225	Farmakas	42
129226	Ulytau	127
129227	Remizov	193
129228	Olenty	127
129229	Aktas	127
129230	Tomenaryk	127
129231	Asykata	127
129232	Villaspeciosa	122
129233	Kolberg	3
129234	Pyla	42
129235	Kokpekti	127
129236	Terekti	127
129237	Bozanbai	127
129238	Asubulak	127
129239	Makanchi	127
129240	Chapaevo	127
129241	Pyatimar	127
129242	Rubezhka	127
129243	Kushum	127
129244	Trekin	127
129245	Morozovsk	193
129246	Bogdanovka	127
129247	Lubenka	127
129248	Ankati	127
129249	Aksuat	127
129250	Bannovka	127
129251	Peshkovka	127
129252	Gormanstown	97
129253	Hatherop	185
129254	Strakhovo	193
129255	Granat	193
129256	Sang	3
129257	Surkova	193
129258	Stripfing	15
129259	Karpovskiy	193
129260	Grosssonnberg	15
129261	Offenegg	15
129262	Matos	182
129263	Krumpen	15
129264	Höring	15
129265	Ascher	15
129266	Unterachmann	15
129267	Fraunsdorf	15
129268	Lichtenhag	15
129269	Königgraben	15
129270	Pölzengraben	15
129271	Messensach	15
129272	Rosenbichl	15
129273	Gottestal	15
129274	Buschhausen	3
129275	Palazzolo Vercellese	122
129276	Lajen	122
129277	Höfe	3
129278	Farsan	95
129279	Quilty	97
129280	Duensen	3
129281	Hannington	185
129282	Karczewo	181
129283	Beitostølen	168
129284	Sparham	185
129285	Sinnersdorf	3
129286	Assen	3
129287	Baars	3
129288	Patzen	15
129289	Aiviekstes	135
129290	Bruchhausen	3
129291	Eyvanaki	95
129292	Rifenal	15
129293	Schwagstorf	3
129294	Birenbach	3
129295	Bannaya	193
129296	Roncaglie	122
129297	Spiegelsberge	3
129298	Narynkol	127
129299	Akshi	127
129300	Dossor	127
129301	Zhezkent	127
129302	Cheremshanka	127
129303	Kalinin	127
129304	Otar	127
129305	Karagay	127
129306	Pervomayskiy	127
129307	Talovka	127
129308	Kamysty	127
129309	Kuivanto	69
129310	Skieneri	135
129311	Kireçhane	235
129312	Terehova	135
129313	Pano Platres	42
129314	Arsanjan	95
129315	Nikonova	193
129316	Benslehøj	55
129317	Erikli	235
129318	Palmeira	182
129319	Kleinleinungen	3
129320	Teploozërsk	193
129321	Henneby	55
129322	Gosciniec	181
129323	Obertaufkirchen	3
129324	Suchkova	193
129325	Satel	141
129326	Loginova	193
129327	Karabanov	193
129328	Sosva	193
129329	Achit	193
129330	Visim	193
129331	Niva	127
129332	Mösenthin	3
129333	Hartensdorf	15
129334	Straning	15
129335	Käpylä	69
129336	Plancard	71
129337	San Vito Di Cadore	122
129338	Sepidan	95
129339	Salman	95
129340	Laggio	122
129341	Safashahr	95
129342	Masiri	95
129343	Nissoria	122
129344	Vesala	69
129345	Waldbad	3
129346	Heisterkamp	3
129347	Timoshina	193
129348	Vasilchenko	193
129349	Hermival	71
129350	Pignol	71
129351	Fresta	182
129352	Lorentzen	71
129353	Luzé	71
129354	Salza Irpina	122
129355	Streltsov	193
129356	Glinki	193
129357	Aberporth	185
129358	Chivenor	185
129359	Alonsótegui	64
129360	Falze	122
129361	Berod	3
129362	Pröhl	187
129363	Shardara	127
129364	Skobelevskaya	193
129365	Voloshina	193
129366	Dirnegg	15
129367	Hasling	15
129368	Dietzen	15
129369	Sparneck	3
129370	Plank Am Kamp	15
129371	Ardfert	97
129372	Dietrichshofen	15
129373	Wohlfahrtsbrunn	15
129374	Broad Chalke	185
129375	Biedermann	15
129376	Töbring	15
129377	Hochbuchedt	15
129378	Heiligenbrunn	15
129379	Síva	78
129380	Nazarenko	193
129381	Korsvägen	217
129382	Stelzen	3
129383	Tossens	3
129384	Voskresenskaya	193
129385	Nikita	193
129386	Sedivec	187
129387	Maxhütte	3
129388	Bering	193
129389	Altach	3
129390	Bikal	92
129391	Kneza	63
129392	Vomperberg	15
129393	Neuriegers	15
129394	Grasse	15
129395	Dubenskaya	237
129396	Denisovskiy	193
129397	Arslantas	235
129398	Burgos	122
129399	Meana Sardo	122
129400	Demidova	237
129401	Antillo	122
129402	Krivoklat	187
129403	Turinsk	193
129404	Bulanova	193
129405	Ganina	193
129406	Panchenko	193
129407	Mohyla	187
129408	Chereshnya	193
129409	Belterek	127
129410	Kamenka	127
129411	Moskovka	127
129412	Baykoshkar	127
129413	Repka	187
129414	Solbu	168
129415	Wohmbrechts	3
129416	Nasonova	193
129417	Krapinske Toplice	52
129418	Sidorovo	193
129419	Buhla	3
129420	Arili	235
129421	Magné	71
129422	Crocefieschi	122
129423	Mäntylä	69
129424	Vescovato	71
129425	Herberg	3
129426	Kienbaum	3
129427	La Madonna	122
129428	Boulmer	185
129429	Holzhof	3
129430	Hochrindl	15
129431	Doganli	235
129432	Zaludova	187
129433	Lehto	69
129434	Cranwell	185
129435	Shawbury	185
129436	Moussé	71
129437	Wyton	185
129438	Calla	122
129439	Bühlertann	3
129440	Björnö	217
129441	Paglieta	122
129442	Tarmstedt	3
129443	Sommerhausen	3
129444	Drewno	181
129445	Shivachevo	32
129446	Vlcovice	187
129447	Krasic	52
129448	Svobodnaya	193
129449	Peranka	69
129450	Kalinina	25
129451	Parekklisia	42
129452	Repin	193
129453	Ksenofontova	193
129454	Predgornoe	127
129455	Debaltsevo	237
129456	Cerreto Laziale	122
129457	Valentano	122
129458	Gerano	122
129459	Bizeljsko	63
129460	Bucknall	185
129461	Kazi	161
129462	Teich	3
129463	Zagorskaya	193
129464	Bisert	193
129465	Kuri	193
129466	Birkenbusch	3
129467	Wolseley	14
129468	Cho Công	243
129469	Khanh Hoi	243
129470	Duong	243
129471	Hòa Dõng	243
129472	Nam Ky	243
129473	Phuong Linh	243
129474	Trang Bom	243
129475	Tân Phú	243
129476	Wright	68
129477	Olivo	68
129478	Isabel	68
129479	Basilio	68
129480	Paya Besar	146
129481	Tabag	68
129482	Tandoc	68
129483	Robles	68
129484	Grande	68
129485	Lejing	41
129486	Rudarpur	93
129487	Tampoi	146
129488	Kutasari	94
129489	Buleleng	94
129490	Kacha	223
129491	Kotamobago	94
129492	Baun	94
129493	Kapan	94
129494	Osao	94
129495	Camplong	94
129496	Betun	94
129497	Liying	41
129498	Panchal	93
129499	Huangpuqu	41
129500	Kelapa Dua	94
129501	Gandul	94
129502	Malacca	146
129503	Thanh Xuân	243
129504	Hong	243
129505	Hoang Hoa	243
129506	Phuong	243
129507	Ap Binh Thuan	243
129508	Sadat	93
129509	Yitai	41
129510	Huu Thanh	243
129511	Hoang	243
129512	Khanh Binh	243
129513	An Phú	243
129514	Buan	68
129515	Fuguo	41
129516	Fortuna	68
129517	Gunem	94
129518	Landak	94
129519	Cawang	94
129520	Sosial	94
129521	Banggai	94
129522	Bondowoso	94
129523	Genteng	94
129524	Yinshang	41
129525	Bang	243
129526	Sanlitun	41
129527	Silvassa	93
129528	Tangren	41
129529	Tinh Kontum	243
129530	Tinh Quang	243
129531	Tinh	243
129532	Dinajpur	20
129533	Hote	41
129534	Kulun	41
129535	Tollygunge	93
129536	Dharavi	93
129537	Mahalakshmi	93
129538	Tolosa	68
129539	Zhongban	41
129540	Savannaket	133
129541	Malar	93
129542	Rajula	93
129543	Babra	93
129544	Narwal	93
129545	Hema	93
129546	Manadhoo	111
129547	Dhidhdhoo	111
129548	Furumi	124
129549	Yagisawa	124
129550	Mameda	124
129551	Sunouchi	124
129552	Kamoenai	124
129553	Luchuhsiang	224
129554	Novoye Devyatkino	193
129555	Mount Meigs	65
129556	Sea Island	65
129557	N Charleston	65
129558	Mc Adams	65
129559	Bainbrdge	65
129560	Buras	65
129561	Friars Point	65
129562	Morvin	65
129563	Watha	65
129564	Brittany	65
129565	Maple Mount	65
129566	Haynesville	65
129567	Dulac	65
129568	Arlngtn	65
129569	Delta City	65
129570	Bernice	65
129571	Brinsonb	65
129572	Longstreet	65
129573	Horseshoe Beach	65
129574	Arkabutla	65
129575	Epes	65
129576	Hurricane Mills	65
129577	Emelle	65
129578	Mer Rouge	65
129579	Thelma	65
129580	Natalbany	65
129581	Tamassee	65
129582	Grays Knob	65
129583	Ganv	65
129584	Cockatoo Valley	14
129585	Stockport	65
129586	Verdigre	65
129587	Tovey	65
129588	Crayne	65
129589	Arthur City	65
129590	Bolt	65
129591	Amazonia	65
129592	Callicoon Center	65
129593	South Otselic	65
129594	Shenacadie	38
129595	Tarrs	65
129596	Walkerville	65
129597	Saint-tite-des-caps	38
129598	Melocheville	38
129599	Miscouche	38
129600	Evanston	38
129601	Saint-maurice	38
129602	Cochecton Center	65
129603	Conewango Valley	65
129604	Biddeford Pool	65
129605	Cowley	38
129606	Tignish	38
129607	Kattskill Bay	65
129608	Kalaa Des Beni Rached	10
129609	Garki	166
129610	Postmasburg	215
129611	Pikine	206
129612	Plaisance	152
129613	Sebastopol	152
129614	Shomolu	166
129615	Kashambi	248
129616	Soukra	233
129617	Le Kram	233
129618	Djerba	233
129619	Mît Riheina	58
129620	Rafah	58
129621	Paulpietersburg	215
129622	Hazyview	215
129623	Villiersdorp	215
129624	Zaïo	150
129625	Tikiouine	150
129626	Sidi Bettache	150
129627	Gunderman	14
129628	Warrell Creek	14
129629	Laughtondale	14
129630	Berry Park	14
129631	Mungumni	49
129632	Fulham	14
129633	Narromine	14
129634	Woori Yallock	14
129635	Minden	14
129636	Stapylton	14
129637	Seventeen Seventy	14
129638	Ranelagh	14
129639	Cunderdin	14
129640	Lyndoch	14
129641	Warburton	14
129642	Williamsdale	14
129643	Bajool	14
129644	Jhelum	173
129645	Lanat	68
129646	Gooseberry Hill	14
129647	Hurstbridge	14
129648	Royapettah	93
129649	Benaulim	93
129650	Goregaon	93
129651	Naspur	93
129652	Sagwara	93
129653	Londa	93
129654	Kaikalur	93
129655	Nandyal	93
129656	Paonta Sahib	93
129657	Huaiyuan	41
129658	Bull Creek	14
129659	Hawthorne	14
129660	Seaview	14
129661	Jung	14
129662	Willaston	14
129663	Asa	124
129664	Telok Panglima Garang	146
129665	Gemencheh	146
129666	Tanjung Rambutan	146
129667	Mukah	146
129668	Tanjung Malim	146
129669	Bicholim	93
129670	Karaikal	93
129671	Kottakkal	93
129672	Thalassery	93
129673	Concordia	14
129674	Boonah	14
129675	Collinsvale	14
129676	Sohyangni	49
129677	Millfield	14
129678	Gargaliánoi	78
129679	Turnow	3
129680	Kovdor	193
129681	Lula	122
129682	Björkboda	69
129683	Pieusse	71
129684	Coaraze	71
129685	Feigères	71
129686	Condé-sur-vesgre	71
129687	Saint-georges-de-montaigu	71
129688	Saint-andre-d'apchon	71
129689	Saint-denis-lès-rebais	71
129690	Morthomiers	71
129691	Rosans	71
129692	Plou	71
129693	Montpitol	71
129694	Sachsenkam	3
129695	Gierschnach	3
129696	Épeautrolles	71
129697	Estréelles	71
129698	Doncourt-lès-conflans	71
129699	Ménil-en-xaintois	71
129700	Kriva Palanka	144
129701	Srbinovo	144
129702	Rümikon	218
129703	Velke Orviste	62
129704	The Pike	97
129705	Beloye	193
129706	Neuvecelle	71
129707	Kallhed	217
129708	Brüttelen	218
129709	Küttigkofen	218
129710	Auzeville-tolosane	71
129711	Povolzhskiy	193
129712	Fisherabad	95
129713	Kerkom	17
129714	Wemyss Bay	185
129715	Woodhurst	185
129716	Vertain	71
129717	Saint-didier-sur-rochefort	71
129718	Manchecourt	71
129719	Breteuil-sur-iton	71
129720	Le Mesnil-esnard	71
129721	Queudes	71
129722	Hersin-coupigny	71
129723	Lavit	71
129724	Porchères	71
129725	Hamel	71
129726	Bavent	71
129727	Castell De Castells	64
129728	Koutsélion	78
129729	Bussière-dunoise	71
129730	Saint-etienne-d'albagnan	71
129731	Stembert	17
129732	Claro	218
129733	Cotherstone	185
129734	Asokoro	166
129735	Janvry	71
129736	Moncontour	71
129737	Vannareid	168
129738	Högen	217
129739	Ainali	69
129740	Peltmo	69
129741	Hoelbeek	17
129742	Bøvågen	168
129743	Belair	21
129744	Yap	65
129745	Depauville	65
129746	Fine	65
129747	Wahkon	65
129748	Cornettsville	65
129749	Kathryn	65
129750	Berwind	65
129751	Lower Estate	21
129752	Ballentine	65
129753	Eastern	65
129754	Calder	38
129755	Balta	65
129756	Rainy River	38
129757	Kasane	29
129758	Endwell	65
129759	Newdale	65
129760	Newbrook	38
129761	Hayter	38
129762	Muncey	38
129763	Port Wing	65
129764	Boqueron	183
129765	Pacific City	65
129766	Saint Marks	65
129767	Wanda	65
129768	East Andover	65
129769	Poncha Springs	65
129770	Kenogami	38
129771	Meally	65
129772	Mousie	65
129773	Port Edward	38
129774	Wimborne	38
129775	Cayley	38
129776	Fishing Creek	65
129777	Worthing	21
129778	Gibbs	21
129779	Slatyfork	65
129780	Forkland	65
129781	Mentcle	65
129782	La Madera	65
129783	New Raymer	65
129784	Bickmore	65
129785	Guaynabo	65
129786	Youbou	38
129787	Middle Brook	65
129788	Marcelin	38
129789	Salt Flat	65
129790	Saint-sylvestre	38
129791	Grand Tower	65
129792	Guava Ridge	123
129793	Orrs Island	65
129794	Bull Savanna	123
129795	Cereal	38
129796	Leiter	65
129797	Devils Tower	65
129798	Cromer	38
129799	Model City	65
129800	Tenants Harbor	65
129801	Accoville	65
129802	Brunsville	65
129803	Kampsville	65
129804	Anawalt	65
129805	Yellow Spring	65
129806	White Bird	65
129807	Myers Flat	65
129808	Wilseyville	65
129809	Singer	65
129810	Paspebiac	38
129811	Cherry Tree	65
129812	Dreszew	181
129813	Bytyn	181
129814	Grzegorzew	181
129815	Newe Yaraq	121
129816	Jaarsveld	172
129817	Leeder	3
129818	Beuerberg	3
129819	Obertaching	3
129820	Biberbach	3
129821	Ederheim	3
129822	Schäftlarn	3
129823	Nieste	3
129824	Holenberg	3
129825	Elberfeld	3
129826	Oeding	3
129827	Werderthau	3
129828	Samswegen	3
129829	Röblingen Am See	3
129830	Lüderitz	3
129831	Bokelhop	3
129832	Dörpum	3
129833	Westscheide	3
129834	Bad Sülze	3
129835	Badekow	3
129836	Oberaspach	3
129837	Untermünkheim	3
129838	Zunsweier	3
129839	Ludwigschorgast	3
129840	Amfroipret	71
129841	Beaumes-de-venise	71
129842	Pradiers	71
129843	La Roquebrussanne	71
129844	Monthou-sur-bièvre	71
129845	Crissay-sur-manse	71
129846	Pezou	71
129847	Champigneul	71
129848	Breuil-chaussée	71
129849	Montois-la-montagne	71
129850	Mesnières-en-bray	71
129851	Fourges	71
129852	Coulanges-lès-nevers	71
129853	Gue-d'hossus	71
129854	Chemiré-sur-sarthe	71
129855	Saint-thurial	71
129856	Ligueil	71
129857	Vibrac	71
129858	Pont-l'abbe	71
129859	Entrages	71
129860	Audun-le-roman	71
129861	Salignac	71
129862	Valserres	71
129863	Chaligny	71
129864	Rayet	71
129865	Neuvillette	71
129866	Séry-lès-mézières	71
129867	Plestan	71
129868	Origny-sainte-benoîte	71
129869	Cuhon	71
129870	Trévron	71
129871	Le Hohwald	71
129872	Saint-symphorien-de-lay	71
129873	Saint-michel-de-saint-geoirs	71
129874	Rouvres-les-bois	71
129875	Préfailles	71
129876	Croutelle	71
129877	Fontet	71
129878	Restigné	71
129879	Saint-martin-de-laye	71
129880	Oudry	71
129881	Jacob-bellecombette	71
129882	Buzet-sur-baïse	71
129883	Hagenbach	71
129884	Maurens	71
129885	Anizy-le-château	71
129886	Maretz	71
129887	Avanton	71
129888	Plieningen	3
129889	Corbelin	71
129890	Lancey	71
129891	L'albenc	71
129892	Saint-nicolas-de-redon	71
129893	Gadencourt	71
129894	Badonviller	71
129895	Beuvardes	71
129896	Sancy-lès-provins	71
129897	Fleurat	71
129898	Lézardrieux	71
129899	Seringes-et-nesles	71
129900	Autreville-sur-moselle	71
129901	Montceaux-lès-provins	71
129902	Brain-sur-allonnes	71
129903	Lalaye	71
129904	Couvron-et-aumencourt	71
129905	Joué-du-bois	71
129906	Sainghin-en-weppes	71
129907	Marles-en-brie	71
129908	Saint-vaast-du-val	71
129909	Cuillé	71
129910	Louvigné-de-bais	71
129911	Mezel	71
129912	Nová Ves V Horách	187
129913	Koppigen	218
129914	Hainstadt	3
129915	Gjirokastër	2
129916	Pajewo	181
129917	Prigrevica	207
129918	Chrysoúpoli	78
129919	Tourém	182
129920	Agersted	55
129921	Hohlstedt	3
129922	Puyoô	71
129923	Beuste	71
129924	Skalmierzyce	181
129925	Brestovec	52
129926	Sainte-anne-d'estrablin	71
129927	Vic-sur-cère	71
129928	Mirabel-aux-baronnies	71
129929	Laneuvelotte	71
129930	Usson-en-forez	71
129931	Châtillon-en-diois	71
129932	Saint-quentin-sur-isère	71
129933	La Bocca	71
129934	Guidel-plage	71
129935	Salles-d'aude	71
129936	Mareuil-le-port	71
129937	Saint-lucien	71
129938	Bois-lès-pargny	71
129939	Congéniès	71
129940	Arbas	71
129941	Hans	71
129942	Ognes	71
129943	Romeny-sur-marne	71
129944	Vinassan	71
129945	Revest-du-bion	71
129946	Saintes-maries-de-la-mer	71
129947	La Bruguière	71
129948	Saint-laurent-la-gâtine	71
129949	Nohant-en-goût	71
129950	Le Donjon	71
129951	Saint-fort-sur-le-né	71
129952	Désaignes	71
129953	Meadela	182
129954	Teheran	95
129955	Lavey	218
129956	Igdir	235
129957	Karapürçek	235
129958	Menemen	235
129959	Bigadiç	235
129960	Ballybay	97
129961	Eke	17
129962	Nokere	17
129963	Viscovich	52
129964	Waardamme	17
129965	Westouter	17
129966	Korbeek-dijle	17
129967	Courcelles-sur-nied	71
129968	Dracevica	52
129969	Nin	52
129970	Novalja	52
129971	Maranovici	52
129972	Opuzen	52
129973	Knin	52
129974	Brela	52
129975	Daruvar	52
129976	Satnica	52
129977	Laufeld	3
129978	Trappstadt	3
129979	Pikeliskes	139
129980	Kriukai	139
129981	Nevarenai	139
129982	San Salvatore Monferrato	122
129983	Mollsjönäs	217
129984	Menlösa	217
129985	Långås	217
129986	Skriveri	135
129987	Jacovce	62
129988	Plavecky Stvrtok	62
129989	Marstad	217
129990	Macerata Feltria	122
129991	Bod	192
129992	Epidavros	78
129993	Anthoúsa	78
129994	Sund	69
129995	Ljustorp	217
129996	Sauzal	64
129997	Esténoz	64
129998	Cabezuela Del Valle	64
129999	Órdenes	64
130000	Berbegal	64
130001	Pechina	64
130002	Sant'antonio Abate	122
130003	Mandela	122
130004	Rianjo	64
130005	Navas De Ríofrío	64
130006	Alós	64
130007	Sterdyn	181
130008	Annoslaw	181
130009	Yagel	121
130010	Mirów Stary	181
130011	Potkanna	181
130012	Sikory Piotrowieta	181
130013	Gozdziki	181
130014	Wojborz	181
130015	Satzkorn	3
130016	Kleinbeeren	3
130017	Eggesin	3
130018	Alt Falkenhagen	3
130019	Penkow	3
130020	Lüdenhausen	3
130021	Werlaburgdorf	3
130022	Kaltenholzhausen	3
130023	Bensen	3
130024	Apelern	3
130025	Wettmar	3
130026	Pewsum	3
130027	Hinzenburg	3
130028	Brandscheid	3
130029	Hinzert	3
130030	Reicholzried	3
130031	Roßhaupten	3
130032	Buttenheim	3
130033	Gerach	3
130034	Geratskirchen	3
130035	Oerlenbach	3
130036	Altbessingen	3
130037	Baindt	3
130038	Hargesheim	3
130039	Gimbsheim	3
130040	Traisen	3
130041	Simmertal	3
130042	Küllstedt	3
130043	Dachwig	3
130044	Sulzthal	3
130045	Oberschöna	3
130046	Geusa	3
130047	Neidenfels	3
130048	Heßheim	3
130049	Obermeitingen	3
130050	Twielenfleth	3
130051	Assel	3
130052	Vögelsen	3
130053	Meggerdorf	3
130054	Halendorf	3
130055	Remmels	3
130056	Süderstapel	3
130057	Kloster Schäftlarn	3
130058	Feldafing	3
130059	Tutow	3
130060	Ückeritz	3
130061	Scaletta Zanclea	122
130062	Casalnuovo Monterotaro	122
130063	Piode	122
130064	Gragnano Trebbiense	122
130065	Cossombrato	122
130066	Serra Sant'abbondio	122
130067	Sant'angelo Lodigiano	122
130068	Sant'angelo In Vado	122
130069	Massalubrense	122
130070	Marina Di Campo	122
130071	Porto Potenza Picena	122
130072	Valdurna	122
130073	San Marco La Catola	122
130074	Grugies	71
130075	Chiré-en-montreuil	71
130076	Saint-crépin-aux-bois	71
130077	Vibeuf	71
130078	Woinville	71
130079	Tilloy-et-bellay	71
130080	Locon	71
130081	Saint-martin-du-puy	71
130082	Mesnil-raoul	71
130083	Plainfaing	71
130084	La Chapelle-glain	71
130085	Tresques	71
130086	Réauville	71
130087	Combloux	71
130088	Bize-minervois	71
130089	Malauzat	71
130090	Meillerie	71
130091	Serpaize	71
130092	Myans	71
130093	Mesnil-follemprise	71
130094	Oisseau	71
130095	La Faurie	71
130096	Saint-mandé-sur-brédoire	71
130097	La Jarrie-audouin	71
130098	Noirmoutier-en-l'ile	71
130099	Port-d'envaux	71
130100	Marpiré	71
130101	Anguerny	71
130102	Don	71
130103	Vins-sur-caramy	71
130104	Humbercourt	71
130105	Sugères	71
130106	Moussy-le-vieux	71
130107	Saint-anthème	71
130108	Amions	71
130109	Chamalière	71
130110	Drapia	122
130111	Jonquerettes	71
130112	Rufrancos	64
130113	Castiglione D'adda	122
130114	Rammersmatt	71
130115	Cricqueboeuf	71
130116	Moslins	71
130117	Vauchelles	71
130118	Kappelen	71
130119	Les Roches-l'eveque	71
130120	Tillières-sur-avre	71
130121	Monchy-sur-eu	71
130122	La Ferté-milon	71
130123	Bonneuil-matours	71
130124	Bacharnsdorf	15
130125	Coole	71
130126	Hadigny-les-verrières	71
130127	Ried In Der Riedmark	15
130128	Lutterhausen	3
130129	Faulbach	3
130130	Kirschfurt	3
130131	Gollhofen	3
130132	Lardy	71
130133	Eckenhagen	3
130134	Frielendorf	3
130135	Selde	55
130136	Ballycotton	97
130137	Klein Nordende	3
130138	São Pedro Do Estoril	182
130139	Port Dinorwic	185
130140	Bunwell	185
130141	Or Haner	121
130142	Avricourt	71
130143	Téterchen	71
130144	Falck	71
130145	Kanfen	71
130146	Auboué	71
130147	Skinnarby	69
130148	Borghetto Santo Spirito	122
130149	Thieu	17
130150	Hjellum	168
130151	Haukisaari	69
130152	Patokoski	69
130153	Viuhkola	69
130154	Suomenjoki	69
130155	Sokura	69
130156	Puttoskylä	69
130157	Rautajärvi	69
130158	Kolinummi	69
130159	Onkimaa	69
130160	Vainikkala	69
130161	Anderlingen	3
130162	Rodenkirchen	3
130163	Alcira	64
130164	Paso	64
130165	Sainte-anne	151
130166	Pinzano	122
130167	Ténès	10
130168	Idridgehay	185
130169	Alameda	64
130170	Dolina	237
130171	Benimarfull	64
130172	Caserío Valderas	64
130173	La Lantejuela	64
130174	Piños	64
130175	Navatejera	64
130176	Periana	64
130177	La Palma	64
130178	Pinofranqueado	64
130179	Echavarri	64
130180	Cadaqués	64
130181	Dorrón	64
130182	Palmones	64
130183	Senija	64
130184	La Plana Rodona	64
130185	Brea De Aragón	64
130186	Lorquí	64
130187	Ariañy	64
130188	Ribaforada	64
130189	Elgueta	64
130190	Santiago De La Ribera	64
130191	Gérgal	64
130192	Bierzglowo	181
130193	Nieklonice	181
130194	Mokronos	181
130195	Stad Aan 't Haringvliet	172
130196	Pedroche	64
130197	Prulláns	64
130198	Xaçmaz	16
130199	Killycolpy	185
130200	Urosevac	207
130201	Wehringen	3
130202	Hostie	62
130203	Chaumont	218
130204	Swedru	75
130205	Peutenhausen	3
130206	Soissons-sur-nacey	71
130207	Saint-denis-le-ferment	71
130208	Rouisse	71
130209	Chambretaud	71
130210	Heydon	185
130211	Riby	185
130212	Blaenavon	185
130213	Bramdean	185
130214	Sutton Benger	185
130215	Rillington	185
130216	Nov	193
130217	Uitkerke	17
130218	Assent	17
130219	Vollezele	17
130220	Wijshagen	17
130221	Boekel	17
130222	Helleland	168
130223	Bjoneroa	168
130224	Edingale	185
130225	Nyírcsaholy	92
130226	Tyukod	92
130227	Bánhorváti	92
130228	Balatonfenyves	92
130229	Máriakálnok	92
130230	Balatongyörök	92
130231	Dunaszentmiklós	92
130232	Ousse-suzan	71
130233	Brezi	187
130234	Dolni Loucky	187
130235	Vedavågen	168
130236	Campeã	182
130237	Armamar	182
130238	Lahnaniemi	69
130239	Finholm	69
130240	Luoto	69
130241	Wolfsheim	3
130242	Alcudia De Crespins	64
130243	Pieris	122
130244	Avanos	235
130245	Silifke	235
130246	Långsjö	217
130247	Sjulsmark	217
130248	Hassenroth	3
130249	Mickelsbo	217
130250	Älmtåsa	217
130251	Mullhyttan	217
130252	Dämsta	217
130253	Högosta	217
130254	Bökeviken	217
130255	Dalbyn	217
130256	Bännebo	217
130257	Tullen	217
130258	Abborrtorp	217
130259	Hjorted	217
130260	Lövvik	217
130261	Dalskog	217
130262	Arild	217
130263	Lilla Mon	217
130264	Fliseryd	217
130265	Månsarp	217
130266	Hallsjötorp	217
130267	Övre Nyland	217
130268	Erlandsbygget	217
130269	Nedre Storfors	217
130270	Ladumossen	217
130271	Ängås	217
130272	Van	217
130273	Dartsel	217
130274	Klanderud	217
130275	Östebo	217
130276	Fåker	217
130277	Fiskarbo	217
130278	Nederokkerzeel	17
130279	Sart-eustache	17
130280	Rance	17
130281	La Roche-en-ardenne	17
130282	Mare Poirier	151
130283	Bonrepos	71
130284	Saint-michel-de-vax	71
130285	Gaffary	71
130286	Thovérat	71
130287	Saint-ambroise	71
130288	Sail-sous-couzan	71
130289	Massagette	71
130290	Novale	71
130291	Biéville	71
130292	Savigny-lévescault	71
130293	Saint-jean-aux-bois	71
130294	Puymiclan	71
130295	Saulgé	71
130296	Luriecq	71
130297	Geishouse	71
130298	Plauzat	71
130299	Sainte-Éanne	71
130300	Cabrieres-d'aigues	71
130301	Raddon-et-chapendu	71
130302	Frozes	71
130303	Rebigue	71
130304	Castelló De Ampurias	64
130305	Villares Del Saz	64
130306	Valle De San Lorenzo	64
130307	Forcarey	64
130308	Torres-torres	64
130309	Puebla De La Calzada	64
130310	Ribafrecha	64
130311	Montant	64
130312	Barrañán	64
130313	La Puebla	64
130314	Zolina	64
130315	Abegondo	64
130316	Bretocino	64
130317	Carrizosa	64
130318	Lagares	64
130319	Campillos	64
130320	Cistérniga	64
130321	Moreiras	64
130322	Bercero	64
130323	Santa Cristina	64
130324	Cugney	71
130325	Vinneuf	71
130326	Hilsenheim	71
130327	Meslay-du-maine	71
130328	Abbecourt	71
130329	Espeluche	71
130330	Satolas-et-bonce	71
130331	Saint-lambert-la-potherie	71
130332	Autretot	71
130333	Laperrière-sur-saône	71
130334	Heugas	71
130335	Les Adrets	71
130336	Buis-les-baronnies	71
130337	Chaniers	71
130338	Saint-maurice-de-lignon	71
130339	Bressey-sur-tille	71
130340	Cluis	71
130341	Créchy	71
130342	Saint-jean-du-bouzet	71
130343	Lavigny	71
130344	La Destrousse	71
130345	Akyaka	235
130346	Baura	122
130347	Saint-rémy-lès-chevreuse	71
130348	Mongauzy	71
130349	Chaudy	71
130350	Labergement-lès-seurre	71
130351	Vlijtingen	17
130352	Smetlede	17
130353	Gacko	28
130354	Norrljusne	217
130355	Rehbach	3
130356	Kouba	10
130357	Santa Maria Degli Angeli	122
130358	Campofelice Di Roccella	122
130359	Billesdon	185
130360	Castelvetro Piacentino	122
130361	Berdoues	71
130362	Blésignac	71
130363	Traenheim	71
130364	Irmstett	71
130365	Ereño	64
130366	Antoñana	64
130367	Baniyas	212
130368	Bönebüttel	3
130369	Altgalow	3
130370	Särkimäki	69
130371	Gäddås	217
130372	Briston	185
130373	Igreja Nova	182
130374	Alvarinhos	182
130375	Atalaia	182
130376	Popówko	181
130377	Borek Strzelinski	181
130378	Bar Hill	185
130379	Nukerke	17
130380	Ramsdonk	17
130381	Geersdijk	172
130382	Cortijada Moratón	64
130383	`ali Al Ahmad	96
130384	Begec	207
130385	Ushachi	25
130386	Novéant-sur-moselle	71
130387	Rouvres-en-plaine	71
130388	Cergy-pontoise	71
130389	La Bauche	71
130390	Chaudeney-sur-moselle	71
130391	Dommartin-lès-toul	71
130392	Saint-sulpice-de-favières	71
130393	Lauwin-planque	71
130394	Deux Lions	71
130395	Alixan	71
130396	Saint-Émilion	71
130397	Blériot-plage	71
130398	Lailloux	71
130399	Mascaras	71
130400	Saint-martin-de-hinx	71
130401	Lanzac	71
130402	Gibel	71
130403	Briel-sur-barse	71
130404	Prugny	71
130405	Saint-amant-tallende	71
130406	Belmont-tramonet	71
130407	Challex	71
130408	Bougé-chambalud	71
130409	Goualade	71
130410	Rieux-en-cambrésis	71
130411	Viuz-la-chiésaz	71
130412	Varois-et-chaignot	71
130413	Sahurs	71
130414	Thury	71
130415	Aigrefeuille-sur-maine	71
130416	Auménancourt	71
130417	Drucourt	71
130418	Rucqueville	71
130419	Montpinçon	71
130420	Rigny-ussé	71
130421	Fontaines-en-sologne	71
130422	Port-brillet	71
130423	Lherm	71
130424	Nantouard	71
130425	Pleure	71
130426	Oulon	71
130427	Maxilly-sur-saône	71
130428	Cornillon-confoux	71
130429	Brienon	71
130430	Saint-gervais-sur-roubion	71
130431	Charentilly	71
130432	Espinasse	71
130433	Poulan-pouzols	71
130434	Seignelay	71
130435	Plougourvest	71
130436	Vaulnaveys-le-haut	71
130437	Pléaux	71
130438	Villeneuve-de-berg	71
130439	Saint-just-malmont	71
130440	Puiseux	71
130441	Lanton	71
130442	Arçais	71
130443	Meslay-le-vidame	71
130444	Domeyrot	71
130445	Le Grand Serre	71
130446	Villecien	71
130447	Saint-alexandre	71
130448	Montgailhard	71
130449	Calvinet	71
130450	Jouy-sur-morin	71
130451	Neuville-sur-sarthe	71
130452	Palluau	71
130453	La Guyonnière	71
130454	Blainville-sur-orne	71
130455	La Moucletière	71
130456	Garennes-sur-eure	71
130457	Saint-martin-de-sallen	71
130458	Vaulandry	71
130459	Orsan	71
130460	Villeneuve-de-la-rivière	71
130461	Le Puiset	71
130462	Corneilhan	71
130463	Tilly	71
130464	Chartrettes	71
130465	Le Pas Chevalier	71
130466	Saint-clair-de-la-tour	71
130467	Dreuil-lès-amiens	71
130468	Vias	71
130469	Azillanet	71
130470	Fourneville	71
130471	Amfreville-sur-iton	71
130472	Escoville	71
130473	Kerfourn	71
130474	Foucarmont	71
130475	Lieurey	71
130476	Saint-benoît-sur-seine	71
130477	Vernines	71
130478	Vaxoncourt	71
130479	Chaffaut	71
130480	Moncrabeau	71
130481	L'escarene	71
130482	Franken	71
130483	Urschenheim	71
130484	Blainville-sur-l'eau	71
130485	Pléven	71
130486	Niherne	71
130487	Champigny-sur-veude	71
130488	Foëcy	71
130489	Sougy-sur-loire	71
130490	Saint-christol	71
130491	Fontain	71
130492	Byans-sur-doubs	71
130493	Fleurville	71
130494	Condom	71
130495	Ladapeyre	71
130496	Cherveix-cubas	71
130497	Versonnex	71
130498	Crozet	71
130499	Tourette-du-château	71
130500	Fontaine-en-sologne	71
130501	Saint-pantaléon-de-larche	71
130502	Mollkirch	71
130503	Sorcy-saint-martin	71
130504	Le Beaucet	71
130505	Solenzara	71
130506	Bethmale	71
130507	Saint-maurice-en-quercy	71
130508	Marsaneix	71
130509	Châteauvillain	71
130510	Rembercourt-sur-mad	71
130511	Estadens	71
130512	Saint-laurent-d'agny	71
130513	Crouy-sur-ourcq	71
130514	Saint-julien-d'ance	71
130515	Vaux-sur-mer	71
130516	Flachères	71
130517	Saint-bauzille-de-montmel	71
130518	Jullianges	71
130519	Hickleton	185
130520	Fiumefreddo Di Sicilia	122
130521	Serra D'aiello	122
130522	Sion	71
130523	Villebois-lavalette	71
130524	Saint-menoux	71
130525	Champvallon	71
130526	Éméville	71
130527	Les Gras	71
130528	Château-porcien	71
130529	Cinq-fonds	71
130530	Cappy	71
130531	Sainte-croix-du-mont	71
130532	Fontaine-la-guyon	71
130533	Belgentier	71
130534	Saint-lattier	71
130535	Montbeugny	71
130536	Diarville	71
130537	Aurec-sur-loire	71
130538	Trieux	71
130539	Prissé	71
130540	Montcabrier	71
130541	Siros	71
130542	Le Pescher	71
130543	Donzy	71
130544	Graffham	185
130545	Woolacombe	185
130546	Akeley	185
130547	Calan	192
130548	Fanna	122
130549	Casal Velino	122
130550	Wageningen-hoog	172
130551	Skårtaryd	217
130552	Strumiany	181
130553	Swedow	181
130554	Albinów	181
130555	Skarpkulla	69
130556	Fall	168
130557	Øverbygd	168
130558	Mikoszewo	181
130559	Skopów	181
130560	Ussy	71
130561	Ménil-hubert-sur-orne	71
130562	Neuvy-au-houlme	71
130563	Trelly	71
130564	Estry	71
130565	Cresserons	71
130566	La Houblonnière	71
130567	Norrey	71
130568	Le Merlerault	71
130569	Zerufa	121
130570	Vlaszowice	181
130571	Strmec	52
130572	Bibinje	52
130573	Bestovje	52
130574	Foli	52
130575	Pakrac	52
130576	Le Bizet	17
130577	Askeaton	97
130578	Hessenheim	71
130579	Wackenbach	71
130580	Breuschwickersheim	71
130581	Zillisheim	71
130582	Fléchin	71
130583	They-sous-montfort	71
130584	Calan	71
130585	Louannec	71
130586	Saint-escobille	71
130587	Neuillay	71
130588	Savas	71
130589	Candresse	71
130590	Clermont-dessous	71
130591	Terssac	71
130592	Notre-dame-de-riez	71
130593	Vaiges	71
130594	L'aiguillon-sur-mer	71
130595	Montigny-sur-crécy	71
130596	Échigey	71
130597	Manspach	71
130598	Gundolsheim	71
130599	Travaillan	71
130600	Boborás	64
130601	Lefkara	42
130602	Jablonszcyzna	181
130603	Palézieux	218
130604	Sjötorp	217
130605	Piombino Dese	122
130606	Vång	217
130607	Corrubbio	122
130608	Città Della Pieve	122
130609	Karlaby	217
130610	Lamain	17
130611	Énines	17
130612	Les Fossés	17
130613	Upigny	17
130614	Bundenthal	3
130615	Katharinenberg	3
130616	Mosciano Sant'angelo	122
130617	Wola Laszewska	181
130618	Grebkow	181
130619	Poplawy	181
130620	La Fosse Ronde	71
130621	Suzoy	71
130622	Genébrières	71
130623	Léren	71
130624	Labastide-villefranche	71
130625	Lagor	71
130626	Bainville-aux-miroirs	71
130627	Breuches-les-luxeuil	71
130628	Luché-pringé	71
130629	Sizun	71
130630	Le Cloître-pleyben	71
130631	Kerseuil	71
130632	Noyant-la-gravoyère	71
130633	Rosnoën	71
130634	Ploërdut	71
130635	Mechlin	181
130636	Nowe Miasto Nad Warta	181
130637	Saint-claud	71
130638	La Clisse	71
130639	Villers-le-sec	71
130640	Montoir-de-bretagne	71
130641	Poussignac	71
130642	Resson	71
130643	Velosnes	71
130644	Saint-pol-de-léon	71
130645	Rahon	71
130646	Saleich	71
130647	Valdice	187
130648	Kosicky	187
130649	Komorní Lhotka	187
130650	Schwandtl	15
130651	Henndorf Am Wallersee	15
130652	Sant'arsenio	122
130653	Strazica	32
130654	Ganme	166
130655	Cuevas Del Becerro	64
130656	Zeleznica	181
130657	Korenovsk	193
130658	Sietesz	181
130659	Przesieka	181
130660	Streczyn	181
130661	Turkowice	181
130662	Ryczówek	181
130663	Przegedza	181
130664	Bierdzany	181
130665	Bonastre	64
130666	Porzuna	64
130667	Paterna De Rivera	64
130668	Alcorisa	64
130669	Peramera	64
130670	Poliñá De Júcar	64
130671	Comillas	64
130672	Ultramort	64
130673	Santesteban	64
130674	Tierz	64
130675	Santa Oliva	64
130676	Aldea Blanca	64
130677	Librán	64
130678	Massanet De La Selva	64
130679	Untes	64
130680	Espluga	64
130681	Mosqueruela	64
130682	La Torre Monserrat	64
130683	Aitona	64
130684	Elorz	64
130685	Esparza	64
130686	Polop	64
130687	Masamagrell	64
130688	Las Breñas	64
130689	Lanzós	64
130690	Elciego	64
130691	Sosés	64
130692	Cangas De Onís	64
130693	Aguilar De Campóo	64
130694	Zamarski	181
130695	Renedo Del Monte	64
130696	Vulveralla	64
130697	Caprés	64
130698	Bujaraloz	64
130699	Fonteta	64
130700	Les	64
130701	Fuente De Cantos	64
130702	Puntagorda	64
130703	Sedaví	64
130704	Villarrubia De Santiago	64
130705	Santa Cruz De La Zarza	64
130706	Jiménez De Jamuz	64
130707	Sahagún	64
130708	Azoz	64
130709	Castillo Romeral	64
130710	Bollullos De La Mitación	64
130711	Cornudella	64
130712	Parbayón	64
130713	Casalarreina	64
130714	Patney	185
130715	Pachole	181
130716	Sadurki	181
130717	Mecina	181
130718	Donohill	97
130719	Doneraile	97
130720	Morgarten	218
130721	Tamins	218
130722	Aeugst	218
130723	Fräschels	218
130724	Langeraar	172
130725	Unieszewo	181
130726	Pijawne Polskie	181
130727	Kiersztanowo	181
130728	Serín	64
130729	Doennange	140
130730	Aka	92
130731	Udvari	92
130732	Pinkamindszent	92
130733	Bieszkowice	181
130734	Nowodwory	181
130735	Les Alluets	71
130736	Marconnelle	71
130737	Rochetaillée	71
130738	Gizy	71
130739	Blancafort	71
130740	Savy	71
130741	La Gavotte	71
130742	Beaufou	71
130743	Harashim	121
130744	Qiryat Malachi	121
130745	Bellreguart	64
130746	Hipstedt	3
130747	Leezdorf	3
130748	Rechtsupweg	3
130749	Waake	3
130750	Rambin	3
130751	Dümmer	3
130752	Alt Steinbeck	3
130753	Goldenbow	3
130754	Raduhn	3
130755	Barnin	3
130756	Breitenfelde	3
130757	Dahmsdorf	3
130758	Damendorf	3
130759	Lutterbek	3
130760	Rumohr	3
130761	Mühbrook	3
130762	Wanderup	3
130763	Rabenkirchen-faulück	3
130764	Joldelund	3
130765	Trollebüll	3
130766	Quern-dingholz	3
130767	Kirchdorf Am Inn	3
130768	Obernsees	3
130769	Marktzeuln	3
130770	Schwifting	3
130771	Achselschwang	3
130772	Mühlingen	3
130773	Mühlhofen	3
130774	Gallmannsweil	3
130775	Tagmersheim	3
130776	Tapfheim	3
130777	Eberstall	3
130778	Raupolz	3
130779	Kanzach	3
130780	Schluchsee	3
130781	Cottenweiler	3
130782	Gerlfangen	3
130783	Talling	3
130784	Brauneberg	3
130785	Sefferweich	3
130786	Enkenbach	3
130787	Föckelberg	3
130788	Hinterweidenthal	3
130789	Sangerhof	3
130790	Niederburg	3
130791	Weyhers	3
130792	Waldkatzenbach	3
130793	Breunigweiler	3
130794	Niederweimar	3
130795	Brachtendorf	3
130796	Münstermaifeld	3
130797	Kottenborn	3
130798	Canitz	3
130799	Harthau	3
130800	Shugurovo	193
130801	Tubre	122
130802	Friesen	3
130803	Vielau	3
130804	Ohorn	3
130805	Gaußig	3
130806	Guttau	3
130807	Kauern	3
130808	Lemnitz	3
130809	Jerichow	3
130810	Neinstedt	3
130811	Tundersleben	3
130812	Würchwitz	3
130813	Tagewerben	3
130814	Rastenberg	3
130815	Niederorschel	3
130816	Plaue	3
130817	Dommitzsch	3
130818	Kleinstorkwitz	3
130819	Neu Schloen	3
130820	Bad Wilsnack	3
130821	Schaftlach	3
130822	Thyrow	3
130823	Lembeek	17
130824	Pulderbos	17
130825	Gierle	17
130826	Membruggen	17
130827	Sint-agatha-rode	17
130828	Schoorsche Heide	17
130829	Makkoshotyka	92
130830	Boszenfa	92
130831	Poroszló	92
130832	Bultei	122
130833	Santa Ninfa	122
130834	Rinatya	121
130835	Hugginstown	97
130836	Chêne-chenu	71
130837	Caherlistrane	97
130838	Kaunata	135
130839	Lokca	62
130840	Merzkirchen	3
130841	Arpasu De Jos	192
130842	Værøy	168
130843	Viitaniemi	69
130844	Tarvaala	69
130845	Liedakkala	69
130846	Kiurujärvi	69
130847	Aavasaksa	69
130848	Kenttämaa	69
130849	Savero	69
130850	Korpijärvi	69
130851	Torikylä	69
130852	Määttälä	69
130853	Filippiás	78
130854	Tüddern	3
130855	Oosterijk	172
130856	Notre-dame-du-cruet	71
130857	Azueira	182
130858	Landrethun-le-nord	71
130859	Mariac	71
130860	Saint-geniès-des-mourgues	71
130861	Dardenac	71
130862	Le Peyrat	71
130863	Saint-quirin	71
130864	Autignac	71
130865	Bézalles	71
130866	Gragnague	71
130867	Leudon-en-brie	71
130868	Sainte-mesme	71
130869	Saint-firmin	71
130870	Eulmont	71
130871	Mali Koren	63
130872	Straky	187
130873	Threapwood	185
130874	Skigamslet	168
130875	Marcilly-sur-tille	71
130876	Fontaine-chaâlis	71
130877	Espezel	71
130878	Saint-siméon-de-bressieux	71
130879	Tõdva	66
130880	Gruben	168
130881	Dontrien	71
130882	Blet	71
130883	Boëssé-le-sec	71
130884	Thanvillé	71
130885	Barriac-les-bosquets	71
130886	Saint-privat	71
130887	Douzains	71
130888	Tourouzelle	71
130889	Trogen	218
130890	Carabanchel Alto	64
130891	Gasteren	172
130892	Bontebok	172
130893	Een	172
130894	Den Eng	172
130895	Quiéry-la-motte	71
130896	Fraisse	71
130897	Murianette	71
130898	Eurville	71
130899	La Peyrade	71
130900	Entremont	71
130901	Venizy	71
130902	Saint-nicolas	71
130903	Remungol	71
130904	Logonna-daoulas	71
130905	Port-valais	218
130906	Ank	235
130907	Galata	32
130908	Shorapani	74
130909	Bükkszentkereszt	92
130910	Fuckersberg	15
130911	Peilstein Im Mühlviertel	15
130912	Selanovtsi	32
130913	Chãs De Tavares	182
130914	Köykölä	69
130915	Klapuri	69
130916	Heede	3
130917	Elisabethfehn	3
130918	Fehrenbruch	3
130919	Takhtamukay	193
130920	Unteraltenbernheim	3
130921	Knielingen	3
130922	Zeilsheim	3
130923	Isfield	185
130924	Balagny-sur-thérain	71
130925	Puiatu	66
130926	Villands Vånga	217
130927	Wildberg	218
130928	Scharans	218
130929	Flénu	17
130930	Bracquegnies	17
130931	Haine	17
130932	Skagaströnd	102
130933	Glåmos	168
130934	Ekshärad	217
130935	Oforsen	217
130936	Skogaängarna	217
130937	Södra Rörum	217
130938	Leksands-noret	217
130939	Glashütten Bei Langeck Im Burgenland	15
130940	Velas	182
130941	Calvária De Cima	182
130942	Tourigo	182
130943	Brogueira	182
130944	Aljezur	182
130945	Dollbach	15
130946	Tornaco	122
130947	Salbertrand	122
130948	Tuili	122
130949	Jarafuel	64
130950	Bonrepós	64
130951	Sobradiel	64
130952	Madrigal De La Vera	64
130953	Maroggia	218
130954	Dolní Radechová	187
130955	Otvovice	187
130956	Jirikov	187
130957	Brione	218
130958	Cerhovice	187
130959	Kría Vrísi	78
130960	Tornby	55
130961	Stødov	55
130962	Stude	55
130963	Hundborg	55
130964	Orio	64
130965	Sosnovka	193
130966	Dugi Do	158
130967	Llorts	4
130968	Hivange	140
130969	Dalaman	235
130970	Siran	235
130971	Hozat	235
130972	Elbistan	235
130973	Filipestii De Targ	192
130974	Poiana Teiului	192
130975	Chirk	185
130976	Lisnaskea	185
130977	Dabuleni	192
130978	Ocnele Mari	192
130979	Holystone	185
130980	Strathcarron	185
130981	Newtonmore	185
130982	Amble	185
130983	Kemnay	185
130984	Aughnacloy	185
130985	Belcoo	185
130986	Fleurbaix	71
130987	Buire-courcelles	71
130988	Hallu	71
130989	Viverols	71
130990	Champtocé-sur-loire	71
130991	La Bouexière	71
130992	Pierre Fiche	71
130993	Palalda	71
130994	Lèzan	71
130995	Saint-florent-le-vieil	71
130996	La Fresnaye-sur-chédouet	71
130997	Les Muraires	71
130998	Lédignan	71
130999	Jabreilles	71
131000	Pomarez	71
131001	Les Mas	71
131002	Tréflévenez	71
131003	Labets-biscay	71
131004	Vourey	71
131005	Châtillon-la-palud	71
131006	Bégaar	71
131007	Saint-yaguen	71
131008	Charmensac	71
131009	Bloye	71
131010	Noyal-pontivy	71
131011	Lacourt-saint-pierre	71
131012	Macqueville	71
131013	Cabrieres-d'avignon	71
131014	Oberdorf	71
131015	Sorbey	71
131016	Bindernheim	71
131017	Telgruc-sur-mer	71
131018	Monflanquin	71
131019	Lanobre	71
131020	Saint-julien-le-faucon	71
131021	Gouvix	71
131022	Fromelles	71
131023	Vérines	71
131024	Witternheim	71
131025	Rozelieures	71
131026	Lutzelhouse	71
131027	Fleurey-sur-ouche	71
131028	Saint-broing-les-moines	71
131029	Artemare	71
131030	Palus	71
131031	Saint-louet-sur-vire	71
131032	Locarn	71
131033	Civaux	71
131034	Le Bardon	71
131035	Estouy	71
131036	Skirpenbeck	185
131037	Collooney	97
131038	Lisdoonvarna	97
131039	Annestown	97
131040	Kilbeggan	97
131041	Borris	97
131042	Crosshaven	97
131043	Dall	55
131044	Savdenivichi	25
131045	Rosala	69
131046	Draskovec	52
131047	Wakrah	184
131048	Mozé-sur-louet	71
131049	Marimbault	71
131050	Brégnier-cordon	71
131051	Serrières-de-briord	71
131052	Nortkerque	71
131053	Saint-vinnemer	71
131054	Nouan-le-fuzelier	71
131055	Moisy	71
131056	Chambonas	71
131057	Saint-germain-du-corbéis	71
131058	La Moutade	71
131059	Ennevelin	71
131060	Thal-marmoutier	71
131061	Fleury-la-vallée	71
131062	Vallan	71
131063	Pirajoux	71
131064	La Croix-comtesse	71
131065	Pargny-sur-saulx	71
131066	Terheden	172
131067	Houthuizen	172
131068	Jorwerd	172
131069	Sint Maartensbrug	172
131070	Wellseind	172
131071	Bugnein	71
131072	Trois-villes	71
131073	Bournos	71
131074	Bernadets	71
131075	Aubertin	71
131076	Asasp	71
131077	Bilhères	71
131078	Mauléon-soule	71
131079	Barcus	71
131080	Saint-jean-pied-de-port	71
131081	Kozubnic	181
131082	Upesciems	135
131083	Castril	64
131084	Arboleas	64
131085	Ugíjar	64
131086	Alcuetas	64
131087	Trunch	185
131088	Sallneck	3
131089	Wentorf Bei Hamburg	3
131090	Rudow	3
131091	Galling	3
131092	Dorfmark	3
131093	Eimersleben	3
131094	Kirchardt	3
131095	Bad König	3
131096	Prath	3
131097	Offstein	3
131098	Sürxerhof	3
131099	Eulowitz	3
131100	Rauschwitz	3
131101	Bockau	3
131102	Kuhschnappel	3
131103	Uhlstädt	3
131104	Bad Blankenburg	3
131105	Garsena	3
131106	Rosenburg	3
131107	Förderstedt	3
131108	Hellengerst	3
131109	Wiesenbronn	3
131110	Hauptstuhl	3
131111	Seitingen	3
131112	Oberriexingen	3
131113	Uttenweiler	3
131114	Schutzbach	3
131115	Vellahn	3
131116	Rastow	3
131117	Satow	3
131118	Scarriff	97
131119	Callan	97
131120	Retterath	3
131121	Heinrichsthal	3
131122	Sellnrod	3
131123	Rossio Ao Sul Do Tejo	182
131124	Kalývia	78
131125	Pardillo	64
131126	Los Palacios	64
131127	Borbotó	64
131128	Esplugas	64
131129	Castiglione Di Sicilia	122
131130	Rueda De Jalón	64
131131	Ormidhia	42
131132	Sernaglia Della Battaglia	122
131133	Montebello Jonico	122
131134	Padulle	122
131135	Saint-romain-en-gal	71
131136	Saint-georges-de-reneins	71
131137	Hronec	62
131138	Øster Vrå	55
131139	Haverslev	55
131140	Ramsing	55
131141	Håsum	55
131142	Keldernæsskov	55
131143	Ubby	55
131144	Gevninge	55
131145	Nulvi	122
131146	Futani	122
131147	Blåvand	55
131148	Eskerod	55
131149	Meerdonk	17
131150	Kiryat Hayim	121
131151	Lilbourne	185
131152	Villette-de-vienne	71
131153	Mialet	71
131154	Chaufour-lès-bonnières	71
131155	Trélivan	71
131156	Cléry-en-vexin	71
131157	Champdivers	71
131158	Saint-hilaire-du-maine	71
131159	Beurlay	71
131160	Loriol-du-comtat	71
131161	Dammarie-sur-loing	71
131162	Anrosey	71
131163	Saint-laurent-de-neste	71
131164	Saint-luperce	71
131165	Bourneau	71
131166	Grumesnil	71
131167	Prémanon	71
131168	Lirac	71
131169	Ispagnac	71
131170	Pouilly-sur-loire	71
131171	Lusigny-sur-ouche	71
131172	Moriat	71
131173	Seissan	71
131174	Bessuéjouls	71
131175	Rastinniemi	69
131176	Cuzcurrita	64
131177	Ritka	187
131178	Zvánovice	187
131179	Jablonec Nad Jizerou	187
131180	Bast	187
131181	Hroznetin	187
131182	Hostín	187
131183	Cvikov	187
131184	Vidnava	187
131185	Zásmuky	187
131186	Otnice	187
131187	Cadalso De Los Vidrios	64
131188	Paukkaja	69
131189	Hirvimäki	69
131190	Keskusoja	69
131191	Jyväskylän Maalaiskunta	69
131192	Al Karradah	96
131193	Ojén	64
131194	Bienvillers-au-bois	71
131195	La Bourdinière	71
131196	Chambley	71
131197	Viels-maisons	71
131198	Villersexel	71
131199	Commarin	71
131200	Sancergues	71
131201	Exideuil	71
131202	Écuras	71
131203	Rosmadec	71
131204	Melgven	71
131205	Cáseda	64
131206	Stubenberg	3
131207	Arnshöfen	3
131208	Kirburg	3
131209	Saint-cyr-du-ronceray	71
131210	Henridorff	71
131211	Montsoreau	71
131212	Hussigny-godbrange	71
131213	Lignières-châtelain	71
131214	Avremesnil	71
131215	Vailly-sur-aisne	71
131216	Charentonnay	71
131217	Saint-vigor	71
131218	Vestric-et-candiac	71
131219	Bertalaix	71
131220	Branoux	71
131221	Güevéjar	64
131222	Bernis	71
131223	Richebourg	71
131224	Nointot	71
131225	Allinges	71
131226	Saint-andré-le-puy	71
131227	Kortela	69
131228	Miengo	64
131229	Les Borges Del Camp	64
131230	Goleen	97
131231	Coolaney	97
131232	Jammama	121
131233	Hirtzfelden	71
131234	Niederhausbergen	71
131235	Milon-la-chapelle	71
131236	Daix	71
131237	Lesbois	71
131238	Bohars	71
131239	Angicourt	71
131240	Farnay	71
131241	Saint-paul-en-jarez	71
131242	Bermont	71
131243	Suarce	71
131244	Charnècles	71
131245	Moingt	71
131246	Nanteuil-sur-marne	71
131247	Les Bréviaires	71
131248	Longvilliers	71
131249	Abergement-la-ronce	71
131250	Villeneuve-lès-maguelonne	71
131251	Gurcy-le-châtel	71
131252	Jaulnes	71
131253	Saint-brévin-les-pins	71
131254	Grosrouvre	71
131255	Villiers-le-morhier	71
131256	Dammartin-en-serve	71
131257	Mousseaux-sur-seine	71
131258	Lavernose	71
131259	Saint-vivien	71
131260	Arthaz	71
131261	Socovos	64
131262	Nunnanen	69
131263	Rasivaara	69
131264	Ciechowice	181
131265	Krowiarki	181
131266	Jijona	64
131267	Korkino	193
131268	Argayash	193
131269	Bondorlunda	217
131270	Casere Piar	122
131271	Saky	237
131272	São João Do Campo	182
131273	Rukieten	3
131274	Chemault	71
131275	Guigneville	71
131276	Bray-en-val	71
131277	Fontenay-sur-loing	71
131278	Glina	181
131279	Perales De Tajuña	64
131280	Madrigal	64
131281	Fuentes De Oñoro	64
131282	Avileses	64
131283	Adilcevaz	235
131284	Villaobispo De Las Regueras	64
131285	Breña Alta	64
131286	Esenler	235
131287	Dursunbey	235
131288	Chinchón	64
131289	Erdek	235
131290	Cinardibi	235
131291	Güngören	235
131292	Molina De Aragón	64
131293	El Palmar	64
131294	Lavern	64
131295	Alberique	64
131296	Santa Coloma De Farnés	64
131297	Carrión De Calatrava	64
131298	Entrín Bajo	64
131299	Mengibar	64
131300	Beas	64
131301	Dovadola	122
131302	Olivella	64
131303	Eschlkam	3
131304	Albujón	64
131305	Baños De Río Tobía	64
131306	Bonares	64
131307	Sedlitz	3
131308	Kleinopitz	3
131309	Cereceda	64
131310	Abborrträsk	217
131311	Rituvík	108
131312	Ruuhijärvi	69
131313	Broadford	97
131314	Lote	168
131315	Robledo De Torío	64
131316	Valsequillo De Gran Canaria	64
131317	Redlynch	185
131318	Trawsfynydd	185
131319	Shabbington	185
131320	Cítov	187
131321	Kozlovice	187
131322	Ganeasa	192
131323	Ezeris	192
131324	Pades	192
131325	Azuga	192
131326	Moravita	192
131327	Dolhasca	192
131328	Bedheim	3
131329	Szilvásvárad	92
131330	Brusturoasa	192
131331	Sasciori	192
131332	Safed	121
131333	Wirfuserbach	3
131334	Gomilsko	63
131335	Altegg	15
131336	Diraz	19
131337	Alken	3
131338	Marnand	71
131339	Saint-jean-des-vignes	71
131340	Theizé	71
131341	Belmont-de-la-loire	71
131342	Longwood	97
131343	Kastelir	52
131344	Donja Pusca	52
131345	Villotran	71
131346	Mello	71
131347	Ormoy-le-davien	71
131348	Lachapelle-aux-pots	71
131349	Cuise-la-motte	71
131350	Fosseuse	71
131351	Tkon	52
131352	Milna	52
131353	Mursko Sredisce	52
131354	Áth Leathen	97
131355	Marsac-sur-l'isle	71
131356	Kevermes	92
131357	Diosjeno	92
131358	Mátraverebély	92
131359	Roki	139
131360	Al Wukair	184
131361	Cano	182
131362	Montigny-le-chartif	71
131363	Angliers	71
131364	Mézilles	71
131365	Alekseyevskoye	193
131366	Thorsø	55
131367	Briceni	156
131368	Poeni	192
131369	Sacuieu	192
131370	Deleni	192
131371	Tismana	192
131372	Pacureti	192
131373	Drangstedt	3
131374	Elmenthal	3
131375	Marolterode	3
131376	Paaren	3
131377	Stolzenhagen	3
131378	Darscheid	3
131379	Rettert	3
131380	Hattstedt	3
131381	Niederelbert	3
131382	Arnoldsgrün	3
131383	Klingldorf	3
131384	Schlotfeld	3
131385	Ausleben	3
131386	Langdorf	3
131387	Zang	3
131388	Hilbersdorf	3
131389	Medingen	3
131390	Thierville-sur-meuse	71
131391	Rustrel	71
131392	Chambost-allières	71
131393	Caumont-sur-garonne	71
131394	Segoule	71
131395	Le Mesnil-rouxelin	71
131396	Beaufort-sur-gervanne	71
131397	Pontcharra-sur-turdine	71
131398	Pontorson	71
131399	Prémesques	71
131400	Saint-romain-le-preux	71
131401	Aubencheul-au-bac	71
131402	Sombacour	71
131403	Salives	71
131404	Villeneuve-sur-verberie	71
131405	Villers-les-ormes	71
131406	Brié-et-angonnes	71
131407	Pleumeur-bodou	71
131408	Poncins	71
131409	Narbonne-plage	71
131410	Saint-blimont	71
131411	Flers-en-escrebieux	71
131412	Nezignan-l'eveque	71
131413	Erchin	71
131414	Aubigny-en-artois	71
131415	Saint-amand-sur-fion	71
131416	Plovan	71
131417	Le Minihic	71
131418	Les Champs-géraux	71
131419	Alleuze	71
131420	La Chaise-dieu	71
131421	Miramont-de-guyenne	71
131422	Cubnezais	71
131423	Pujols-sur-ciron	71
131424	Preignac	71
131425	Plouider	71
131426	Ingrandes-sur-loire	71
131427	Le Fief-sauvin	71
131428	Moréac	71
131429	Saint-brandan	71
131430	Pontailler-sur-saône	71
131431	Dannemarie-sur-crête	71
131432	Dommartin-la-chapelle	71
131433	Marina Di Massa	122
131434	Canari	71
131435	Kunashak	193
131436	Bresternica	63
131437	Éraines	71
131438	Noyers-bocage	71
131439	Les Moitiers	71
131440	Saint-nicolas-de-bliquetuit	71
131441	Kolová	187
131442	Stechovice	187
131443	Zborovice	187
131444	Héninel	71
131445	Faulungen	3
131446	Hennickendorf	3
131447	Avrillé-les-ponceaux	71
131448	La Grenouillère	71
131449	Monteaux	71
131450	Lower Penn	185
131451	Lydford	185
131452	Lower Darwen	185
131453	Châtres-sur-cher	71
131454	Askam In Furness	185
131455	Cleveleys	185
131456	Giffnock	185
131457	Cemaes	185
131458	Cambois	185
131459	Blaby	185
131460	Gilwern	185
131461	Ivoy-le-pré	71
131462	Oinville	71
131463	Padbury	185
131464	Gelligaer	185
131465	Margam	185
131466	Howwood	185
131467	Londinières	71
131468	Boissey-le-châtel	71
131469	Saint-aubin-routot	71
131470	Lillpite	217
131471	Hortlax	217
131472	Rödja	217
131473	Fröslida	217
131474	Järvsjöby	217
131475	Silverdalen	217
131476	Jonquerets-de-livet	71
131477	Boury-en-vexin	71
131478	Saint-nicolas-d'aliermont	71
131479	Flammabygget	217
131480	Sälje	217
131481	Lestiou	71
131482	Guilleville	71
131483	Sceaux-d'anjou	71
131484	La Poitevinière	71
131485	Pont-scorff	71
131486	Martigné-briand	71
131487	Romanèche-thorins	71
131488	Laure-minervois	71
131489	Oreilla	71
131490	Ussy-sur-marne	71
131491	Benesse-lès-dax	71
131492	Arraute-charritte	71
131493	Arvert	71
131494	Vieux-viel	71
131495	Pluherlin	71
131496	La Pellerine	71
131497	Saint-melaine	71
131498	Saizenay	71
131499	Corcondray	71
131500	Bennwihr	71
131501	Sanry-lès-vigy	71
131502	Moissey	71
131503	Urzy	71
131504	Oursel-maison	71
131505	Gouy-en-ternois	71
131506	Quiry-le-sec	71
131507	Courgivaux	71
131508	Romaines	71
131509	Combe De Lancey	71
131510	Saint-michel-loubéjou	71
131511	Villeneuve-du Laton	71
131512	Oussières	71
131513	Pange	71
131514	Burdignin	71
131515	Copponex	71
131516	Ourches-sur-meuse	71
131517	Izieu	71
131518	Mandagout	71
131519	Vieux-habitants	80
131520	Domezain	71
131521	Le Bouchage	71
131522	Vergné	71
131523	Dourlers	71
131524	Gorniès	71
131525	Illifaut	71
131526	Saint-benoît-des-ondes	71
131527	Le Lion	71
131528	Saint-martin-sur-oust	71
131529	Saint-martin-de-seignanx	71
131530	Saint-caprais-de-blaye	71
131531	Le Douhet	71
131532	Formigny	71
131533	Saint-gâtien	71
131534	Cheffreville-tonnencourt	71
131535	Belleville-en-caux	71
131536	Yville-sur-seine	71
131537	Vulbens	71
131538	Peyroules	71
131539	Bongheat	71
131540	Chas	71
131541	Lathuile	71
131542	Saint-maurice-le-girard	71
131543	Plémy	71
131544	Villedoux	71
131545	Estramiac	71
131546	Jugy	71
131547	Ranchot	71
131548	Coublanc	71
131549	Davayé	71
131550	Maisod	71
131551	Champignelles	71
131552	Abergement-le-petit	71
131553	Saint-jean-aux-amognes	71
131554	Roquedur	71
131555	Mont-louis	71
131556	Valros	71
131557	Chéry-chartreuve	71
131558	Guillaucourt	71
131559	Méneslies	71
131560	Maurupt-le-montois	71
131561	Aigny	71
131562	Corfélix	71
131563	Saint-julien-de-concelles	71
131564	Saint-quay-portrieux	71
131565	Landaul	71
131566	Plonévez-porzay	71
131567	Pleyber-christ	71
131568	Saint-baussant	71
131569	Nuits-saint-georges	71
131570	Samonac	71
131571	Montastruc-de-salies	71
131572	Clermont-savès	71
131573	Mouleydier	71
131574	Dammartin-sur-tigeaux	71
131575	Flins-neuve-Église	71
131576	Maricourt	71
131577	Villers-aux-bois	71
131578	Cuperly	71
131579	Le Pont De Sauldre	71
131580	Edelsfeld	3
131581	Untereuerheim	3
131582	Pösing	3
131583	Bad Wimsbach-neydharting	15
131584	Etterschlag	3
131585	Mostiska	237
131586	Bashtanka	237
131587	Drnava	62
131588	Entraching	3
131589	Batanovci	32
131590	Rusanj	207
131591	La Brosse-montceaux	71
131592	Antinkangas	69
131593	Silva	69
131594	Terälahti	69
131595	Stella-plage	71
131596	Ville-le-marclet	71
131597	Montenay	71
131598	Montgesoye	71
131599	Chiornia	71
131600	Serriera	71
131601	Santa-maria-figaniella	71
131602	Tuseau	71
131603	Reguisheim	71
131604	Neuwiller	71
131605	Landogne	71
131606	Saint-marc-à-loubaud	71
131607	Mécleuves	71
131608	Thennes	71
131609	Chevaigné	71
131610	Les Saintes Maries De La Mer	71
131611	Villeneuve-minervois	71
131612	Combaillaux	71
131613	Cuxac-cabardès	71
131614	Aubignac	71
131615	Hanzinne	17
131616	Buissenal	17
131617	Frasnes	17
131618	Kurzach	3
131619	Priboj	28
131620	Gillersheim	3
131621	Stoltebüll	3
131622	Uphusum	3
131623	Rüllschau	3
131624	Rettersen	3
131625	Ratzert	3
131626	Pölitz	3
131627	Straupitz	3
131628	Heinde	3
131629	Effelder	3
131630	Großhabersdorf	3
131631	Lötzschen	3
131632	Altenbergen	3
131633	Ransweiler	3
131634	Rutsweiler An Der Lauter	3
131635	Rothselberg	3
131636	Hirrlingen	3
131637	Taisersdorf	3
131638	Beltersrot	3
131639	Schuttertal	3
131640	Honigsee	3
131641	Kührstedt	3
131642	Nesse	3
131643	Schillsdorf	3
131644	Winseldorf	3
131645	Grebin	3
131646	Nannhausen	3
131647	Wahlbach	3
131648	Ravengiersburg	3
131649	Saint-christophe-du-ligneron	71
131650	Ingenheim	3
131651	Gossersweiler-stein	3
131652	Leitheim	3
131653	Haspelmoor	3
131654	Spardorf	3
131655	Balástya	92
131656	Biville	71
131657	Saint-jean-des-champs	71
131658	Le Dézert	71
131659	Großkotzenreuth	3
131660	Wintzenheim-kochersberg	71
131661	Kindwiller	71
131662	Hemmelte	3
131663	Harrenstätte	3
131664	Annalong	185
131665	Lamarsh	185
131666	Mena	237
131667	Dymer	237
131668	Vodyane	237
131669	Dniprorudne	237
131670	Dzhankoy	237
131671	Primorsk	237
131672	Pavlohrad	237
131673	Zaporzhye	237
131674	Krolevets	237
131675	Shalyhyne	237
131676	Merefa	237
131677	Malynivka	237
131678	Maximovca	156
131679	Gircourt-lès-viéville	71
131680	Birkenhördt	3
131681	Pfeffelbach	3
131682	Porlock	185
131683	Burry Port	185
131684	Silistea Gumesti	192
131685	Boldesti-scaeni	192
131686	Dobrotesti	192
131687	Strehaia	192
131688	Brâncoveni	192
131689	Cerasu	192
131690	Balint	192
131691	Eforie Sud	192
131692	Jichisu De Jos	192
131693	Sapoca	192
131694	Jirlau	192
131695	Buzoesti	192
131696	Ostra	192
131697	Ciucsângeorgiu	192
131698	Lepel	25
131699	Tolochin	25
131700	Slutsk	25
131701	Sainte-famille	38
131702	Hagan	65
131703	Celoron	65
131704	Second Valley	14
131705	Premaydena	14
131706	Leslie Manor	14
131707	Blayney	14
131708	Deviot	14
131709	Witchcliffe	14
131710	Swat	173
131711	Mingaora	173
131712	Grabben Gullen	14
131713	Nubeena	14
131714	Nimbin	14
131715	Builyan	14
131716	Hoàng Mai	243
131717	Narsingi	93
131718	Guntakal	93
131719	Lien Chieu	243
131720	Vailala	244
131721	Sirsi	93
131722	Jaypur	93
131723	Idappadi	93
131724	Kalna	93
131725	Raiganj	93
131726	Chom Bung	223
131727	Anjad	93
131728	Nan	223
131729	Narathiwat	223
131730	Nakhon Phanom	223
131731	Seatoun	170
131732	Mairangi Bay	170
131733	Bangli	94
131734	Sibutad	68
131735	Lemon	68
131736	Bulwang	68
131737	Sochodong	49
131738	Mount Cotton	14
131739	Nairne	14
131740	Belair	14
131741	Tanglin Halt	210
131742	Alstonville	14
131743	Goorambat	14
131744	Mccrae	14
131745	Hwamyongdong	49
131746	Dereel	14
131747	Quambone	14
131748	Pilliga	14
131749	Lapinig	68
131750	Eton	14
131751	Wandong	14
131752	Rhyndaston	14
131753	Geranium	14
131754	Nar Nar Goon North	14
131755	Son Hoa	243
131756	Ipswitch	14
131757	Liliw	68
131758	Nunguan	68
131759	Pangkor	146
131760	Burrum	14
131761	Booloumba	14
131762	Noosa	14
131763	Kianga	14
131764	Bonville	14
131765	Old Bar	14
131766	Tuross Head	14
131767	Larpent	14
131768	Spring Ridge	14
131769	Cuballing	14
131770	Boundain	14
131771	Kayena	14
131772	Linville	14
131773	Karnup	14
131774	Sprent	14
131775	Leith	14
131776	Nobby	14
131777	Buaraba Creek	14
131778	Javalera	68
131779	Abucay	68
131780	Agoo	68
131781	Limbang	146
131782	Sannohe	124
131783	Monbetu	124
131784	Pyeong	49
131785	Yultong	49
131786	Talakag	68
131787	Clyde	170
131788	Upper Fairmount	65
131789	Céreste	71
131790	Hemswell	185
131791	Greßthal	3
131792	Woodstock	14
131793	Théus	71
131794	Leitchville	14
131795	Leoville	38
131796	Shannafreaghoge	97
131797	Gaultois	38
131798	York Harbour	38
131799	Carnduff	38
131800	Canwood	38
131801	Waweig	38
131802	Nauwigewauk	38
131803	River Hébert	38
131804	Douglastown	38
131805	Saint-léon-de-standon	38
131806	Judique	38
131807	Tennessee	65
131808	Biggenden	14
131809	Lavers Hill	14
131810	Barringun	14
131811	Goodooga	14
131812	Tooraweenah	14
131813	Lucindale	14
131814	Porongurup	14
131815	Vállus	92
131816	Ondrejov	187
131817	Coyuquilla	141
131818	Patho	14
131819	Enterprise	38
131820	Coolcha	14
131821	Lozzolo	122
131822	Serrazzano	122
131823	Samughèo	122
131824	Gambatesa	122
131825	Jolanda Di Savoia	122
131826	Vacone	122
131827	Torre A Mare	122
131828	Camnago	122
131829	Escolca	122
131830	Re	122
131831	Fara Gera D'adda	122
131832	Mezzojuso	122
131833	Greenslide	38
131834	Langebaanweg	215
131835	Frere	215
131836	Santa Cruz	57
131837	Saxthorpe	185
131838	Broadwater	65
131839	Kottagudem	93
131840	Fanshawe	65
131841	Glenvista	215
131842	The Gums	14
131843	West Ridge	65
131844	Gazelle	65
131845	Palapye	29
131846	East Smithfield	65
131847	Charmco	65
131848	Dryfork	65
131849	Ayutuxtepeque	59
131850	Almira	65
131851	Elliottville	65
131852	Mabie	65
131853	General Las Heras	11
131854	Armazém	30
131855	Tepatlaxco	141
131856	Nealticán	141
131857	Ahuatempan	141
131858	Hueyapan	141
131859	Villa Aldama	141
131860	Huiloapan	141
131861	Tetela De Ocampo	141
131862	Tutla	141
131863	Ubaitaba	30
131864	Totolac	141
131865	Cacahoatán	141
131866	La Trinitaria	141
131867	Seguro Social	141
131868	San Rafael Zaragoza	141
131869	Cocoyoc	141
131870	Almoloya De Juárez	141
131871	Pie De La Cuesta	141
131872	Felipe Carrillo Puerto	141
131873	Perdigão	30
131874	Santa Elena	141
131875	Nava	141
131876	Jaumave	141
131877	Bustamante	141
131878	Quitupan	141
131879	Armería	141
131880	San Ignacio Cerro Gordo	141
131881	Acatlán De Juárez	141
131882	Loma	141
131883	Villa Hidalgo	141
131884	Doctor Arroyo	141
131885	Pueblo Yaqui	141
131886	Puerto Palomas	141
131887	Juchipila	141
131888	San José Del Progreso	141
131889	Ocotlán De Morelos	141
131890	Iacanga	30
131891	Botuverá	30
131892	Bueno Brandão	30
131893	Granadilla	51
131894	María Teresa	11
131895	Pacará	11
131896	Paute	57
131897	Benito Juárez	11
131898	Villa Pueyrredón	11
131899	Gonnet	11
131900	Errázuriz	40
131901	Federación	11
131902	Acebal	11
131903	López	11
131904	El Marañón	90
131905	Quiparacra	179
131906	Carabamba	179
131907	La Achirana	179
131908	Carrodilla	11
131909	Riachuelo	11
131910	Dolavón	11
131911	Barberena	82
131912	Woodbrook	232
131913	Piarco	232
131914	Carapichaima	232
131915	Rio Claro	232
131916	Guichón	239
131917	Tarabacoa	242
131918	Cojedes	242
131919	El Guamache	242
131920	Clarines	242
131921	Yungay	40
131922	Futrono	40
131923	Kobyly	187
131924	Randín	64
131925	Borox	64
131926	Zell Am Pettenfirst	15
131927	Lovas	52
131928	Visinesti	192
131929	Surrain	71
131930	Caplong	71
131931	Le Coteau	151
131932	Glisolles	71
131933	Schleithal	71
131934	Louchats	71
131935	Lalandusse	71
131936	Teyssode	71
131937	Laupiettes	71
131938	Siévoz	71
131939	Xaintray	71
131940	Brantigny	71
131941	Montagut	71
131942	Paillencourt	71
131943	Usinens	71
131944	Garravet	71
131945	Lapleoux	71
131946	Ladevèze-rivière	71
131947	Sainte-colombe-sur-loing	71
131948	Châteauvert	71
131949	Melleroy	71
131950	Saint-ouen-de-mimbré	71
131951	Saint-cernin	71
131952	Tavier	17
131953	Log Pri Brezovici	63
131954	Dob	63
131955	Tysslinge	217
131956	Maransart	17
131957	Snytki	25
131958	Habergsholm	217
131959	Buch Bei Jenbach	15
131960	Ober Rotenbach	15
131961	Lugnvik	217
131962	Ånstad	168
131963	Saint-vulbas	71
131964	Zürsch	15
131965	Brenzikofen	218
131966	Priluki	237
131967	Blangy-sur-bresle	71
131968	Saint-brévin	71
131969	La Chapelle-achard	71
131970	Brislach	218
131971	Lyckan	217
131972	Barmouth	185
131973	Unteraspach	3
131974	Forstfeld	71
131975	Helgeroa	168
131976	Bevenais	71
131977	Vallesvilles	71
131978	Belkovice	187
131979	Nowe Brzesko	181
131980	Mézières	218
131981	Scumpia	156
131982	Langsur	3
131983	Bar	71
131984	Loknya	193
131985	Halsebø	168
131986	Divcice	187
131987	Jablanica	28
131988	Buttstaedt	3
131989	Freixo De Cima	182
131990	São Miguel	182
131991	Cinfães	182
131992	Ollsen	3
131993	Vrtojba	63
131994	Öna	217
131995	Fiè	122
131996	Jelik	52
131997	Tribalj	52
131998	Ménétréols	71
131999	Tressange	71
132000	Saint-didier-des-bois	71
132001	Schwiegershausen	3
132002	Marfaux	71
132003	Mörsil	217
132004	Saint-donat-sur-l'herbasse	71
132005	Neumarkt Am Wallersee	15
132006	Saint-Épain	71
132007	Ungwan Patachi	166
132008	Qibili	233
132009	Tahala	150
132010	Podor	206
132011	Larajasse	71
132012	Hilton	215
132013	Doornpoort	215
132014	Molen Drift	215
132015	Oulad Sa'id	150
132016	Bilqâs	58
132017	Harkerville	215
132018	Ellisras	215
132019	Fontainebleau	215
132020	Nkowakowa	215
132021	Steenberg	215
132022	Tabora	225
132023	Tsumeb	161
132024	Gan Hayim	121
132025	Borba	30
132026	Pinhalão	30
132027	Puyo	57
132028	Valdez	57
132029	El Carmen	27
132030	Siderópolis	30
132031	Santana De Cataguases	30
132032	Guareí	30
132033	Campo Novo	30
132034	Arenápolis	30
132035	Feira Nova	30
132036	Capitólio	30
132037	Cruzeta	30
132038	Pôrto Da Fôlha	30
132039	Saint-marc	89
132040	São Carlos Do Ivaí	30
132041	Capão Grande	30
132042	Morro Reuter	30
132043	Zapatoca	44
132044	Tibú	44
132045	Sardinata	44
132046	Turmalina	30
132047	Campo Alegre	30
132048	Ipirá	30
132049	Ibotirama	30
132050	Tracuateua	30
132051	Tío Pujio	11
132052	Punta Gorda	22
132053	Tranqueras	239
132054	Tacural	11
132055	Junín De Los Andes	11
132056	Villa Trinidad	11
132057	Fátima	11
132058	Huaquillas	57
132059	Villa Vieja	11
132060	Villa Fontana	11
132061	Ixtapa De La Concepción	141
132062	The Corner	141
132063	Mainque	11
132064	Acambay	141
132065	Puerto Algarrobo	11
132066	Almeida	44
132067	Orosí	51
132068	Pololcingo	141
132069	Polotitlan	141
132070	Coroneo	141
132071	Acatlipa	141
132072	Pontal Do Paraná	30
132073	Sales Oliveira	30
132074	Itambé	30
132075	Crateús	30
132076	Nandayure	51
132077	Santa Bárbara	51
132078	Cahuita	51
132079	Los Altos	242
132080	Guárico	242
132081	San Martín Sacatepéquez	82
132082	Valeria Del Mar	11
132083	Cul De Sac	11
132084	Chonchi	40
132085	Pocrí	176
132086	Veraguas	176
132087	Puerto Pilón	176
132088	Samaná	188
132089	Cabrera	188
132090	José	11
132091	Wheelwright	11
132092	Piñas	57
132093	Corredor	51
132094	Aporé	30
132095	Mamonal	242
132096	Nueva Concepción	59
132097	Urachiche	242
132098	Chascomús	11
132099	Veinticinco De Mayo	11
132100	González	11
132101	Galarza	11
132102	Cachoeira Do Arari	30
132103	Restinga Sêca	30
132104	Serra Dos Aimorés	30
132105	Belterra	30
132106	Rodeio	30
132107	Piquete	30
132108	Bomfim	30
132109	Porecatu	30
132110	Cândido Godói	30
132111	Taió	30
132112	Gavião Peixoto	30
132113	Salto Grande	30
132114	Eusébio	30
132115	Bonfinópolis	30
132116	Corbélia	30
132117	Inhuporanga	30
132118	Yambuk	14
132119	Kampong Padang Jerai	146
132120	Takatsu-ku	124
132121	Kuranda	14
132122	Man Kam To	91
132123	Blackheath	14
132124	Lovely Banks	14
132125	Matu	146
132126	Sembawang Estate	210
132127	Yorketown	14
132128	Won Wron	14
132129	Willung South	14
132130	Bruarong	14
132131	Hammond	14
132132	Guihulngan	68
132133	Coutts Crossing	14
132134	Aireys Inlet	14
132135	Titirangi	170
132136	Running Stream	14
132137	Conel	68
132138	Hamtic	68
132139	Delungra	14
132140	Woodlands	14
132141	Kairi	14
132142	Tannalo	14
132143	Highlands	14
132144	Greta South	14
132145	Palompon	68
132146	Wapengo	14
132147	Frampton	14
132148	Dadamarine	14
132149	Hope Forest	14
132150	Yarck	14
132151	Beaconsfield Upper	14
132152	Kalbarri	14
132153	Cancanning	14
132154	Barmera	14
132155	Curlewis	14
132156	Lorn	14
132157	Brogo	14
132158	Harlaxton	14
132159	Cresford	14
132160	Berrima	14
132161	Woosang	14
132162	Tinderbox	14
132163	Tarrawanna	14
132164	Whitton	14
132165	Bangued	68
132166	Warrak	14
132167	Paddhari	93
132168	Brahmapur	93
132169	Lan Nai Wan	91
132170	Wyaconda	65
132171	Narka	65
132172	Castaigne	77
132173	Ruby	21
132174	Goltry	65
132175	Stoughton	38
132176	Animas	65
132177	Arboles	65
132178	Saint-elzéar	38
132179	Allred	65
132180	Millerville	65
132181	Ross River	38
132182	Saint Brieux	38
132183	Myra	65
132184	Nueva Armenia	90
132185	San Antonio De Cortés	90
132186	Waynoka	65
132187	Amaranth	38
132188	Gladstone	38
132189	Lintlaw	38
132190	Floris	65
132191	Aimogasta	11
132192	Priddy	65
132193	Codroy	38
132194	Denfield	38
132195	Killduff	65
132196	Locust Gap	65
132197	Mackay	38
132198	Kuala Krau	146
132199	Grik	146
132200	Slim River	146
132201	Yonsan	49
132202	Kin	124
132203	Dau	68
132204	Mexico	68
132205	Browns Bay	170
132206	Mypolonga	14
132207	South Mission Beach	14
132208	Kialla West	14
132209	Kunghur	14
132210	Ketu	166
132211	Svinesund	217
132212	Dan	121
132213	Agerbæk	55
132214	Morsano Al Tagliamento	122
132215	Bet Halevi	121
132216	Herleshausen	3
132217	Seseña Nuevo	64
132218	Bergalund	217
132219	Kiriákion	78
132220	Curbar	185
132221	Okrajnik	181
132222	Serracines	64
132223	Lindrum	217
132224	Habernis	3
132225	Thorrenc	71
132226	Cuisy	71
132227	Anctoville	71
132228	Saint-simon-de-bordes	71
132229	Peyrilles	71
132230	Donneville	71
132231	La Berthenoux	71
132232	Neauphle-le-vieux	71
132233	Montigny-sur-loing	71
132234	Peyrolles-en-provence	71
132235	Voisenon	71
132236	Banatsko Veliko Selo	207
132237	Janja	28
132238	Krinau	218
132239	Lodosa	64
132240	San Sebastiano Curone	122
132241	Orphir	185
132242	Beaucamps-le-jeune	71
132243	Offenham	185
132244	Vitaby	217
132245	Sitriya	121
132246	Políkastron	78
132247	Arteaga	64
132248	Odeceixe	182
132249	Drebkau	3
132250	Brummana	132
132251	Walmer	185
132252	Negernbötel	3
132253	Cherniche	32
132254	Blejska Dobrava	63
132255	Sarching	3
132256	Ambri	218
132257	Finnhällan	217
132258	Tjusentorp	217
132259	Klövedal	217
132260	Ageito	182
132261	Vidago	182
132262	Troitskaya	193
132263	Lipperscheid	140
132264	Huldange	140
132265	Cadima	182
132266	Ambjörby	217
132267	Njarðvík	102
132268	Lutten	3
132269	Birganj	163
132270	Juzintai	139
132271	Kålaboda	217
132272	Capralba	122
132273	Ponta Do Sol	182
132274	Presles	17
132275	Godarville	17
132276	Brens	71
132277	Lissewege	17
132278	Eksaarde	17
132279	Sainte-foy-l'argentiere	71
132280	Lindal	185
132281	Louvil	71
132282	Biville-la-baignarde	71
132283	Mesves-sur-loire	71
132284	Coussay-les-bois	71
132285	Visan	71
132286	Kagel	3
132287	Brion-près-thouet	71
132288	Nine	182
132289	Anderbo	217
132290	Gålsjöbruk	217
132291	Havrida	217
132292	Ösa	217
132293	Östankärr	217
132294	Kyperounda	42
132295	Dhali	42
132296	Dolná Krupá	62
132297	Zugastieta	64
132298	Mayo	38
132299	Conroy	65
132300	Bruni	65
132301	Combermere	38
132302	Zapote	51
132303	Rosthern	38
132304	Smithshire	65
132305	Denbo	65
132306	Fosters	65
132307	Galgaguta	92
132308	Skapiskis	139
132309	Salgovce	62
132310	Kleine Wiske	172
132311	Abella De La Conca	64
132312	Riudellots De La Creu	64
132313	La Pobla De Claramunt	64
132314	Ennières	71
132315	Tarshiha	121
132316	Bissegem	17
132317	Marijenkampen	172
132318	Grzybowo	181
132319	Great Brickhill	185
132320	New Cross	185
132321	Vissi	66
132322	Scarinish	185
132323	Strengelbach	218
132324	Saint-paul-de-vence	71
132325	Grand Boisvieil	71
132326	Saint-philbert-sur-risle	71
132327	Merxheim	71
132328	Coubert	71
132329	Erquery	71
132330	Al Markh	19
132331	Oyrarbakki	108
132332	Neußerling	15
132333	Simonsberg	3
132334	Taaken	3
132335	Neuses	3
132336	Landkern	3
132337	Rügland	3
132338	Weberstedt	3
132339	Pölsfeld	3
132340	Otaslavice	187
132341	Brodek	187
132342	San Godenzo	122
132343	Loreto Aprutino	122
132344	Göksbol	217
132345	Grundsund	217
132346	Timmernabben	217
132347	Råsa	217
132348	Ägelsta	217
132349	Gusum	217
132350	Solkaryd	217
132351	Åhult	217
132352	Stålarp	217
132353	Görgeshausen	3
132354	Leubsdorf	3
132355	Hellenhahn-schellenberg	3
132356	Priesendorf	3
132357	Westgreußen	3
132358	Grenzhammer	3
132359	Neulingen	3
132360	Pfützthal	3
132361	Pehritzsch	3
132362	Leutewitz	3
132363	Waffenschmiede	3
132364	Kothaich	3
132365	Fresdorf	3
132366	Körzin	3
132367	Wittbrietzen	3
132368	Dautzschen	3
132369	Cammin	3
132370	Authausen	3
132371	Edersleben	3
132372	Wangenheim	3
132373	Gompertshausen	3
132374	Thalebra	3
132375	Tiefengruben	3
132376	Frohndorf	3
132377	Pohrsdorf	3
132378	Heilberscheid	3
132379	Knopp-labach	3
132380	Dannenfels	3
132381	Kesselbach	3
132382	Altweidelbach	3
132383	Dittelsheim	3
132384	Kinderbeuern	3
132385	Ottenheim	3
132386	Weipertshofen	3
132387	Täferrot	3
132388	Oberdolden	3
132389	Affaltern	3
132390	Gstadt	3
132391	Prutting	3
132392	Kellburg	3
132393	Ellerhoop	3
132394	Escheburg	3
132395	Petschow	3
132396	Bovenau	3
132397	Bröckel	3
132398	Siedlung Kuhstedt	3
132399	Klein Meckelsen	3
132400	Athenstedt	3
132401	San Giovanni Incarico	122
132402	East Harptree	185
132403	Barrowford	185
132404	Bow	185
132405	Austrey	185
132406	Podolszyn	181
132407	Frechenrieden	3
132408	Lechbruck	3
132409	Kleinschmalkalden	3
132410	Graach	3
132411	Büchenbeuren	3
132412	Bollendorf	3
132413	Alt Zeschdorf	3
132414	Rauen	3
132415	Holvede	3
132416	Middelhagen	3
132417	Alt Tellin	3
132418	Ziemitz	3
132419	Obersulzbach	3
132420	Jübar	3
132421	Oberdiebach	3
132422	Warmsroth	3
132423	Windesheim	3
132424	Dannigkow	3
132425	Alt Tucheband	3
132426	Steinhöfel	3
132427	Pfaffenrod	3
132428	Neupetershain	3
132429	Jänschwalde Ost	3
132430	Groß Döbbern	3
132431	Hörlitz	3
132432	Wahrenbrück	3
132433	Altdöbern	3
132434	Teichwolframsdorf	3
132435	Konzenberg	3
132436	Kleinried	3
132437	Hofmannsöd	3
132438	Spiegelau	3
132439	Kodiang	146
132440	Nantun	224
132441	Hougang New Town	210
132442	Guar Chempedak	146
132443	Port Adelaide	14
132444	Ting Kok	91
132445	Kannauj	93
132446	Valparai	93
132447	Wai Tau	91
132448	Okaihau	170
132449	Tinwald	170
132450	Ohope Beach	170
132451	Tsuruma	124
132452	Lalkua	93
132453	Dabolim	93
132454	Tarin Rock	14
132455	Valla	14
132456	Alfredton	14
132457	Dyers Crossing	14
132458	Gaizhou	41
132459	Qixia	41
132460	Nakijin	124
132461	Miluo	41
132462	Hoi An	243
132463	Dien Ban	243
132464	Anoual	150
132465	Wanakena	65
132466	San Salvador	11
132467	Valle	11
132468	Altagracia	242
132469	Gennes	71
132470	Lettomanoppello	122
132471	Torino	193
132472	Khodabandeh	95
132473	Quettreville	71
132474	Sucurac	52
132475	Vauderens	218
132476	Glenfinnan	185
132477	Iran	1
132478	Affeltrangen	218
132479	Liston	185
132480	Plateau	17
132481	Chiaromonte	122
132482	Bogdan	237
132483	Massingham	185
132484	Thießen	3
132485	Collalto Sabino	122
132486	Uerdingen	3
132487	Borgo Grappa	122
132488	Stuer	3
132489	Rodeneck	122
132490	Druzhinino	193
132491	Fagerdala	217
132492	Belgrad	207
132493	Shpola	237
132494	Choron	193
132495	Safronova	193
132496	Tongue	185
132497	Grünsfeld	3
132498	Heesen	3
132499	Nurallào	122
132500	Zajac	181
132501	Jaromin	181
132502	Middle Wallop	185
132503	Scampton	185
132504	Planes	64
132505	Cantoblanco	64
132506	Wattisham	185
132507	Kondorfa	92
132508	Staroutkinsk	193
132509	Baykalovo	193
132510	Gari	193
132511	Tugulym	193
132512	Baykalovsk	193
132513	Corquilleroy	71
132514	Mettenheim	3
132515	Oprisavci	52
132516	Zonalnaya	193
132517	Lager Heuberg	3
132518	Netheravon	185
132519	Sulaymani	96
132520	Pembrey	185
132521	Pozdnyakova	193
132522	Maria Luiza	32
132523	Church Fenton	185
132524	Bamber Bridge	185
132525	Yeovilton	185
132526	Linton-on-ouse	185
132527	Dishforth	185
132528	Turinskaya Sloboda	193
132529	Natalinsk	193
132530	Pionerskiy	193
132531	Pervouralskiy	193
132532	Nizhnyaya Salda	193
132533	Prichovice	187
132534	Serikov	193
132535	Acheritou	42
132536	Kossiach	15
132537	Mitterau	15
132538	Flat	217
132539	Umut	235
132540	Niederbuch	15
132541	Karlstift	15
132542	Fahrenberg	15
132543	Jormannsdorf	15
132544	Beloyarsk	193
132545	Druzhinina	193
132546	Chinar	127
132547	Castel Gabbiano	122
132548	Niaux	71
132549	Porpetto	122
132550	Villar De Cañas	64
132551	Pridannikovo	193
132552	Aleksandrovskoe	193
132553	Ortucchio	122
132554	Beznau	218
132555	Aldford	185
132556	Poggiovalle	122
132557	Bortigali	122
132558	Spike	185
132559	Albisano	122
132560	Sahneh	95
132561	Alimena	122
132562	Orhan	235
132563	Belozem	32
132564	Kovalëv	127
132565	Tsvetkov	237
132566	Nalzovice	187
132567	Reyniès	71
132568	Drochów Dolny	181
132569	Boma	47
132570	Forni Di Sotto	122
132571	Cupi	122
132572	Anticoli Corrado	122
132573	Eichfeld	3
132574	Osteriola	122
132575	Agerola	122
132576	Dullach	15
132577	Unterwuchel	15
132578	Burgschleinitz	15
132579	Altenmarkt Im Thale	15
132580	Fischern	15
132581	Farvagny-le-grand	218
132582	Heräjärvi	69
132583	Vyazemskiy	193
132584	De Hoek	172
132585	Sabel	3
132586	Torrisholme	185
132587	Pfaffen-schwabenheim	3
132588	Arbor	193
132589	Stroevo	32
132590	Los Manzanos	64
132591	Campiña	64
132592	Srednyaya	237
132593	Rainow	185
132594	Alconchel	64
132595	San Fortunato	122
132596	Aliano	122
132597	Lajàtico	122
132598	Löhberg	3
132599	Riding	3
132600	Neundling	15
132601	Schwaigs	15
132602	Gnatowice	181
132603	Söst	3
132604	Condeixa A Nova	182
132605	Bois	17
132606	Weng	122
132607	La Casina	122
132608	Deppo	122
132609	Altfranken	3
132610	Boncellino	122
132611	Agios Pavlos	42
132612	Mais	3
132613	Negenborn	3
132614	Kirilova	193
132615	Akar	235
132616	Trams	3
132617	Parné	71
132618	Germencik	235
132619	Linkenheim	3
132620	Witzleben	3
132621	Gymnich	3
132622	Aughton	185
132623	Guta	237
132624	Sotoserrano	64
132625	Yuzhniy	237
132626	Puchberg Im Machland	15
132627	Gappen	15
132628	Stopfenreuth	15
132629	Tober	15
132630	Neu Mukran	3
132631	Hohenwart	3
132632	Krasnoselskiy	193
132633	Courlay	71
132634	Karaboga	235
132635	The Diamond	185
132636	Deangelis	122
132637	Komijan	95
132638	Madonna Del Bosco	122
132639	Unterlatschach	15
132640	Klein-jetzelsdorf	15
132641	Forni Avoltri	122
132642	Pfösing	15
132643	Waldkirchen	15
132644	Svetly	193
132645	Ursprung	15
132646	Tollinggraben	15
132647	Doubek	187
132648	Hemslingen	3
132649	Avril	71
132650	Tulghes	192
132651	Belgirate	122
132652	Werlo	3
132653	Juba	216
132654	Sanssouci	3
132655	Hove	55
132656	Zelina	52
132657	Brniste	187
132658	Sedlbrunn	3
132659	Zala	92
132660	Chernyavskiy	237
132661	Húmera	64
132662	Ören	217
132663	Abdulla	96
132664	Bombino	122
132665	Ahrenshoop	3
132666	Stockerpoint	3
132667	Hanshagen	3
132668	Grineva	193
132669	Tischberg	15
132670	Knockaderry	97
132671	Mötschendorf	15
132672	Frankrike	217
132673	Ehren	3
132674	Kluse	3
132675	Boltenhagen	3
132676	Fanore	97
132677	Kalinina	237
132678	Monte Amiata	122
132679	Perun	193
132680	Desnogorsk	193
132681	Kartaly	193
132682	Carrascal	64
132683	Geroldsreuth	3
132684	Proseken	3
132685	Holzappel	3
132686	Lichtenberg	172
132687	Braslav	25
132688	Pirching	15
132689	Ergenzingen	3
132690	Bijakovici	28
132691	Sorok Let Oktyabrya	193
132692	Campolattaro	122
132693	Kuckuk	3
132694	Petkus	3
132695	Shakhunya	193
132696	Moxa	3
132697	Chiusaforte	122
132698	Cavazzo Carnico	122
132699	Strand	97
132700	Siodemka	181
132701	Pontis	71
132702	Zhuravlëv	193
132703	Stepniak	127
132704	Penzing	3
132705	Cellammare	122
132706	Oberdürenbach	3
132707	Postau	3
132708	Wilhelmsburg	3
132709	Rathsberg	3
132710	Casacce	122
132711	Malounda	42
132712	Oever	172
132713	Backa	207
132714	Pojanluoma	69
132715	Drassnitzdorf	15
132716	Frein	15
132717	Kurilov	237
132718	Chimay	17
132719	Huecas	64
132720	Fushë Kruja	2
132721	Basedow	3
132722	Alam	1
132723	Ialisós	78
132724	San Jacopo	122
132725	Valcava	122
132726	Savignano Irpino	122
132727	Hébécourt	71
132728	Teroele	172
132729	Ausson	71
132730	Sorbo Serpico	122
132731	Hirsala	69
132732	Distelkamp	3
132733	Inga	193
132734	Clarinbridge	97
132735	Ponza	122
132736	Wittichenau	3
132737	Tain	3
132738	Seçkin	235
132739	Kadriye	235
132740	Tekirova	235
132741	Villas	71
132742	Ibárruri	64
132743	Diamond	97
132744	Rudmanns	15
132745	Grossreinprechts	15
132746	Reisch	3
132747	Pesco Sannita	122
132748	Beckeln	3
132749	Bastau	127
132750	Kanash	193
132751	Rheeze	172
132752	Charchilla	71
132753	Pronina	193
132754	Krinitsa	25
132755	Porechye	193
132756	Badinières	71
132757	Ellikon	218
132758	Medvedev	237
132759	Gambarana	122
132760	Shakhov	237
132761	Semirom	95
132762	Varzaneh	95
132763	Oberfarrach	15
132764	Odelboding	15
132765	Østerskov	55
132766	Lanhoso	182
132767	Ekin	235
132768	Neuwindorf	15
132769	Fabrichnyy	193
132770	Pesochin	237
132771	Osadchiy	237
132772	Casanuova	122
132773	Mu Sang	243
132774	Lái Minh	243
132775	Sihong	41
132776	Tràm	243
132777	Giap	243
132778	Anh Son	243
132779	Tuân	243
132780	Dung	243
132781	Xuan Son	243
132782	Kaul	93
132783	Bactad	68
132784	Shiyu	41
132785	Zhijin	41
132786	Chinü	41
132787	Châu Phong	243
132788	Thuý	243
132789	Pha Lai	243
132790	Cho Bo	243
132791	Rourkela	93
132792	Baiteng	41
132793	Kilpauk	93
132794	Samod	93
132795	Miquan	41
132796	Yangmaogong	41
132797	Cangji	41
132798	Mayi	41
132799	Hutubi	41
132800	Fangcaohu	41
132801	Qitai	41
132802	Chandel	93
132803	Tinh Lam	243
132804	Binh Phuoc	243
132805	Naifaru	111
132806	Pinjar	93
132807	Shouyizhan	41
132808	Lianhuayuan	41
132809	Tulufan	41
132810	Xingshu	41
132811	Yangchang	41
132812	Zhuyou	41
132813	Wuqia	41
132814	Dushanzi	41
132815	Zhaosu	41
132816	Lanju	41
132817	Wenlian	41
132818	Silu	41
132819	Mingwang	41
132820	Tangchang	41
132821	Dong Ket	243
132822	Dimaya	68
132823	Ngoc Lam	243
132824	Kanakpura	93
132825	Minh Huong	243
132826	Cong Thanh	243
132827	Padma	93
132828	Fengxian	41
132829	Sunchuang	41
132830	Khanh Tuong	243
132831	Ba Hung	243
132832	Moyu	41
132833	Luopu	41
132834	Pishan	41
132835	Haima	41
132836	Guichi	41
132837	Huoxing	41
132838	Tahua	41
132839	Longtou	41
132840	Kuche	41
132841	Wensu	41
132842	Taixian	41
132843	Shaya	41
132844	Santuan	41
132845	Chenbao	41
132846	Awati	41
132847	Yuma	41
132848	Lingji	41
132849	Yifenchang	41
132850	Sanlou	41
132851	Gaoquan	41
132852	Qianzhao	41
132853	Bagang	41
132854	Minghang	41
132855	Taohuayuan	41
132856	Nalati	41
132857	Wuqu	41
132858	Wanjing	41
132859	Nandao	41
132860	Yongdong	41
132861	Yuer	41
132862	Luoya	41
132863	Zhilang	41
132864	Dongdong	41
132865	Niba	41
132866	Dafang	41
132867	Xiaozhu	41
132868	Azhong	41
132869	Xiaxue	41
132870	Fangyi	41
132871	Liuzhong	41
132872	Daqian	41
132873	Yanjin	41
132874	Congshan	41
132875	Shuijiao	41
132876	Anguan	41
132877	Buzheng	41
132878	Sihe	41
132879	Wenjing	41
132880	Changkuan	41
132881	Jiaren	41
132882	Yanxiaojing	41
132883	Xianyuan	41
132884	Hesheng	41
132885	Laohu	41
132886	Minchi	41
132887	Yunlong	41
132888	Yiju	41
132889	Liyue	41
132890	Keling	41
132891	Zhentou	41
132892	Kangwei	41
132893	Aijia	41
132894	Wazir	1
132895	Jiahan	41
132896	Chandan	93
132897	Nathan	93
132898	Ayson	68
132899	Rama	68
132900	Bayanan	68
132901	Bella	68
132902	Sana	68
132903	Calolot	68
132904	Espinosa	68
132905	Hongjiang	41
132906	Maoyuan	41
132907	Xiangfen	41
132908	Xiaowu	41
132909	Yingao	41
132910	Tongxian	41
132911	Yihuang	41
132912	Dumo	41
132913	Huu Duc	243
132914	Xuan Khanh	243
132915	Zhangming	41
132916	Ruatoki	170
132917	Hieu	243
132918	Boomerang	14
132919	Lang Ha	243
132920	Xuân Tình	243
132921	Giáo	243
132922	Hoang Luong	243
132923	Van Truong	243
132924	Songlin	41
132925	Langping	41
132926	Shenxi	41
132927	Yongbao	41
132928	Xinning	41
132929	Tongdian	41
132930	Hongwu	41
132931	Canh Tiên	243
132932	Yuangqu	41
132933	Thanh Huong	243
132934	Phuong Lien	243
132935	Trinh Vân	243
132936	Van Hien	243
132937	Vàn Du	243
132938	Hien Luong	243
132939	Luong	243
132940	Duc Thinh	243
132941	Kishangarh	93
132942	Parihar	93
132943	Sodhi	93
132944	Wulidian	41
132945	Fang	223
132946	Guanyi	41
132947	Hongjin	41
132948	Yunlin	41
132949	Guoqi	41
132950	Lianqiang	41
132951	Zhongxian	41
132952	Xiahu	41
132953	Kamori	124
132954	Irika	124
132955	Honganji	124
132956	Goldbond	65
132957	Markleton	65
132958	North Henderson	65
132959	Germfask	65
132960	Supai	65
132961	Stewarts Point	65
132962	Tallula	65
132963	Mc Ewensville	65
132964	Clarke City	38
132965	Conception Harbour	38
132966	Saint-roch-des-aulnaies	38
132967	Sainte-angèle	38
132968	New Germany	38
132969	Pointe-de-l'eglise	38
132970	Saint-ulric	38
132971	Lyndora	65
132972	Crystal Beach	65
132973	Struisbaai	215
132974	Arzew	10
132975	Pongola	215
132976	Webuye	128
132977	Rouiba	10
132978	Zvishavane	248
132979	Gammarth	233
132980	Shoubra	58
132981	Fakous	58
132982	Akasia	215
132983	Bonnievale	215
132984	Bellville South	215
132985	Vryburg	215
132986	Kuilsrivier	215
132987	Skhirat	150
132988	Bunding	14
132989	Rhondda	14
132990	Blanchview	14
132991	Picola	14
132992	Pingelly	14
132993	Cecil Plains	14
132994	Bittern	14
132995	Bullaring	14
132996	Jingyan	41
132997	Bakers Hill	14
132998	Jurien	14
132999	Higashi-shinagawa	124
133000	Gulabpura	93
133001	Kayankulam	93
133002	Chidambaram	93
133003	Jaunpur	93
133004	Kandukur	93
133005	Tagang	41
133006	Meroo	14
133007	Bundanoon	14
133008	Amos Quarries	14
133009	Sungai Dua	146
133010	Glugor	146
133011	Honno	124
133012	Siuri	93
133013	Kangra	93
133014	Abohar	93
133015	Khairpur	173
133016	Punggol	210
133017	Ouyen	14
133018	Amiens	14
133019	Luson	122
133020	Pattada	122
133021	Kyjovice	187
133022	Montlevon	71
133023	Lappion	71
133024	Eus	71
133025	Faulx	71
133026	Bieujac	71
133027	Varrains	71
133028	Cempuis	71
133029	Le Verger	71
133030	Wessobrunn	3
133031	Sainte-croix-en-plaine	71
133032	Malé Hoste	62
133033	Kenfig Hill	185
133034	Rijperkerk	172
133035	Keikyä	69
133036	Nidfurn	218
133037	Bangerten	218
133038	Busswil	218
133039	Ransby	217
133040	Tarasp	218
133041	Urnäsch	218
133042	Buchen	218
133043	Cellefrouin	71
133044	Eno	69
133045	Treyvaux	218
133046	Kissenbrück	3
133047	Hedeper	3
133048	Bidbid	171
133049	Wootton Wawen	185
133050	Hohfrankenheim	71
133051	Remilly-aillicourt	71
133052	Bourth	71
133053	Châtenay-sur-seine	71
133054	Alairac	71
133055	Neauphle	71
133056	Connezac	71
133057	Précy-sur-marne	71
133058	Cavignac	71
133059	Montolivet	71
133060	Seraincourt	71
133061	Saint-ouen-en-brie	71
133062	Le Bourdet	71
133063	Serbonnes	71
133064	Élincourt-sainte-marguerite	71
133065	Urría	64
133066	Limpias	64
133067	Treto	64
133068	Puente San Miguel	64
133069	Nuoramoinen	69
133070	Mödring	15
133071	Malvern Link	185
133072	Throwleigh	185
133073	Breedon	185
133074	Waddan	137
133075	Háj U Duchcova	187
133076	Ea	64
133077	Wendell Depot	65
133078	Higdon	65
133079	Witherbee	65
133080	Jolo	65
133081	Wing	65
133082	Fundación	188
133083	Elk Falls	65
133084	Bobtown	65
133085	Tesuque	65
133086	Tiona	65
133087	Luna	65
133088	Olden	65
133089	Warriormine	65
133090	Chalkyitsik	65
133091	Pachuta	65
133092	East Durham	65
133093	Bic	38
133094	Casscoe	65
133095	Flat Lake	38
133096	Froid	65
133097	Corbyville	38
133098	Tula	65
133099	Courtenay	65
133100	Mc Caulley	65
133101	Moosehorn	38
133102	East Schodack	65
133103	Rhodelia	65
133104	Saint-antonin	38
133105	Sunnyside	103
133106	Pinesdale	65
133107	Ronco	65
133108	Marblemount	65
133109	Keewatin	65
133110	Point Washington	65
133111	Boss	65
133112	Cooke City	65
133113	Wevertown	65
133114	New Meadows	65
133115	Union Center	65
133116	Swatara	65
133117	Escatawpa	65
133118	Ottine	65
133119	Big Cove Tannery	65
133120	Frobisher	38
133121	Bath Springs	65
133122	Mazie	65
133123	Streeter	65
133124	Lauderdale	65
133125	Selfridge	65
133126	South Thomaston	65
133127	Copen	65
133128	Umbarger	65
133129	Ascot Corner	38
133130	Lansdowne House	38
133131	Puvirnituq	38
133132	Diggs	65
133133	Bequia	202
133134	Retreat	21
133135	Rimforest	65
133136	Painter	65
133137	Mc Neill	65
133138	Mikkalo	65
133139	Bentley	38
133140	Twain	65
133141	Henderson Harbor	65
133142	Hoehne	65
133143	Mayking	65
133144	West Leisenring	65
133145	Kyles Ford	65
133146	Salamá	82
133147	Hanover	123
133148	Junction	123
133149	Port Antonio	123
133150	Hussar	38
133151	Bjorkdale	38
133152	Waubaushene	38
133153	Arelee	38
133154	Algonquin Park	38
133155	Wiergate	65
133156	Bluff	65
133157	Honeydew	65
133158	Chinchilla	65
133159	San Jon	65
133160	Cerro	65
133161	Lowes	65
133162	Waves	65
133163	South Dos Palos	65
133164	Garrard	65
133165	Luxor	65
133166	Gückingen	3
133167	Dobczyn	181
133168	Neukirchen An Der Vöckla	15
133169	Ukrayinka	237
133170	Schwepnitz	3
133171	Eutzsch	3
133172	Wölfis	3
133173	Wenigenlupnitz	3
133174	Rotheul	3
133175	Nottensdorf	3
133176	Melbeck	3
133177	Ekel	3
133178	Vollbüttel	3
133179	Pullenreuth	3
133180	Zutkerque	71
133181	Villeneuve-lès-cerfs	71
133182	Pronleroy	71
133183	Exireuil	71
133184	Aubrives	71
133185	Bonnetan	71
133186	La Beaucelaie	71
133187	Gouesnach	71
133188	Poilly-lez-gien	71
133189	Serrouville	71
133190	Villefavard	71
133191	Veyrines-de-vergt	71
133192	Launay Des Moulins	71
133193	Saint-martin-le-vieux	71
133194	Agnac	71
133195	Gavaudun	71
133196	Cancon	71
133197	L'hopital-camfrout	71
133198	Sceaux-sur-huisne	71
133199	Mazières-en-gâtine	71
133200	Chemellier	71
133201	Saint-ouen-des-toits	71
133202	Saint-martin-rivière	71
133203	Saint-genest-malifaux	71
133204	Bournand	71
133205	Rivedoux-plage	71
133206	Couvertpuis	71
133207	L'abergement-sainte-colombe	71
133208	Bran	71
133209	La Daguenière	71
133210	Ennetières	71
133211	Varennes-sur-amance	71
133212	Saint-hilaire-la-palud	71
133213	Grougis	71
133214	Cussay	71
133215	Saint-supplet	71
133216	Samatan	71
133217	Port-saint-louis	71
133218	Boé	71
133219	Hondouville	71
133220	Saint-germer-de-fly	71
133221	Brabant-sur-meuse	71
133222	Criquebeuf-en-caux	71
133223	Blandy-les-tours	71
133224	Orly-sur-morin	71
133225	Épégard	71
133226	Saigneville	71
133227	Lavaré	71
133228	Saint-philbert-du-peuple	71
133229	Préchac-sur-adour	71
133230	Charmentray	71
133231	Pré-en-pail	71
133232	La Chapelle-sur-furieuse	71
133233	Saint-bresson	71
133234	Villaobispo	64
133235	Alhama De Almería	64
133236	La Pobla De Lillet	64
133237	Voljevac	28
133238	Mala Vranovina	52
133239	Wendefurth	3
133240	Gastewitz	3
133241	Nekielka	181
133242	Perillo	64
133243	Reichenbach An Der Fils	3
133244	Al Balad	9
133245	Arsenyev	193
133246	Mistorf	3
133247	Nedakonice	187
133248	Peski	193
133249	Sermonde	182
133250	Hirzel	218
133251	Markh	19
133252	Crouseilles	71
133253	Villefranque	71
133254	Nikolo-berëzovka	193
133255	Pisarovina	52
133256	Gradec	52
133257	Novo Cice	52
133258	Duga Resa	52
133259	Buthiers	71
133260	Saint-Éman	71
133261	Tupigny	71
133262	Labécède-lauragais	71
133263	Dions	71
133264	Coume	71
133265	Devay	71
133266	Vulaines	71
133267	Montmachoux	71
133268	Liézey	71
133269	Éclassan	71
133270	Bourg-lastic	71
133271	Saint-vincent-de-mercuze	71
133272	Thauvenay	71
133273	Conchil-le-temple	71
133274	Fayt-lez-manage	17
133275	Élouges	17
133276	Ventosa Do Bairro	182
133277	Zinal	218
133278	Foxford	97
133279	Kaynarca	235
133280	Uluborlu	235
133281	Havza	235
133282	Bozcaada	235
133283	Marmaraereglisi	235
133284	Courtown	97
133285	Kilpedder	97
133286	Ballinamore	97
133287	Elen	17
133288	Geneut	17
133289	Karojba	52
133290	Vodnjan	52
133291	Brovigne	52
133292	Borlo	17
133293	Woumen	17
133294	Hennes	168
133295	Vis	52
133296	Orebic	52
133297	Posedarje	52
133298	Lovran	52
133299	Moscenicka Draga	52
133300	Punitovci	52
133301	Inta	193
133302	Le Ferriere	122
133303	Wolkshausen	3
133304	Rosenkopf	3
133305	Leipalingis	139
133306	Baisogala	139
133307	Hallsborg	217
133308	Hemmeslövs Gård	217
133309	Hasslöv	217
133310	Hjärtum	217
133311	Gide	217
133312	Straupe	135
133313	Priekuli	135
133314	Ozolnieki	135
133315	Balezino	193
133316	Kusnie	181
133317	Páka	92
133318	Nyírbéltek	92
133319	Miske	92
133320	Besenova	62
133321	Åmmeberg	217
133322	Rud	217
133323	Branisca	192
133324	Somova	192
133325	Satulung	192
133326	Vorsma	193
133327	Berovo	144
133328	Satriano Di Lucania	122
133329	Marathón	78
133330	Mongardino	122
133331	Bonmatí	64
133332	La Alberca De Záncara	64
133333	Casas De Los Pinos	64
133334	Niebla	64
133335	Talaveruela	64
133336	Fuente Obejuna	64
133337	Zalamea De La Serena	64
133338	Garganta La Olla	64
133339	Las Negras	64
133340	San Pedro Del Monte	64
133341	Lousame	64
133342	Herrera De Pisuerga	64
133343	Osiglia	122
133344	Rogalinek	181
133345	Pastuchów	181
133346	Dobrzejewice	181
133347	Gulcz	181
133348	Pragsdorf	3
133349	Weiperz	3
133350	Cameriano	122
133351	Monesiglio	122
133352	Allertshausen	3
133353	Adenstedt	3
133354	Lippborg	3
133355	Alfhausen	3
133356	Lötzbeuren	3
133357	Köwerich	3
133358	Munningen	3
133359	Rothenburg Ob Der Tauber	3
133360	Wittelshofen	3
133361	Miltach	3
133362	Peising	3
133363	Mainsondheim	3
133364	Obbach	3
133365	Rudendorf	3
133366	Bronnen	3
133367	Alsheim	3
133368	Bockenau	3
133369	Ingersleben	3
133370	Welsleben	3
133371	Karbach	3
133372	Geiselbach	3
133373	Rietzerbucht	3
133374	Bleddin	3
133375	Annaburg	3
133376	Reesen	3
133377	Bremberg	3
133378	Bermoll	3
133379	Neusäß	3
133380	Wolferstadt	3
133381	San Lorenzello	122
133382	Luhnstedt	3
133383	Stocksee	3
133384	Hohenschäftlarn	3
133385	Treis-karden	3
133386	Müden	3
133387	Crinitz	3
133388	Monte Vidon Combatte	122
133389	Corleto Monforte	122
133390	San Vincenzo La Costa	122
133391	Villimpenta	122
133392	Grisolia	122
133393	Varennes-sur-seine	71
133394	Connaux	71
133395	Pourrain	71
133396	Vézeronce	71
133397	Vacquières	71
133398	Saint-martin-du-vivier	71
133399	Roure	71
133400	Ardenais	71
133401	Nohant-vic	71
133402	Oulches	71
133403	Loire-les-marais	71
133404	Crossac	71
133405	Audierne	71
133406	La Bouille	71
133407	Boissy-le-châtel	71
133408	Puybrun	71
133409	Breuvannes	71
133410	Droupt-sainte-marie	71
133411	Montbellet	71
133412	Saint-albain	71
133413	Caullery	71
133414	Dolleren	71
133415	Sannicandro Garganico	122
133416	Ballycullen	97
133417	Morata De Jalón	64
133418	Seillonnaz	71
133419	Beuveille	71
133420	Bohain-en-vermandois	71
133421	Querrieu	71
133422	Villafans	71
133423	Fleiss	15
133424	Anras	15
133425	Schiefling Am See	15
133426	Puch Bei Weiz	15
133427	Rechtenbach	3
133428	Miel	3
133429	Lüxheim	3
133430	Heven	3
133431	Obertiefenbach	3
133432	Willesden Green	185
133433	Coolham	185
133434	Kibbutz Afikim	121
133435	Masarei	122
133436	Ora	122
133437	Volmunster	71
133438	Guinkirchen	71
133439	Veckring	71
133440	Guinglange	71
133441	Helling	71
133442	Kuntzig	71
133443	Béchy	71
133444	Nousseviller	71
133445	Neu-bamberg	3
133446	Mostek	187
133447	Cortanze	122
133448	Bièvre	17
133449	Biercée	17
133450	Ylimaa	69
133451	Miettilä	69
133452	Kokka-aho	69
133453	Mieskonmäki	69
133454	Itälahti	69
133455	Vuonislahti	69
133456	Hetzwege	3
133457	Pedaya	121
133458	Beit Halevi	121
133459	Jaunrauna	135
133460	Penkule	135
133461	Kuremäe	66
133462	Kernberg	3
133463	Ajuwon	166
133464	Martainville	71
133465	Hetes	92
133466	Barton On Sea	185
133467	Donetsk	193
133468	Oberlunkhofen	218
133469	Son Rapinya	64
133470	Binaced	64
133471	Garós	64
133472	San Nicolás	64
133473	Ríofrío	64
133474	Escalonilla	64
133475	Villamalea	64
133476	La Pesquera	64
133477	Güemes	64
133478	Tondu	185
133479	Kwaczala	181
133480	Dabry	181
133481	Mutriku	64
133482	Riedelbach	3
133483	Kråkerum	217
133484	Salez	218
133485	Dakovaica	207
133486	Dolní Domaslavice	187
133487	Grimstorp	217
133488	Ormaryd	217
133489	Apostolove	237
133490	Epe	166
133491	Dymchurch	185
133492	Dahl	140
133493	Barneville-sur-seine	71
133494	Morville-sur-seille	71
133495	Fraimbois	71
133496	Saint-louis-et-parahou	71
133497	Brafferton	185
133498	Ceuasul-de Campie	192
133499	Nyésta	92
133500	Zeveneken	17
133501	Murgasi	192
133502	Mollens	218
133503	Leytron	218
133504	Bovernier	218
133505	Semington	185
133506	Stewkley	185
133507	Broadwas	185
133508	Beetley	185
133509	Finckenstein	181
133510	Crosshouse	185
133511	Stevenston	185
133512	Montenaken	17
133513	Dudzele	17
133514	Vladslo	17
133515	Schaffen	17
133516	Vesivehmaa	69
133517	Monostorapáti	92
133518	Zsennye	92
133519	Brancepeth	185
133520	Ahfir	150
133521	Bou Assel	150
133522	Custoias	182
133523	Kitunen	69
133524	Vainode	135
133525	Benaguacil	64
133526	Bronnegerveen	172
133527	Deersum	172
133528	Sane	69
133529	Seljametsa	66
133530	Bottendorf	3
133531	Esarby	217
133532	Kyrkbyn	217
133533	Fillingarum	217
133534	Kärnhult	217
133535	Båtskärsnäs	217
133536	Björneke	217
133537	Lya	217
133538	Dedetta	217
133539	Hedekas	217
133540	Killeberg	217
133541	Djursdala	217
133542	Svedberga	217
133543	Kåbdalis	217
133544	Ljungsgård	217
133545	Speke	217
133546	Påläng	217
133547	Bjurtan	217
133548	Hvitträsk	217
133549	Dalshult	217
133550	Säfsjön	217
133551	Anlier	17
133552	Hansbeke	17
133553	Bombaye	17
133554	Grand-leez	17
133555	Popuelles	17
133556	Wasmes	17
133557	Grand-bourg	80
133558	Campugnan	71
133559	Brain-sur-vilaine	71
133560	Saint-cyr-la-lande	71
133561	Plougonver	71
133562	Aymas	71
133563	Alando	71
133564	Giovicacce	71
133565	Saint-baldoph	71
133566	Taintrux	71
133567	Sauliac-sur-célé	71
133568	Toufflers	71
133569	Roullens	71
133570	Cuttoli-corticchiato	71
133571	Vallery	71
133572	Berezenka	25
133573	Venta De Los Celdranes	64
133574	La Zaida	64
133575	Las Parras De Castellote	64
133576	Piloña	64
133577	Playa De Mogán	64
133578	Cicero	64
133579	Casa La Graña	64
133580	Soto Del Barco	64
133581	Huétor-tájar	64
133582	Aizarnazábal	64
133583	Konia	42
133584	Stroncilo	42
133585	Monte Lope Alvarez	64
133586	Susá	64
133587	Mirambeau	71
133588	Courson-les-carrières	71
133589	Vezet	71
133590	Blis-et-born	71
133591	Cléden-poher	71
133592	Véron	71
133593	Oulmes	71
133594	Marigny-les-usages	71
133595	Hédouville	71
133596	Le Brugeron	71
133597	Candé-sur-beuvron	71
133598	Fougaron	71
133599	Pont-l'eveque	71
133600	El Cuadrón	64
133601	Vilt	172
133602	San Daniele Del Friuli	122
133603	Vinliden	217
133604	Björksele	217
133605	Holmträsk	217
133606	Adak	217
133607	Assé-le-bérenger	71
133608	Saint-simeon	71
133609	Jánossomorja	92
133610	Zehren	3
133611	Baba Hassen	10
133612	Reghaïa	10
133613	San Piero In Bagno	122
133614	Hodeida	245
133615	Gingen An Der Fils	3
133616	Villenave-de-rions	71
133617	Stutzheim	71
133618	Templeuve-en Pévele	71
133619	Berrobi	64
133620	Ribabellosa	64
133621	Töyriniemi	69
133622	Gavavencsello	92
133623	Belmullet	97
133624	Vonoklasy	187
133625	Takácsi	92
133626	Djupelsbo	217
133627	Devant	218
133628	Heggenes	168
133629	Deutsch Gerisdorf	15
133630	Cublington	185
133631	Negrais	182
133632	Aguda	182
133633	Vale De Santarém	182
133634	Beceite	64
133635	Saint Margarets	185
133636	Deurle	17
133637	Wilderen	17
133638	Marina Di Fuscaldo	122
133639	Gryt	217
133640	Paymogo	64
133641	Meelick	97
133642	Ventosa	64
133643	Abraka	166
133644	Myronivka	237
133645	Zavada	237
133646	Ross	25
133647	Bykhov	25
133648	Kehlbach	3
133649	Richelle	17
133650	Wienerbruck	15
133651	Ludweis	15
133652	Cambes-en-plaine	71
133653	Saint-maurice-de-beynost	71
133654	Brognard	71
133655	Archigny	71
133656	Saint-pryvé	71
133657	Authume	71
133658	Villard-sur-doron	71
133659	Offendorf	71
133660	Amblainville	71
133661	Chemazé	71
133662	Cavillon	71
133663	Belcastel	71
133664	Beaurecueil	71
133665	Voisey	71
133666	Mont-saxonnex	71
133667	Boulieu-lès-annonay	71
133668	Courtenot	71
133669	Bazoches-sur-vesle	71
133670	Sillé-le-philippe	71
133671	Montfaucon-sur-moine	71
133672	Étouy	71
133673	Laboissière-en-thelle	71
133674	Rancy	71
133675	Dosnon	71
133676	Gençay	71
133677	Escatalens	71
133678	Siradan	71
133679	Les-trois-moutiers	71
133680	Saint-loup-les-gray	71
133681	Cammas	71
133682	Annoisin-chatelans	71
133683	Voiteur	71
133684	Le Tremblay-sur-mauldre	71
133685	Montapas	71
133686	Saint-andiol	71
133687	Gas	71
133688	Saint-julien-l'ars	71
133689	Pontenx-les-forges	71
133690	Ayguesvives	71
133691	Yolet	71
133692	Anisy	71
133693	Bort-l'etang	71
133694	Maulichères	71
133695	Montferrand-le-château	71
133696	Albefeuille-lagarde	71
133697	Murviel-lès-montpellier	71
133698	Argentré-du-plessis	71
133699	Saint-Étienne-de-montluc	71
133700	Fricourt	71
133701	Anglesqueville-la-bras-long	71
133702	Vouillé-les-marais	71
133703	Saint-christophe-du-foc	71
133704	Sommervieu	71
133705	Mouchamps	71
133706	Quincy-le-vicomte	71
133707	Saint-georges-sur-loire	71
133708	Athies-sous-laon	71
133709	Riols	71
133710	Souvigny-de-touraine	71
133711	Bouzonville-en-beauce	71
133712	Saint-pierre-de-bailleul	71
133713	Méjannes-lès-alès	71
133714	Longraye	71
133715	Crèvecoeur-en-auge	71
133716	Saint-gravé	71
133717	Brin-sur-seille	71
133718	Le Freney	71
133719	Lacajume	71
133720	Blaignac	71
133721	Giez	71
133722	Fez	71
133723	Grozon	71
133724	Bertre	71
133725	Coupiac	71
133726	Guénouvry	71
133727	Gauriac	71
133728	Saint-paulet-de-caisson	71
133729	Saint-feliu-d'amont	71
133730	Vindelle	71
133731	Bannières	71
133732	Noilhan	71
133733	Rougiers	71
133734	Moissieu	71
133735	Dégagnac	71
133736	Rignat	71
133737	Saint-rémy-la-vanne	71
133738	Lurago D'erba	122
133739	Cipressa	122
133740	Ceignes	71
133741	Égriselles-le-bocage	71
133742	Noviant-aux-prés	71
133743	Armeau	71
133744	Gury	71
133745	Soulac-sur-mer	71
133746	La Douze	71
133747	Baraize	71
133748	Nabinaud	71
133749	Blies-guersviller	71
133750	Saint-léger-sous-beuvray	71
133751	Saint-andré-en-vivarais	71
133752	Coursegoules	71
133753	Wittisheim	71
133754	Sauvian	71
133755	Vaideeni	192
133756	Selimbar	192
133757	Voineasa	192
133758	Hemelingen	3
133759	Baio Dora	122
133760	Skidby	185
133761	Wola Moszczenicka	181
133762	Peterchurch	185
133763	Krzaki Wolskie	181
133764	Nockowa	181
133765	Sorques	71
133766	Massiac	71
133767	Les Autels	71
133768	Courtonne-la-meurdrac	71
133769	West-graftdijk	172
133770	Gristow	3
133771	Novi Marof	52
133772	Imotski	52
133773	Slavonski Samac	52
133774	Meix-le-tige	17
133775	Nehbrücke	3
133776	Botbenning	217
133777	Bogdanki	181
133778	Forstheim	71
133779	Eschentzwiller	71
133780	Zimmersheim	71
133781	Hankrinmäki	69
133782	Ponticino	122
133783	Rekijoki	69
133784	Wielowicz	181
133785	La Foulnerie	71
133786	Sermaises	71
133787	Saint-Étienne-les-orgues	71
133788	Mesterrieux	71
133789	Le Sen	71
133790	Saint-genis-des-fontaines	71
133791	La Jarne	71
133792	Thiré	71
133793	Marsac-sur-don	71
133794	Saint-laurent-du-pont	71
133795	Sainte-colombe-sur-guette	71
133796	Vassonville	71
133797	Illiers-l'eveque	71
133798	Louvetot	71
133799	Nainville	71
133800	Bordes-pillot	71
133801	Fargues-saint-hilaire	71
133802	Bordeau	71
133803	Palaty	181
133804	Dromara	185
133805	Alekseyevka	193
133806	Cortina D'ampezzo	122
133807	Mettlen	218
133808	Mühlau	218
133809	Tkacze	181
133810	Tucze	181
133811	Grönlanda	217
133812	Kirchgellersen	3
133813	Calcinelli	122
133814	Saint-georges	17
133815	Vance	17
133816	Sauvenière	17
133817	Sibbesse	3
133818	Roveleto	122
133819	Szczepanowo	181
133820	Faura	64
133821	Cernay-en-dormois	71
133822	Autrêches	71
133823	Moncetz	71
133824	Beaumerie-saint-martin	71
133825	Bussière-poitevine	71
133826	Dannemoine	71
133827	Neuvillalais	71
133828	Saint-Évarzec	71
133829	Ruhans	71
133830	Saint-léger-sur-dheune	71
133831	Hindisheim	71
133832	Claveyson	71
133833	Ville-sur-tourbe	71
133834	Pouan-les-vallées	71
133835	Dopiewiec	181
133836	Nousse	71
133837	Curzay-sur-vonne	71
133838	Le Vanneau	71
133839	Aumagne	71
133840	Escolives	71
133841	Verchain-maugré	71
133842	Saint-Étienne-de-boulogne	71
133843	Alba	71
133844	Nesles	71
133845	Trois-palis	71
133846	Récicourt	71
133847	Tieffenbach	71
133848	Grimmared	217
133849	Axelvold	217
133850	Trzebusz	181
133851	Giurdignano	122
133852	Golling An Der Salzach	15
133853	Backberg	217
133854	Lasauvage	140
133855	Liebistorf	218
133856	Stora Levene	217
133857	San Zeno Di Montagna	122
133858	Torviscón	64
133859	Darmós	64
133860	Lusowo	181
133861	Roma	217
133862	Västerby	217
133863	Wodzierady	181
133864	Moszna	181
133865	Kolonia Nikodemów	181
133866	Krupiec	181
133867	Paprocice	181
133868	Michalczowa	181
133869	Wojnarowa	181
133870	Gozon	64
133871	San Rafael	64
133872	La Cavada	64
133873	Cospeito	64
133874	Huétor Santillán	64
133875	Pedrouzos	64
133876	Contreras	64
133877	Los Palacios Y Villafranca	64
133878	Las Heras	64
133879	Villahermosa Del Río	64
133880	Caserío Monte Fresno	64
133881	Valga	64
133882	Mondoñedo	64
133883	Hontanares De Eresma	64
133884	Santibáñez De Béjar	64
133885	Lopera	64
133886	Jamilena	64
133887	Susqueda	64
133888	Alcaucín	64
133889	Cerdido	64
133890	Rasquera	64
133891	Callosa De Ensarriá	64
133892	Miguel Esteban	64
133893	Oklesna	181
133894	Ontígola	64
133895	El Castellar	64
133896	Maella	64
133897	Brieva	64
133898	Gualta	64
133899	Brihuega	64
133900	Helguera	64
133901	El Saúgo	64
133902	Guardo	64
133903	Penagos	64
133904	El Raal	64
133905	Nacpolsk	181
133906	La Flecha	64
133907	Feistritz Im Rosental	15
133908	Kocudza	181
133909	Zdzilowice	181
133910	Craughwell	97
133911	Corofin	97
133912	Oddense	55
133913	Maladers	218
133914	Blumenstein	218
133915	Wierzchowice	181
133916	Stary Torun	181
133917	Nowe Rutki	181
133918	Taktaharkány	92
133919	Ináncs	92
133920	Rexpoëde	71
133921	Schwei	3
133922	Hockensberg	3
133923	Rieste	3
133924	Kellinghausen	3
133925	Dudendorf	3
133926	Gresenhorst	3
133927	Gremersdorf	3
133928	Klein Kussewitz	3
133929	Domsühl	3
133930	Wessin	3
133931	Siebenbäumen	3
133932	Sirksfelde	3
133933	Offenbüttel	3
133934	Welmbüttel	3
133935	Goldebek	3
133936	Ostenau	3
133937	Bollhaus	3
133938	Quern	3
133939	Gath	3
133940	Breitbrunn Am Chiemsee	3
133941	Spitzendorf	3
133942	Tettenweis	3
133943	Schmidmühlen	3
133944	Moosbach	3
133945	Köttlitz	3
133946	Langenvils	3
133947	Kollbach	3
133948	Grünenbach	3
133949	Vorderheubronn	3
133950	Ringsheim	3
133951	Adelmannsfelden	3
133952	Dunzweiler	3
133953	Medard	3
133954	Rieschweiler-mühlbach	3
133955	Erdesbach	3
133956	Elsheim	3
133957	Wartmannsroth	3
133958	Langenbieber	3
133959	Albisheim	3
133960	Weitersweiler	3
133961	Oberzeuzheim	3
133962	Oberroßbach	3
133963	Fluterschen	3
133964	Scheuerfeld	3
133965	Weidenhahn	3
133966	Röderau	3
133967	Höflein	3
133968	Eckartsberg	3
133969	Neueibau	3
133970	Uhlersdorf	3
133971	Mittelpöllnitz	3
133972	Niemberg	3
133973	Ziebigk	3
133974	Saaleck	3
133975	Oechlitz	3
133976	Abteroda	3
133977	Berlstedt	3
133978	Walschleben	3
133979	Molsdorf	3
133980	Merbelsrod	3
133981	Sollstedt	3
133982	Schmogrow	3
133983	Meuro	3
133984	Lombardsijde	17
133985	Ottenburg	17
133986	Wechelderzande	17
133987	Veldegem	17
133988	Esztergályhorváti	92
133989	Tibolddaróc	92
133990	Castlegregory	97
133991	Steinstø	168
133992	Herand	168
133993	Suelli	122
133994	Massad	121
133995	Hytölä	69
133996	Kajdacs	92
133997	Temice	187
133998	Lannevesi	69
133999	Törmänen	69
134000	Tohni	69
134001	Joenperä	69
134002	Högkulla	69
134003	Kymentaka	69
134004	Sairaalamäki	69
134005	Pyötsiä	69
134006	Arensgenhout	172
134007	Lempää	69
134008	Putkilahti	69
134009	Kuikka	69
134010	Saija	69
134011	Tanhua	69
134012	Gottböle	69
134013	Syrjäntaka	69
134014	Otamoinen	69
134015	Roggelsedijk	172
134016	Saint-barthélemy-de-vals	71
134017	Pêra	182
134018	Rouffilhac	71
134019	Bovée-sur-barboure	71
134020	Esquerdes	71
134021	Saint-cyr-sur-menthon	71
134022	Bliesbruck	71
134023	La Paquelais	71
134024	Labastide-esparbairenque	71
134025	Dyatkovo	193
134026	Vrané Nad Vltavou	187
134027	Hoste	62
134028	Kluknava	62
134029	Lesnoy Gorodok	193
134030	Vaskjala	66
134031	Mouy-sur-seine	71
134032	Boulleret	71
134033	Saint-mamert-du-gard	71
134034	Austbø	168
134035	Vandve	168
134036	Guitry	71
134037	Saint-jouin-de-blavou	71
134038	Anzonico	218
134039	Melano	218
134040	Joudreville	71
134041	Blauzac	71
134042	Montbronn	71
134043	Ham-sous-varsberg	71
134044	Densbüren	218
134045	Matzenried	218
134046	Mühleberg	218
134047	Zamarramala	64
134048	Wieuwerd	172
134049	Oud-loosdrecht	172
134050	Quinson	71
134051	Saint-valéry-en-caux	71
134052	Saulx-en-woëvre	71
134053	Ponsas	71
134054	Lieffrans	71
134055	Safrakköyü	235
134056	Ercis	235
134057	Drauseni	192
134058	Außervillgraten	15
134059	Dobkowice	181
134060	Brezolupy	187
134061	Cherven Bryag	32
134062	Nakhicevan	16
134063	Hrivice	187
134064	Bicesse	182
134065	Vijciems	135
134066	Birkat Al Mauz	171
134067	Sallittu	69
134068	Tuomikylä	69
134069	Reipelt	69
134070	Karhunkylä	69
134071	Ruha	69
134072	Lakaluoma	69
134073	Orismalan Kyla	69
134074	Iskmo	69
134075	Ruotsalo	69
134076	Dünsen	3
134077	Barver	3
134078	Mellinghausen	3
134079	Odisheim	3
134080	Vevelstad	168
134081	Münchsmünster	3
134082	Filetto	122
134083	Bezdead	192
134084	Haldenstein	218
134085	Deux-acren	17
134086	Hachy	17
134087	Musson	17
134088	Henripont	17
134089	Nimy	17
134090	Banloc	192
134091	Bublava	187
134092	Kähtävä	69
134093	Fågelsta	217
134094	Bråthöjden	217
134095	Humlen	217
134096	Stianderöd	217
134097	Oberweinbrunn	15
134098	Hakarp	217
134099	Laborins	182
134100	Sobral De Monte Agraço	182
134101	Canas De Senhorim	182
134102	Ponte Da Barca	182
134103	Urqueira	182
134104	Caparide	182
134105	Cárdia	182
134106	Furnas	182
134107	Póvoa Do Concelho	182
134108	Sretenka	129
134109	Pironchamps	17
134110	Suovaara	69
134111	Vieksi	69
134112	Glemminge	217
134113	Skillinge	217
134114	Stafel	218
134115	Arosio	218
134116	Marthalen	218
134117	Arni	218
134118	San Juan De La Arena	64
134119	Muro Del Alcoy	64
134120	Duruelo De La Sierra	64
134121	Villa Del Prado	64
134122	Castañares	64
134123	Balkány	92
134124	Mokriny	187
134125	Mirosovice	187
134126	Radnice	187
134127	Lianovéryion	78
134128	Ámbeloi	78
134129	Apperup	55
134130	Sallingsund	55
134131	Klemensker	55
134132	Legorreta	64
134133	Guetaria	64
134134	Zumaya	64
134135	Seryshevo	193
134136	Zerbolò	122
134137	Österfors	217
134138	Clonaslee	97
134139	Liptál	187
134140	Kjörsvikbugen	168
134141	Tomislavgrad	28
134142	Vladimiro-aleksandrovskoye	193
134143	Banesti	156
134144	Sîngerei	156
134145	Cochirleanca	192
134146	Harka	92
134147	Scotstoun	185
134148	Ciofrângeni	192
134149	Stewartstown	185
134150	Rothbury	185
134151	Holme Hale	185
134152	Auchinleck	185
134153	Baltonsborough	185
134154	Avilly-saint-léonard	71
134155	Botz-en-mauges	71
134156	L'oie	71
134157	Luigné	71
134158	Fonches	71
134159	Cire-d'aunis	71
134160	Saubrigues	71
134161	Le Rayol	71
134162	Le Bois Du Pin	71
134163	Beaufay	71
134164	Laroque-des-albères	71
134165	Nanclars	71
134166	Vergt-de-biron	71
134167	Cahuzac-sur-vère	71
134168	Rivas	71
134169	Molac	71
134170	Saint-nic	71
134171	Lavoncourt	71
134172	Wimmenau	71
134173	Ville-sur-illon	71
134174	Pournoy-la-grasse	71
134175	Lourquen	71
134176	Soorts-hossegor	71
134177	Colombiès	71
134178	Souain-perthes-lès-hurlus	71
134179	Dolancourt	71
134180	Jax	71
134181	Louzac	71
134182	Brue-auriac	71
134183	Murviel	71
134184	Mouton	71
134185	Montécheroux	71
134186	Abergement	71
134187	Guébestroff	71
134188	L'aubriais	71
134189	Vieux-marché	71
134190	Geffosses	71
134191	Hambye	71
134192	Tréprel	71
134193	La Couperie	71
134194	Ballore	71
134195	Saint-andré-en-terre-plaine	71
134196	Hunspach	71
134197	Courcelles-lès-semur	71
134198	Tallone	71
134199	Saint-nectaire	71
134200	Locmaria-berrien	71
134201	Langolen	71
134202	Thignonville	71
134203	Ferrière-larçon	71
134204	Bedfield	185
134205	Visina	192
134206	Prunisor	192
134207	Presgaux	17
134208	Feltrim	97
134209	Ballymote	97
134210	Ballivor	97
134211	Ballyfarnon	97
134212	Rødbyhavn	55
134213	Gorbatichi	25
134214	Witebsk	25
134215	Selnica	52
134216	Krizevci Pri Ljutomeru	63
134217	Saint-albin-de-vaulserre	71
134218	Les Ronnins	71
134219	Katzenthal	71
134220	Questrecques	71
134221	Naours	71
134222	La Grange	71
134223	Oisemont	71
134224	Mimizan-plage	71
134225	La Chauvière	71
134226	Fressancourt	71
134227	Fleury-la-rivière	71
134228	Saint-jouvent	71
134229	Aubigny-au-bac	71
134230	Pouzolles	71
134231	Le Bizot	71
134232	Saint-priest-de-gimel	71
134233	Marsais	71
134234	Boksum	172
134235	Drijber	172
134236	Lahontan	71
134237	Esquiule	71
134238	Licq	71
134239	Carlopoli	122
134240	Freixianda	182
134241	Pajares De Los Oteros	64
134242	Iwkowa	181
134243	Padenstedt	3
134244	Schülldorf	3
134245	Walton-in-knaptoft	185
134246	Wybunbury	185
134247	Völkenroth	3
134248	Niedersohren	3
134249	Höngen	3
134250	Friedelsheim	3
134251	Eulsbach	3
134252	Dalheim	3
134253	Zinhain	3
134254	Josefsdorf	3
134255	Neschwitz	3
134256	Thoßfell	3
134257	Altenbeichlingen	3
134258	Mölbis	3
134259	Zweenfurth	3
134260	Sandbeiendorf	3
134261	Domersleben	3
134262	Wassertrüdingen	3
134263	Gaukönigshofen	3
134264	Mulden	3
134265	Spirkelbach	3
134266	Rankach	3
134267	Bad Rippoldsau-schapbach	3
134268	Kaifenheim	3
134269	Dessin	3
134270	Strigara	122
134271	Csicsó	62
134272	Straffan	97
134273	Pradis	122
134274	Villafranca D'asti	122
134275	Katy Opolskie	181
134276	Montejos Del Camino	64
134277	Aspås	217
134278	Yermasoyia	42
134279	Skarinou	42
134280	Kato Lakatamia	42
134281	Oltárc	92
134282	Sormás	92
134283	Liszó	92
134284	Magliano De' Marsi	122
134285	San Ginese	122
134286	Saint-clément-les-places	71
134287	Falcarragh	97
134288	Ortigueira	64
134289	Vennans	71
134290	San Dalmazio	122
134291	Rullbo	217
134292	San Lorenzo Di Sebato	122
134293	Inistioge	97
134294	Recetto	122
134295	Barde	55
134296	Asserbo	55
134297	Ellidshøj	55
134298	Aså	55
134299	Hamme-mille	17
134300	Recht	17
134301	Charneux	17
134302	Emunim	121
134303	Yinon	121
134304	Scario	122
134305	Saint-eugène	71
134306	Condé-sur-huisne	71
134307	Chevalet	71
134308	Saint-paul-de-fourques	71
134309	Authézat	71
134310	Dignac	71
134311	Givry-en-argonne	71
134312	Moux	71
134313	Pierrecourt	71
134314	Saint-andré-de-lidon	71
134315	Puivert	71
134316	Proaza	64
134317	Perlora	64
134318	La Puebla De Montalbán	64
134319	Simat De Valldigna	64
134320	Radesinska Svratka	187
134321	Pescueza	64
134322	Malkkila	69
134323	Ukonlahti	69
134324	Pinswang	15
134325	Château-du-bois	71
134326	Lewarde	71
134327	Bergueneuse	71
134328	Ménerval	71
134329	Oberstinzel	71
134330	Tournavaux	71
134331	Magny-le-désert	71
134332	Morgat	71
134333	Aix-en-othe	71
134334	Vilada	64
134335	Kalvsvik	217
134336	Reichertsheim	3
134337	Blaumhöfen	3
134338	Clefcy	71
134339	Saint-laurent-la-vernède	71
134340	Beslon	71
134341	Vinça	71
134342	Les Girons	71
134343	Brueil	71
134344	Tencin	71
134345	Massignac	71
134346	Barbadillo Del Mercado	64
134347	Cerviá	64
134348	Le Ventu D'alembon	71
134349	Villognon	71
134350	Saint-aygulf	71
134351	Ayn	71
134352	Montseveroux	71
134353	Kalhausen	71
134354	Skelne Hute	187
134355	Llubí	64
134356	Rossosz	181
134357	Belcesti	192
134358	Badolatosa	64
134359	Vézelois	71
134360	Palafolls	64
134361	Moroges	71
134362	Saint-marc-sur-seine	71
134363	Sevenans	71
134364	Chauffour-lès-Étréchy	71
134365	Pommeuse	71
134366	Boissy-le-sec	71
134367	Niederschaeffolsheim	71
134368	Saint-léger-en-yvelines	71
134369	Roás	64
134370	Voulx	71
134371	Égreville	71
134372	Chevrainvilliers	71
134373	Buteau	71
134374	Bonzac	71
134375	Pontfaverger	71
134376	Chailly-en-bière	71
134377	Witternesse	71
134378	Saint-medard-d'eyrans	71
134379	Hakola	69
134380	Seksjärvi	69
134381	Korppinen	69
134382	Triigi	66
134383	Daussois	17
134384	Kobyla	181
134385	Vinnovka	193
134386	Vallmoll	64
134387	Ramkvilla	217
134388	Pradejón	64
134389	Castelejo	182
134390	Algoz	182
134391	Fontelo	182
134392	Coinces	71
134393	Briarres-sur-essonnes	71
134394	Greneville-en-beauce	71
134395	Andonville	71
134396	Malazgirt	235
134397	Kozan	235
134398	Tatvan	235
134399	Almiyik	235
134400	Cobisa	64
134401	Datça	235
134402	Dalyan	235
134403	Canlikoy	235
134404	Kirkpinar	235
134405	Gaziemir	235
134406	Ermenek	235
134407	Frigiliana	64
134408	Bitem	64
134409	Vaprio D'adda	122
134410	Morge	122
134411	Sotillo De La Adrada	64
134412	Martín Del Río	64
134413	Ugena	64
134414	Kastelruth	122
134415	Jinámar	64
134416	Sankt Peter	3
134417	Herrsching Am Ammersee	3
134418	Montesquíu	64
134419	Schnelsen	3
134420	Santa María Del Páramo	64
134421	Kiltimagh	97
134422	Valsøyfjord	168
134423	Tving	217
134424	Gorna Orekhovitsa	32
134425	Stonehall	97
134426	Llers	64
134427	Valderrey	64
134428	Podersdorf	15
134429	AzÌ§ ZÌ§ahran	9
134430	Albesti-paleologu	192
134431	Stettfeld	3
134432	Teaca	192
134433	Sangeorz-bai	192
134434	Graniceri	192
134435	Anina	192
134436	Vima Mica	192
134437	Abrud	192
134438	Rebra	192
134439	Criscior	192
134440	Bucecea	192
134441	Ibanesti	192
134442	Sacel	192
134443	Valencia De Alcántara	64
134444	Caldern	3
134445	Santa María De Palautordera	64
134446	Balanesti	192
134447	Caianu Mic	192
134448	Gutach Im Breisgau	3
134449	Rogasevci	63
134450	Jurij	63
134451	Prepolje	63
134452	Molzhain	3
134453	Valescourt	71
134454	Scariff	97
134455	Snezhnogorsk	193
134456	Chateau-l'eveque	71
134457	Le Change	71
134458	Ramten	55
134459	Machov	187
134460	Zelenogradsk	193
134461	Blaksæter	168
134462	Cachrov	187
134463	Zarós	78
134464	Janeiro De Cima	182
134465	Madalena Do Mar	182
134466	Romariz	182
134467	Krumovo	32
134468	Kuklen	32
134469	Acquarossa	218
134470	Aqtöbe	127
134471	Nissan-lez-enserune	71
134472	Fontaine-sous-jouy	71
134473	Butot	71
134474	Saint-bonnet-le-froid	71
134475	Bas-en-basset	71
134476	Suèvres	71
134477	Courchelettes	71
134478	Dzikowiec	181
134479	Montabot	71
134480	Lolif	71
134481	Mount Bures	185
134482	Hubert-folie	71
134483	Vicovu De Jos	192
134484	Codaesti	192
134485	Cheud	192
134486	Meckelstedt	3
134487	Unterweid	3
134488	Vollenborn	3
134489	Münsterappel	3
134490	Pillig	3
134491	Dohma	3
134492	Triebel	3
134493	Volkenschwand	3
134494	Schammelsdorf	3
134495	Lam	3
134496	Ischert	3
134497	Temmels	3
134498	Kirchensall	3
134499	Blankensee	3
134500	Osloß	3
134501	Mojusz	181
134502	Llauro	71
134503	Courchamps	71
134504	Parc-d'anxtot	71
134505	Moutier-rozeille	71
134506	Flottemanville-hague	71
134507	La Grave	71
134508	Sepvret	71
134509	Viviers-sur-chiers	71
134510	Seiches-sur-le-loir	71
134511	Llupia	71
134512	Noisy-sur-oise	71
134513	Carlazzo	122
134514	Tailhac	71
134515	Vaudemange	71
134516	Cisternes-la-forêt	71
134517	Taxat-senat	71
134518	Léotoing	71
134519	Blassac	71
134520	Naujan-et-postiac	71
134521	Saint-jean-de-côle	71
134522	Saint-mayeux	71
134523	Villemoisan	71
134524	Gergy	71
134525	Crouzet-migette	71
134526	Joux-la-ville	71
134527	Wernersberg	3
134528	Côte Rouge	71
134529	Monfort	71
134530	Tilh	71
134531	Nieuil	71
134532	Montubat	71
134533	Condé-sur-vire	71
134534	Slatina	187
134535	Starec	187
134536	Krouna	187
134537	Juvancourt	71
134538	La Groise	71
134539	Audru	66
134540	Saint-outrille	71
134541	Levesville-la-chenard	71
134542	Villefranche-sur-cher	71
134543	West Wemyss	185
134544	Brizay	71
134545	Angmering	185
134546	Flookburgh	185
134547	Nether Stowey	185
134548	Rode Heath	185
134549	Tile Hill	185
134550	Bourré	71
134551	Vignoux-sous-les-aix	71
134552	Honguemare-guenouville	71
134553	Saint-victor-l'abbaye	71
134554	Norra Holmnäs	217
134555	Ekolsund	217
134556	Kålsäter	217
134557	Écrainville	71
134558	Bosc Guerard	71
134559	Hällede	217
134560	Sables	71
134561	Nogent-sur-loir	71
134562	Hallering	71
134563	Craincourt	71
134564	Le Léry	71
134565	Arfeuilie	71
134566	Saint-estève-janson	71
134567	Mazaugues	71
134568	Lussac-les-châteaux	71
134569	Arancou	71
134570	Rivehaute	71
134571	Yvré-le-pôlin	71
134572	Crévin	71
134573	Wuenheim	71
134574	Poinçon-lès-larrey	71
134575	Vercel-villedieu-le-camp	71
134576	Fontaine-française	71
134577	Aiglepierre	71
134578	Crémery	71
134579	Celles-sur-ource	71
134580	Sauchy-cauchy	71
134581	Courniou	71
134582	Calcatoggio	71
134583	Monès	71
134584	Saint-amand	71
134585	Taizé	71
134586	Labastidette	71
134587	Saint-sauveur-en-puisaye	71
134588	Marsangy	71
134589	Tourmont	71
134590	Villey-sur-tille	71
134591	Reignat	71
134592	Bellevaux	71
134593	Roquefort-des-corbières	71
134594	Saint-christophe-en-boucherie	71
134595	Annezay	71
134596	Saint-gourson	71
134597	La Bernardrie	71
134598	Éclance	71
134599	Pont Croix	71
134600	Les Lèves	71
134601	Saint-michel-de-montaigne	71
134602	Lapleau	71
134603	Plazac	71
134604	Prin-deyrançon	71
134605	Mortagne-au-perche	71
134606	Bacqueville	71
134607	Ambourville	71
134608	Saint-bonnet-de-rochefort	71
134609	Mâcot	71
134610	Pers-jussy	71
134611	Les Glaizaules	71
134612	Cucuron	71
134613	Missillac	71
134614	Drefféac	71
134615	Les Moutiers	71
134616	Monbrun	71
134617	Huilly	71
134618	Rouffange	71
134619	Vaux-et-chantegrue	71
134620	Amagney	71
134621	Corgengoux	71
134622	La Tranclière	71
134623	Puimisson	71
134624	Omissy	71
134625	Bazoges-en-pareds	71
134626	Plomeur	71
134627	Saint-cast-le-guildo	71
134628	Trégonneau	71
134629	Clohars-carnoët	71
134630	Pleugriffet	71
134631	Martigny-le-comte	71
134632	Asnans	71
134633	Marey-sur-tille	71
134634	Hennecourt	71
134635	Pelleport	71
134636	Montalzat	71
134637	Camblanes	71
134638	Saint-jean-du-falga	71
134639	Daux	71
134640	Gigouzac	71
134641	Courpalay	71
134642	Boult-aux-bois	71
134643	Le Transloy	71
134644	Faverolles-et-coëmy	71
134645	Cormoranche-sur-saône	71
134646	Gattières	71
134647	Sauqueville	71
134648	Le Puits	71
134649	Moissat	71
134650	Backi Petrovac	207
134651	Auenzell	3
134652	Allerheiligen Bei Wildon	15
134653	Gammelsdorf	3
134654	Onega	193
134655	Termon	97
134656	Boryslav	237
134657	Belz	237
134658	Stryy	237
134659	Petrykiv	237
134660	Morshyn	237
134661	Tesáre	62
134662	Unterschondorf	3
134663	Epfach	3
134664	Seelitz	3
134665	Garnsdorf	3
134666	Stadt Wehlen	3
134667	Ostritz	3
134668	Ajaltoun	132
134669	Fadd	92
134670	Haaramäki	69
134671	Esnandes	71
134672	Salleles-d'aude	71
134673	Feuquières-en-vimeu	71
134674	Garrebourg	71
134675	Saint-jean-rohrbach	71
134676	Vernioz	71
134677	La Milesse	71
134678	Orgueil	71
134679	Montech	71
134680	Villers-pol	71
134681	Avène	71
134682	Molandier	71
134683	Vazerac	71
134684	Bazian	71
134685	Ornézan	71
134686	Palaminy	71
134687	Blanchefort	71
134688	Laneffe	17
134689	Zarren	17
134690	Lilo	17
134691	Koolskamp	17
134692	Leofels	3
134693	Ruoti	122
134694	Zaporogye	237
134695	Dürbheim	3
134696	Warberg	3
134697	Bockenheim	3
134698	Rühen	3
134699	Hörnum	3
134700	Mühlenholz	3
134701	Hambuch	3
134702	Langenrieth	3
134703	Rehfeld	3
134704	Eberholzen	3
134705	Benshausen	3
134706	Schlechtsart	3
134707	Ohmbach	3
134708	Offenbach-hundheim	3
134709	Becherbach	3
134710	Höringen	3
134711	Neubulach	3
134712	Ommersheim	3
134713	Ensen	3
134714	Hohenferchesar	3
134715	Klein Barkau	3
134716	Süderhastedt	3
134717	Griesenbötel	3
134718	Giekau	3
134719	Klosterdorf	3
134720	Mertesdorf	3
134721	Mittelstetten	3
134722	Langenhaslach	3
134723	Pirogovskiy	193
134724	Brignano Gera D'adda	122
134725	Aiging	3
134726	Urville-nacqueville	71
134727	Hoheneck	3
134728	Orenhofen	3
134729	Gollenberg	3
134730	Wincheringen	3
134731	Soultzeren	71
134732	Pierwoszyno	181
134733	Stara Dabrowa	181
134734	Siernicze Wielkie	181
134735	Iwowe	181
134736	Lomianki Dolne	181
134737	Roggenstede	3
134738	Ahmsen	3
134739	Tergast	3
134740	Ystradgynlais	185
134741	Châtonnaye	218
134742	Niederbüren	218
134743	Korostyshiv	237
134744	Berdychiv	237
134745	Korosten	237
134746	Sudak	237
134747	Zmiyiv	237
134748	Hincesti	156
134749	Andelot-en-montagne	71
134750	Époisses	71
134751	Lisle-en-rigault	71
134752	Würges	3
134753	Fraureuth	3
134754	Isalnita	192
134755	Petricani	192
134756	Lumina	192
134757	Livezeni	192
134758	Cornereva	192
134759	Sabaoani	192
134760	Tarcau	192
134761	Zaruchevya	25
134762	Zaslavl	25
134763	Vanndale	65
134764	Knorrit Flat	14
134765	Acheron	14
134766	Talwood	14
134767	Nimmitabel	14
134768	Balasinor	93
134769	Kuchaman	93
134770	Hazaribag	93
134771	Obra	93
134772	Baheri	93
134773	Raniganj	93
134774	Rantau Panjang	146
134775	Kamra	173
134776	Cipete	94
134777	Oneroa	170
134778	Taradale	14
134779	Lubao	68
134780	Bayugan	68
134781	Oas	68
134782	Calbiga	68
134783	Bootharh	14
134784	Rossarden	14
134785	Eugowra	14
134786	Kingston	170
134787	Bilinga	14
134788	Ukimachi	124
134789	Bago Bantay	68
134790	Birkenhead	14
134791	Raworth	14
134792	Tomingley	14
134793	Karara	14
134794	Pallamallawa	14
134795	Numeralla	14
134796	Ashta	93
134797	Kapatalan	68
134798	Palayan	68
134799	Bauan	68
134800	Rolleston	14
134801	Netherby	14
134802	Karaweena	14
134803	Brooloo	14
134804	Booleroo Centre	14
134805	Cambrai	14
134806	Red Beach	170
134807	Tuy Hòa	243
134808	Kataragama	214
134809	Bungadoo	14
134810	Ilasan	68
134811	Unzad	68
134812	Ranaghat	93
134813	Torbanlea	14
134814	Braunstone	14
134815	Bolwarra	14
134816	Premer	14
134817	Elleker	14
134818	Yarroweyah	14
134819	Glen Murray	170
134820	Trawool	14
134821	Graytown	14
134822	Morpeth	14
134823	Kooralgin	14
134824	Muktsar	93
134825	Samana	93
134826	Tilba Tilba	14
134827	Nittambuwa	214
134828	Pelmadulla	214
134829	Sengata	94
134830	Cijantung	94
134831	Pematangsiantar	94
134832	Bien	243
134833	Yên Phong	243
134834	Vinh Yen	243
134835	Bell Block	170
134836	Waipu	170
134837	Khamcha-i	223
134838	Khlung	223
134839	Kathu	223
134840	Oakhurst	14
134841	Hohenpeißenberg	3
134842	Mirboo North	14
134843	Pierrevert	71
134844	Saint-privat-des-vieux	71
134845	Saint-agnin-sur-bion	71
134846	Knapstad	168
134847	Belle Mina	65
134848	Cudworth	38
134849	Yannathan	14
134850	Laveno-mombello	122
134851	Schweigen-rechtenbach	3
134852	Hermitage	38
134853	Little Burnt Bay	38
134854	Lawn	38
134855	Red Bay	38
134856	Mayfair	38
134857	Langbank	38
134858	Gagetown	38
134859	Matapedia	38
134860	Saint-casimir	38
134861	Edwardsville	38
134862	Saint Simon	38
134863	Newport Corner	38
134864	Troy	38
134865	Conjola	14
134866	Lower Barrington	14
134867	Jarklin	14
134868	Warkworth	14
134869	Glenview	14
134870	Toshs Wongy	14
134871	Zethau	3
134872	Chuvichic	141
134873	Nonoava	141
134874	Duaringa	14
134875	Lousana	38
134876	Purchena	64
134877	Montefollonico	122
134878	San Pietro Di Feletto	122
134879	Grumento Nova	122
134880	Gássino	122
134881	Madonna Della Scala	122
134882	Fregene	122
134883	San Maurizio Canavese	122
134884	Acquasanta Terme	122
134885	Vredenburg	215
134886	Karwienskie Blota	181
134887	Nova Cerkev	63
134888	Houghton Estate	215
134889	Mcgregor	215
134890	Janeville	38
134891	Delegate	14
134892	Patreksfjörður	102
134893	Þorlákshöfn	102
134894	Súðavík	102
134895	Wodzinek	181
134896	Summer Lake	65
134897	Jaunmarupe	135
134898	Beech Bottom	65
134899	Ashton	215
134900	Dunwich	14
134901	Westfir	65
134902	Tlokweng	29
134903	Gweta	29
134904	Lobatse	29
134905	Indore	65
134906	West Hyannisport	65
134907	Colonia Hogar R. Gutiérrez	11
134908	Pântano Grande	30
134909	Igaraçu Do Tietê	30
134910	Munhoz	30
134911	Reynosa Tamaulipas	141
134912	Teteles	141
134913	Chiconquiaco	141
134914	Santa Lucía	141
134915	Huayacocotla	141
134916	Amatenango	141
134917	Tejalpa	141
134918	Tlanipatlán	141
134919	Tibau	30
134920	Pedregoso	141
134921	Copala	141
134922	Nova Ponte	30
134923	Tekax	141
134924	Oxkutzcab	141
134925	Galeana	141
134926	Andres	141
134927	Atotonilco	141
134928	Rancho Nuevo De La Cruz	141
134929	Tlazazalca	141
134930	Puerto Libertad	141
134931	Tlamacazapa	141
134932	Díaz Mirón	141
134933	Zacapoaxtla	141
134934	São Francisco Xavier	30
134935	Epatlan	141
134936	Ibicaraí	30
134937	Iturama	30
134938	Itarema	30
134939	Guaraçaí	30
134940	Araponga	30
134941	Periquito	30
134942	Novo	30
134943	Pedro Velho	30
134944	Castillos	239
134945	La Barra	239
134946	Macuto	242
134947	Almagro	11
134948	Virreyes	11
134949	Pila	11
134950	Núñez	11
134951	Lynch	11
134952	Saira	11
134953	Frutillar	40
134954	Petén	82
134955	Cabañas	82
134956	Buccoo	232
134957	Guaduas	44
134958	Puerto López	44
134959	Santa Bárbara	40
134960	Ciudad Barrios	59
134961	Tenancingo	59
134962	Lolotique	59
134963	Miraflores	44
134964	Mishmar Hanegev	121
134965	Gadyach	237
134966	Runneröd	217
134967	Fornelo	182
134968	Laarwald	3
134969	Hillared	217
134970	Hoznayo	64
134971	Züsch	3
134972	Ormeignies	17
134973	Bure	17
134974	Arbre	17
134975	Tisno	52
134976	Bchamoun	132
134977	Velyka Lepetykha	237
134978	Case-pilote	151
134979	Villapourçon	71
134980	Eberbach	71
134981	Le Baizil	71
134982	Saulnay	71
134983	Charmes-la-grande	71
134984	Serres-gaston	71
134985	Mendionde	71
134986	Dyo	71
134987	Vého	71
134988	Teillet	71
134989	Viviers-lès-montagnes	71
134990	Eversden	185
134991	Pátroha	92
134992	Vossem	17
134993	Mdilla	233
134994	Aughrim	97
134995	Ljubljana-polje	63
134996	Saltvik	69
134997	Dunlavin	97
134998	Nova Kakhovka	237
134999	Novy Dvur	25
135000	Techelsberg	15
135001	Hejringe	55
135002	Mahalon	71
135003	Tutermaa	66
135004	Spabrücken	3
135005	Katharein	15
135006	Saint-pierre-d'entremont	71
135007	Meinier	218
135008	Grellingen	218
135009	Transinne	17
135010	Idegem	17
135011	Llandegla	185
135012	Alièze	71
135013	Aigrefeuille-d'aunis	71
135014	Bograd	193
135015	Porticello	122
135016	Endingen	218
135017	Les Verrières	218
135018	Titterten	218
135019	S-chanf	218
135020	Weitefeld	3
135021	Owo	166
135022	Lycke	217
135023	Graveron-sémerville	71
135024	Jolda	182
135025	Camacha	182
135026	Winde	172
135027	Pförring	3
135028	Torsgårds-gammelbodarna	217
135029	Trilj	52
135030	Postira	52
135031	L'epine	71
135032	Mirabel	71
135033	Boulieu	71
135034	Sorgeat	71
135035	Puttelange-lès-thionville	71
135036	Velký Újezd	187
135037	Nagykónyi	92
135038	Nébias	71
135039	Wangen An Der Aare	218
135040	Överfälle	217
135041	Riviersonderend	215
135042	Krogstorp	217
135043	Mbarara	238
135044	Velddrif	215
135045	Nosy-be	145
135046	Toliary	145
135047	Idimu	166
135048	Obosi	166
135049	Kasserine	233
135050	El Minia	58
135051	Sidi Allal El Bahraoui	150
135052	Sidi Slimane	150
135053	Shelly Beach	215
135054	Mossdale	215
135055	Matola	160
135056	Mitchells Plain	215
135057	Three Rivers	215
135058	Dédougou	33
135059	Fort Beaufort	215
135060	Garza	51
135061	Mbeya	225
135062	Serekunda	73
135063	Four Ways	215
135064	Fillmore	38
135065	Jordan Valley	65
135066	Aimwell	65
135067	Kim	65
135068	Inzá	44
135069	Mishmar Hayarden	121
135070	Eagles Mere	65
135071	Punta Carretas	239
135072	Mojimán	90
135073	Camarones	11
135074	Empalme Villa Constitución	11
135075	Iomerê	30
135076	Aragarças	30
135077	Luisburgo	30
135078	Santa Mercedes	30
135079	Trairi	30
135080	Brejo Da Madre De Deus	30
135081	Queimadas	30
135082	Cupira	30
135083	Verrettes	89
135084	Brejaúba	30
135085	Macanal	44
135086	Murillo	44
135087	Villahermosa	44
135088	Santo Tomás	44
135089	San Luis De Palenque	44
135090	Tame	44
135091	Corinto	44
135092	Coroados	30
135093	Entre Rios De Minas	30
135094	Rodeiro	30
135095	Solonópole	30
135096	Jericoacoara	30
135097	Piranhas	30
135098	Ibititá	30
135099	Flandes	44
135100	Villa Giardino	11
135101	Perico	11
135102	Palpalá	11
135103	Barbacoas	242
135104	San Marcos	11
135105	Nelson	11
135106	Monte Caseros	11
135107	Río Turbio	11
135108	San Martín De Porras	179
135109	Malargüe	11
135110	Jinotega	164
135111	Ocotepec	141
135112	Nazareth	141
135113	Cañete	40
135114	San Sebastián	242
135115	Cortés	141
135116	Bonito	30
135117	Buritizeiro	30
135118	Chopinzinho	30
135119	La Cañada	141
135120	Gravatal	30
135121	São Francisco De Paula	30
135122	Río Colorado	141
135123	Sonoita	141
135124	Mazatepec	141
135125	Cuautitla	141
135126	El Paso	141
135127	Arista	141
135128	Espinosa	30
135129	Garabito	51
135130	Tejar	51
135131	La Uruca	51
135132	São Francisco De Assis	30
135133	San Rafael Arriba	51
135134	El Roble	51
135135	El Coco	51
135136	Poás	51
135137	Cumbayá	57
135138	Pesca	44
135139	La Esperilla	188
135140	Villa Rosa	11
135141	Carrillo	51
135142	Freeport	232
135143	California	232
135144	Itiquira	30
135145	Centenário Do Sul	30
135146	Quillón	40
135147	Colón	59
135148	Santiago	59
135149	Eusebia	11
135150	Moguehua	11
135151	Tristán Suárez	11
135152	Bom Jesus Do Norte	30
135153	Rio Negro	30
135154	Abaetetuba	30
135155	Mirinzal	30
135156	Ubajara	30
135157	Leblon	30
135158	Virginópolis	30
135159	Santo Amaro Das Brotas	30
135160	São Luís De Montes Belos	30
135161	Sena Madureira	30
135162	Nova Londrina	30
135163	São João Evangelista	30
135164	Patrocínio Paulista	30
135165	Guaçuí	30
135166	Urbano Santos	30
135167	Aragoiânia	30
135168	Samambaia	30
135169	Inconfidentes	30
135170	Cosmorama	30
135171	Old Grand Port	152
135172	Grande Rivière Noire	152
135173	Condah	14
135174	Boorcan	14
135175	Winslow	14
135176	Tairua	170
135177	Maude	14
135178	Dhading	163
135179	Upper Caboolture	14
135180	Lami	70
135181	La Foa	169
135182	Bencubbin	14
135183	Jhapa	163
135184	Briagolong	14
135185	Borden	14
135186	Reeves Plains	14
135187	Ringlet	146
135188	Betong	146
135189	Beachmere	14
135190	Tangub	68
135191	Christmas Hills	14
135192	Pir Mahal	173
135193	Wazirabad	173
135194	Tulangan	94
135195	Charsadda	173
135196	Navarre	14
135197	Siem Reap	36
135198	Longwarry	14
135199	Drouin South	14
135200	White Rock	14
135201	Dungowan	14
135202	Bairiki	130
135203	Dareton	14
135204	Salters Springs	14
135205	Woomelang	14
135206	Timberoo South	14
135207	Dennington	14
135208	Wallaroo Mines	14
135209	Sutton	14
135210	Copmanhurst	14
135211	Eden Valley	14
135212	Isfara	222
135213	Mont Park	14
135214	Middlingbank	14
135215	Currabubula	14
135216	North Eltham	14
135217	Charleville	14
135218	Cobbora	14
135219	Macclesfield	14
135220	Erica	14
135221	York Plains	14
135222	Eimeo	14
135223	Dozier	65
135224	Petrey	65
135225	Galahad	38
135226	Strathclair	38
135227	Mexican Hat	65
135228	Munden	65
135229	Harty	38
135230	Canaries	204
135231	Cartier	38
135232	Caramat	38
135233	Gilbert Plains	38
135234	Annada	65
135235	Deschambault	38
135236	Baie-des-sables	38
135237	Mcarthur	65
135238	Petite	38
135239	Wilson Creek	65
135240	Juticalpa	90
135241	Ericson	65
135242	Gabriels	65
135243	Laborie	204
135244	Port Maria	123
135245	Bear Lake	38
135246	Aguas Buenas	65
135247	Marcella	65
135248	Copper City	65
135249	Port Simpson	38
135250	San Cristobal	65
135251	Nahcotta	65
135252	Helm	65
135253	Gowganda	38
135254	Morley	38
135255	Petit Bourg	232
135256	Minakami	124
135257	Gemas	146
135258	Kankon	93
135259	Fujimicho	124
135260	Indulang	68
135261	Talwandi Bhai	93
135262	Balik Pulau	146
135263	Winchelsea	14
135264	Bochara	14
135265	Dolans Bay	14
135266	Reichmannsdorf	3
135267	Workerszell	3
135268	Wadrill	3
135269	Albiol	64
135270	Löderup	217
135271	Kleinweidelbach	3
135272	Convoy	97
135273	La Almunia De Doña Godina	64
135274	Ojeda	64
135275	Nösund	217
135276	Kirchberg Ob Der Donau	15
135277	Palzem	3
135278	Bois-herpin	71
135279	Trainel	71
135280	Dangeau	71
135281	Moinville-la-jeulin	71
135282	Couze-et-saint-front	71
135283	Couy	71
135284	Pommeréval	71
135285	Karavukovo	207
135286	Thundorf	218
135287	Alesanco	64
135288	Salles-d'angles	71
135289	Kurtdogmaz	235
135290	Turjak	63
135291	Hvammstangi	102
135292	Räfsebo	217
135293	Fidjeland	168
135294	Koudougou	33
135295	Vestmanna	108
135296	Borovichi	193
135297	Stedham	185
135298	Rognaldsvåg	168
135299	Boulaide	140
135300	Hovelange	140
135301	Boville Ernica	122
135302	Hoisko	69
135303	Dausenau	3
135304	Schönbek	3
135305	Hovorcovice	187
135306	Queniborough	185
135307	Szentegát	92
135308	Criel-sur-mer	71
135309	Gribby	217
135310	Bysala	217
135311	Westkapelle	17
135312	Vremde	17
135313	Baardegem	17
135314	Saltfleetby	185
135315	Measham	185
135316	Rédics	92
135317	Vaxmyra	217
135318	Lajkovac	207
135319	Gorje	63
135320	Brydebjærg	55
135321	San-pédro	50
135322	Timbákion	78
135323	Gjesvær	168
135324	Nová Ves Nad Popelkou	187
135325	Heygendorf	3
135326	Bigorio	218
135327	Gnivan	237
135328	Antratsit	237
135329	Eschikofen	218
135330	Tiskunai	139
135331	Kawcze	181
135332	Mantuiri	64
135333	Ostrovacice	187
135334	Petit-roeulx-lez-nivelles	17
135335	Pollare	17
135336	Rietschen	3
135337	Almiserat	64
135338	Barbey	71
135339	Vasaraperä	69
135340	Salouf	218
135341	Ossela	182
135342	Jämejala	66
135343	Puycornet	71
135344	Louroux-bourbonnais	71
135345	La Romieu	71
135346	Condamine	71
135347	Rou-marson	71
135348	Wangenbourg	71
135349	Plesder	71
135350	Lussas	71
135351	Saint-jean-lherm	71
135352	Journet	71
135353	La Bloutière	71
135354	La Croix-valmer	71
135355	Próti	78
135356	Kassándra	78
135357	Jimma	67
135358	Trosly-loire	71
135359	Morières-lès-avignon	71
135360	Källö	217
135361	Niemirów	181
135362	Childrey	185
135363	Marnhull	185
135364	Hasolelim	121
135365	Brant Broughton	185
135366	Lekkum	172
135367	Oosterboorn	172
135368	Pozo-estrecho	64
135369	Stewart Valley	38
135370	Monteview	65
135371	Osnabrock	65
135372	Arvilla	65
135373	North Jay	65
135374	Cook Station	65
135375	Notus	65
135376	Repton	65
135377	Marathon Shores	65
135378	Cairanne	71
135379	Fontaine-sous-préaux	71
135380	Vic-la-gardiole	71
135381	Finsing	3
135382	Slins	17
135383	Het Moer	172
135384	Nieuw-dordrecht	172
135385	Hemelum	172
135386	Wiewerd	172
135387	Galamadammen	172
135388	Bechí	64
135389	Tielmes	64
135390	Jemenuño	64
135391	Ficulle	122
135392	Jaskovo	52
135393	Reith Bei Kitzbühel	15
135394	Bioul	17
135395	Starowa Góra	181
135396	Tylmanowa	181
135397	Østerby Havn	55
135398	Räpina	66
135399	Nogent-le-phaye	71
135400	Peyssies	71
135401	Lambi	108
135402	Bellefontaine	151
135403	Göhrde	3
135404	Kirchwald	3
135405	Bodnegg	3
135406	Funäsdalen	217
135407	Carunchio	122
135408	Spennithorne	185
135409	Gräsö	217
135410	Skriperyd	217
135411	Kongsviken	217
135412	Fågelsudden	217
135413	Ekornetorp	217
135414	Klofvarp	217
135415	Godkärra	217
135416	Sallerup	217
135417	Meshgin Shahr	95
135418	Ellerdorf	3
135419	Kirchheim Am Neckar	3
135420	Pödeldorf	3
135421	Oldisleben	3
135422	Bärnau	3
135423	Höhnstedt	3
135424	Angersdorf	3
135425	Paschwitz	3
135426	Doberschütz	3
135427	Zarpen	3
135428	Lampoding	3
135429	Wahlsdorf	3
135430	Priepert	3
135431	Posendorf	3
135432	Dannheim	3
135433	Wildetaube	3
135434	Oberhain	3
135435	Diesbar	3
135436	Wohlbach	3
135437	Becheln	3
135438	Böllstein	3
135439	Hainau	3
135440	Hetzhof	3
135441	Althütte	3
135442	Flossenbürg	3
135443	Mitteleschenbach	3
135444	Bach An Der Donau	3
135445	Haarbach	3
135446	Nottfeld	3
135447	Sülstorf	3
135448	Rodenbek	3
135449	Süderende	3
135450	Wölpinghausen	3
135451	Wiershausen	3
135452	Osterhausen	3
135453	Cwm-y-glo	185
135454	Water Orton	185
135455	Törwang	3
135456	Nørbæk	55
135457	Mattarp	217
135458	Nordhofen	3
135459	Karlsburg	3
135460	Dobrovo V Brdih	63
135461	Steinholz	3
135462	Bahrensdorf	3
135463	Lütjenbornholt	3
135464	Barnitz	3
135465	Ohlsbach	3
135466	Hinzert-pölert	3
135467	Kleinich	3
135468	Steinhorst	3
135469	Bosenbach	3
135470	Waldleiningen	3
135471	Elschbach	3
135472	Kollweiler	3
135473	Winterburg	3
135474	Mittelrupsroth	3
135475	Hopfmannsfeld	3
135476	Niederjossa	3
135477	Gablenz	3
135478	Walkertshofen	3
135479	Wola Wiewiecka	181
135480	Medway Park	210
135481	Lei Yue Mun	91
135482	Guandong	41
135483	Baidyabati	93
135484	Beechworth	14
135485	Dunbogan	14
135486	Laguna	14
135487	Udahamulla	214
135488	Jizhou	41
135489	Dalirig	68
135490	Tolaga Bay	170
135491	Glen Eden	170
135492	Little River	170
135493	Aruggammana	214
135494	Sansongni	49
135495	Phúc Yên	243
135496	Ha Long	243
135497	Oeste	64
135498	Palma	182
135499	Brunel	71
135500	Volskaya	193
135501	Carevo	32
135502	Augustfehn	3
135503	Tõravere	66
135504	Schaden	3
135505	Jaunaluksne	135
135506	Edinburgh	215
135507	Lagarde	71
135508	Saida	96
135509	Pogorel	193
135510	Ruda Nad Moravou	187
135511	Àrbatax	122
135512	Crawfordsburn	185
135513	Tormeno	122
135514	Agaro	122
135515	Finnieston	185
135516	Rattray	185
135517	Alesso	122
135518	Baustert	3
135519	Kronenberg	3
135520	Wagenbach	3
135521	Saracoglu	235
135522	Yagmur	235
135523	Villanova Marchesana	122
135524	Pontaubault	71
135525	Malinin	193
135526	Brahmenau	3
135527	Quarouble	71
135528	Grakov	237
135529	Harmanly	32
135530	Kleinen	3
135531	Thiermann	3
135532	Dösing	3
135533	Otter	3
135534	Bad Herrenalb	3
135535	Robousy	187
135536	Honsa	187
135537	Abdullah	96
135538	Schielberg	3
135539	Dorweiler	3
135540	Niesen	3
135541	Balocco	122
135542	Badr	95
135543	Hamidiyeh	95
135544	Kisbucsa	92
135545	Atalaya	64
135546	Erbsen	3
135547	Seligenthal	3
135548	Kollund	55
135549	Aardla	66
135550	Najran	9
135551	Ostrovskiy	237
135552	Kolos	237
135553	Siddick	185
135554	Rustignè	122
135555	Bretsch	3
135556	Blaenwaun	185
135557	Tremea	122
135558	Purk	15
135559	Eisengraben	15
135560	Limbach	15
135561	Campestri	122
135562	Ivashkov	237
135563	Afshar	95
135564	Granze	122
135565	Uspenka	127
135566	Grömbach	3
135567	Polia	122
135568	Sereda	237
135569	Skala	187
135570	Palau De Anglesola	64
135571	Samba	9
135572	Bratasanca	192
135573	Mitrofanov	193
135574	Andorre	4
135575	Horný Smokovec	62
135576	Blankenloch	3
135577	Prendt	15
135578	Osen	168
135579	Oursel	71
135580	Hützel	3
135581	Kostalov	187
135582	Wierum	172
135583	Winterrieden	3
135584	Bogatyrëv	237
135585	Felegara	122
135586	Hemme	3
135587	Aktasty	127
135588	Karagash	127
135589	Konyr	127
135590	Kopa	127
135591	Alttrebbin	3
135592	Kyzylashi	127
135593	Molaly	127
135594	Ushkain	127
135595	Akdala	127
135596	Förlunda	217
135597	San Potito Sannitico	122
135598	Bulak	127
135599	Dubun	127
135600	Elaman	127
135601	Enbekshi	127
135602	Karshi	166
135603	Kokozek	127
135604	Orakbalga	127
135605	Miedzyrzecze	181
135606	Ratsula	69
135607	Tayo	166
135608	Rippien	3
135609	Alkan	193
135610	Dikson	193
135611	Popkova	193
135612	Weste	3
135613	Isnäs	69
135614	Borsa	62
135615	Kayman	193
135616	Demo	235
135617	Kreisbach	15
135618	Heufurth	15
135619	Kammerschlag	15
135620	Chudleigh	185
135621	Samara	237
135622	Hölter	3
135623	Guggenberg	3
135624	Merkenbrechts	15
135625	Lugendorf	15
135626	Colbertaldo	122
135627	Bishop Sutton	185
135628	Chew Magna	185
135629	Marbach	15
135630	Obernalb	15
135631	Ca Bianca	122
135632	Leppin	3
135633	Rade	3
135634	Repostería	64
135635	Dori	166
135636	Velt	193
135637	Deuz	3
135638	Baltimore	97
135639	Knock	185
135640	Saas	3
135641	Pospelova	193
135642	Robbiano	122
135643	Orekhov	193
135644	Al Gallo	122
135645	Radwa	9
135646	Habighorst	3
135647	Saladorf	15
135648	Bornitz	3
135649	Hensall	185
135650	Herrnleis	15
135651	Oberkriebach	15
135652	Losev	193
135653	Grodziska	181
135654	Dolmatovo	193
135655	Dizin	235
135656	Murtaza	235
135657	Aydemir	235
135658	Asar	235
135659	Abdürrahim	235
135660	Veysel	235
135661	Karahan	235
135662	Cüneyit	235
135663	Bahadir	235
135664	Zekeriya	235
135665	Çakmak	235
135666	Bugra	235
135667	Selim	235
135668	Kizilirmak	235
135669	Ramazan	235
135670	Kapucu	235
135671	Hamzaoglu	235
135672	Tahir	235
135673	Sevinçli	235
135674	Kaçmaz	235
135675	Karamese	235
135676	Ayintap	235
135677	Korkmaz	235
135678	Alkas	235
135679	Caliskan	235
135680	Prassás	78
135681	Genç	235
135682	Bora	193
135683	Wesseln	3
135684	Zavod	25
135685	Chigrina	193
135686	Rechenberg	3
135687	Zeschdorf	3
135688	Björvika	168
135689	Frosta	217
135690	Zwerbach	15
135691	Reithtal	15
135692	Garzan	235
135693	Maillane	71
135694	New Quay	97
135695	Zolotaya	237
135696	Ragwitz	3
135697	Raven	3
135698	Khan	95
135699	Novaya	237
135700	Mundenhof	3
135701	Eitzendorf	15
135702	Ebene	3
135703	Irtysh	127
135704	Lacock	185
135705	Ventschow	3
135706	Kurejoki	69
135707	Csokmo	92
135708	Straja	192
135709	Tzarevo	32
135710	Frauenau	3
135711	Les Quatre Vents	71
135712	Sprotta	3
135713	Achum	3
135714	Waldberg	15
135715	Grauhof	3
135716	Schwöll	15
135717	Honington	185
135718	Hög	3
135719	Grechushkin	193
135720	Le Genest	71
135721	Vranjska Banja	207
135722	Laze V Tuhinju	63
135723	Bulygina	193
135724	Taneh	95
135725	Agram	52
135726	Ahrensboek	3
135727	Küre	235
135728	Kapla	63
135729	Marville	71
135730	Lesnichestvo	193
135731	Oppitz	3
135732	Tuomarinkylä	69
135733	Pagny	71
135734	Kneippbyn	217
135735	Kazachiy	193
135736	Gajach	15
135737	Immendorf	15
135738	Obermitterdorf	15
135739	Mayerhof	15
135740	Riser	168
135741	Pitkyaranta	193
135742	Spineda	122
135743	Aleysk	193
135744	Agri	235
135745	Asin	235
135746	Pratica Di Mare	122
135747	Kermeur	71
135748	Stensnäs	217
135749	Cour	185
135750	Samara	161
135751	Shahid Bahonar	95
135752	Iman	95
135753	Khotkovo	193
135754	Bahmanshir	95
135755	Aholming	3
135756	Vanhala	69
135757	Rolfstorp	217
135758	Slaka	217
135759	Bestorp	217
135760	Ruzhino	193
135761	Kahnooj	95
135762	Agia Varvara	42
135763	Nizhnii Tagil	193
135764	Lamspringe	3
135765	Podrezkovo	193
135766	Cannava	122
135767	Marksuhl	3
135768	Ziegenhain	3
135769	Kozarac	28
135770	Rougon	71
135771	Myrkky	69
135772	Navalmoral	64
135773	Schwarzendorf	15
135774	Satina	193
135775	Zuidzande	172
135776	Schwallenbach	15
135777	Schieferegg	15
135778	Lötschenberg	15
135779	Byaga	32
135780	Aalsmeerderbrug	172
135781	Biser	32
135782	Hällås	217
135783	Staincross	185
135784	Koshelëv	237
135785	Konovalov	237
135786	Príbovce	62
135787	Kononova	193
135788	Bely	193
135789	Monterosso Almo	122
135790	Redekin	3
135791	Gerdshagen	3
135792	Kachar	127
135793	Tavricheskiy	193
135794	Karrada	96
135795	Pfaffenberg	3
135796	Pomeys	71
135797	Rabatta	122
135798	Dlugie	181
135799	Maaskola	69
135800	Falkenohren	15
135801	Lohngraben	15
135802	Linder	15
135803	Speisendorf	15
135804	Elefsís	78
135805	Sittenberg	15
135806	Proboj	15
135807	Chibisov	193
135808	Nicopole	192
135809	Schmiedestraße	3
135810	Seara	182
135811	Polte	3
135812	Clinceni	192
135813	Deutschbach	15
135814	Hollenegg	15
135815	Wodmaier	15
135816	Siveric	52
135817	Ehrenburg	3
135818	Veliko Gradiste	207
135819	Antonovskaya	193
135820	Sin Ho	243
135821	Mai Duc	243
135822	Chín	243
135823	Huynh Trung	243
135824	Thanh Phú	243
135825	Minh Thanh	243
135826	Hoàng Trung	243
135827	Trung Chánh	243
135828	Colorado	68
135829	Nicdao	68
135830	Palacio	68
135831	Magsino	68
135832	Fengtian	41
135833	Van Thanh	243
135834	Thanh Trà	243
135835	Quang Hien	243
135836	Kandivli	93
135837	Simla	93
135838	Duc Hanh	243
135839	Luong Son	243
135840	Ngoc Anh	243
135841	Maker	93
135842	Nam Ha	243
135843	Hoai	243
135844	Van Thuy	243
135845	Van Phuc	243
135846	Vân Nam	243
135847	Chengying	41
135848	Xiangang	41
135849	Xingtian	41
135850	Kaijian	41
135851	Haokang	41
135852	Yanzhen	41
135853	Youqing	41
135854	Yingzhong	41
135855	Huiwen	41
135856	Lingyuan	41
135857	Yuezhou	41
135858	Xiaojin	41
135859	Huakung	41
135860	Chuanyi	41
135861	Xuan Vu	243
135862	Thanh Hà	243
135863	Shuangyang	41
135864	Mingying	41
135865	Badi	41
135866	Xiyong	41
135867	Guofang	41
135868	Shiju	41
135869	Hengguan	41
135870	Jiuling	41
135871	Yanzhuang	41
135872	Zhengji	41
135873	Andong	41
135874	Zhangfang	41
135875	Tuling	41
135876	Zhiping	41
135877	Puxi	41
135878	Shanggai	41
135879	Zhangshi	41
135880	Shengfeng	41
135881	Leishi	41
135882	Gaodi	41
135883	Xiyan	41
135884	Danyun	41
135885	Zhonghan	41
135886	Yezhi	41
135887	Zhongmiao	41
135888	Danfeng	41
135889	Van Son	243
135890	Su Pan	243
135891	My Lan	243
135892	Vàn Ninh	243
135893	Quang Huy	243
135894	Hoàng Vân	243
135895	Thi Tinh	243
135896	Dongbo	41
135897	Yanhong	41
135898	Liude	41
135899	Dapin	41
135900	Qiucun	41
135901	Chongyang	41
135902	Xiaozheng	41
135903	Shangge	41
135904	Wangping	41
135905	Xizhong	41
135906	Beili	41
135907	Bayong	41
135908	Guangxing	41
135909	Weitang	41
135910	Yongshui	41
135911	Gushan	41
135912	Lijin	41
135913	Qinghu	41
135914	Nam Hoa	243
135915	Sükhbaatar	157
135916	Long Quan	243
135917	Doushan	41
135918	Hai Long	243
135919	Van Thuong	243
135920	Tan Phuc	243
135921	Booc	68
135922	Javagal	93
135923	Tanshi	41
135924	Nianbadu	41
135925	Sidu	41
135926	Wanyao	41
135927	Zhangcun	41
135928	Shuangxikou	41
135929	Shangguan	41
135930	Fendi	41
135931	Paixi	41
135932	Yuci	41
135933	Dongxia	41
135934	Songjing	41
135935	Weixian	41
135936	Dongling	41
135937	Qishou	41
135938	Banao	68
135939	Longbei	41
135940	Fengrun	41
135941	Shuyi	41
135942	Wanghui	41
135943	Heshui	41
135944	Xinquan	41
135945	Jintang	41
135946	Puyan	41
135947	Shier	41
135948	Hsinhai	41
135949	Qiancang	41
135950	Qianping	41
135951	Xiangzhu	41
135952	Jinao	41
135953	Zhifang	41
135954	Dongban	41
135955	Liquan	41
135956	Xiangji	41
135957	Jiaqing	41
135958	Liangyi	41
135959	Alas	68
135960	Santoyo	68
135961	Phuoc Son	243
135962	Nhan Nghia	243
135963	Banilao	68
135964	Vega	68
135965	Cepe	68
135966	Concord	68
135967	Abas	68
135968	Minas	68
135969	Junmin	41
135970	Bari	93
135971	Ligaya	68
135972	Tiên Long	243
135973	Phuong Phu	243
135974	Sangkhom	223
135975	Luyao	68
135976	Mondragon	68
135977	Mintal	68
135978	Noveleta	68
135979	Dava	68
135980	Jianqing	41
135981	Enping	41
135982	Yafang	41
135983	Qingbei	41
135984	Shijian	41
135985	Cabatuan	68
135986	Guanghai	41
135987	Landas	68
135988	Tungsong	223
135989	Gandipet	93
135990	Rishra	93
135991	Vandalur	93
135992	Amal	93
135993	Sitarampur	93
135994	Kukatpally	93
135995	Kunnamangalam	93
135996	Gajwel	93
135997	Tapia	68
135998	Mabunga	68
135999	Enrique	68
136000	Betis	68
136001	Yabuki	124
136002	Matsushiro	124
136003	Frankfurt	3
136004	Orlando	155
136005	Cossayuna	65
136006	Lafferty	65
136007	Little Birch	65
136008	Greencreek	65
136009	Alsey	65
136010	Naper	65
136011	Patillas	183
136012	Vidal	65
136013	Freeport	38
136014	Oulad Melloûk	10
136015	Maghnia	10
136016	Tighennif	10
136017	Mpraeso	75
136018	Abetifi	75
136019	Lewisham	215
136020	Kakamega	128
136021	Rivière Du Rempart	152
136022	Masaka	238
136023	Kram	233
136024	Houmt Souk	233
136025	Damanhûr	58
136026	Underberg	215
136027	Kwazulu	215
136028	Linden	215
136029	Clayville	215
136030	Katlehong	215
136031	Murrayville	14
136032	Barrington	14
136033	Mungindi	14
136034	Yatina	14
136035	Wahring	14
136036	Mount Direction	14
136037	Sedgwick	14
136038	Rydal	14
136039	Mai Châu	243
136040	Yallingup	14
136041	Gilgit	173
136042	Mian Channun	173
136043	Ariyalur	93
136044	Midland Junction	14
136045	Balas	68
136046	Pasacao	68
136047	Numancia	68
136048	Lanjigarh	93
136049	Perundurai	93
136050	Narela	93
136051	Chonpyongni	49
136052	Razole	93
136053	Nagari	93
136054	Deoghar	93
136055	Karukachal	93
136056	Buxar	93
136057	Dewas	93
136058	Dakor	93
136059	Umargam	93
136060	Kumta	93
136061	Dandeli	93
136062	Darlington Point	14
136063	Goovigen	14
136064	Krishnanagar	93
136065	Kampong Peteri	146
136066	Kuala Kurau	146
136067	Jelebu	146
136068	Maurawan	93
136069	Tung Tau	91
136070	Karsiyang	93
136071	Arani	93
136072	Kampong Limau Manis	31
136073	Hanging Rock	14
136074	Stjärnsund	217
136075	Sennels	55
136076	Villa D'almè	122
136077	Pröttlin	3
136078	Thoissey	71
136079	Taponnat	71
136080	Contrazy	71
136081	Saint-péreuse	71
136082	Bosc-mesnil	71
136083	Argenton-château	71
136084	Landes-le-gaulois	71
136085	Villeneuve-l'archeveque	71
136086	Unterweilbach	3
136087	Bucy-lès-cerny	71
136088	Girolles	71
136089	Saint-amant-de-nouère	71
136090	Failly	71
136091	Gandria	218
136092	Epautheyres	218
136093	Borex	218
136094	Bad Sulza	3
136095	Frankenroda	3
136096	Kavkazskaya	193
136097	Tieljerk	172
136098	Lumino	218
136099	Lilla Skoga	217
136100	Kottes	15
136101	Novokuybyshevsk	193
136102	Romppala	69
136103	Völlenerfehn	3
136104	Rinderfeld	3
136105	Gissey-sur-ouche	71
136106	Montalet-le-bois	71
136107	Belpech	71
136108	Momas	71
136109	Abbenans	71
136110	Saint-sébastien	71
136111	Saint-gervais-les-bains	71
136112	Longevilles	71
136113	Minzier	71
136114	Vendays	71
136115	Asnières-sur-nouère	71
136116	Joncourt	71
136117	Sainte-christie-d'armagnac	71
136118	Mittainville	71
136119	Kärkölä	69
136120	Horsmonden	185
136121	Rotsund	168
136122	Sköldinge	217
136123	Hølkerup	55
136124	Verla	69
136125	Zhizhevo	32
136126	Kjørholt	168
136127	Voi	128
136128	Bonavigo	122
136129	Shasta	65
136130	Oquossoc	65
136131	Kosrae	155
136132	Meacham	38
136133	Neudorf	38
136134	Cleo Springs	65
136135	Kalaupapa	65
136136	Pleasant Mount	65
136137	Arctic Village	65
136138	Clara	65
136139	Newboro	38
136140	Shoal Harbour	38
136141	Twin Brooks	65
136142	Rock Camp	65
136143	Coatsburg	65
136144	Menan	65
136145	Crystal Falls	38
136146	Fairford	38
136147	Hay Lakes	38
136148	Pelican Narrows	38
136149	Comapa	82
136150	Maybeury	65
136151	Sapelo Island	65
136152	Platter	65
136153	Prim	65
136154	Metaline	65
136155	Heaters	65
136156	Ocheyedan	65
136157	Enterprise	21
136158	Cottage	21
136159	Roe	65
136160	Lake Creek	65
136161	Gronlid	38
136162	Rooseveltown	65
136163	Powersite	65
136164	Valera	65
136165	Warner	38
136166	Bull Bay	123
136167	Orange Bay	123
136168	Crowheart	65
136169	Verona	38
136170	Penland	65
136171	North River	65
136172	Camp Creek	65
136173	Le Moyne	38
136174	Bowden	65
136175	Siluria	65
136176	Wilsondale	65
136177	Saverton	65
136178	Flournoy	65
136179	Boons Camp	65
136180	Bor	207
136181	Recogne	17
136182	Spontin	17
136183	Miastków	181
136184	Radomierowice	181
136185	Regny	181
136186	Rozmierz	181
136187	Hernstein	15
136188	Kirchberg An Der Raab	15
136189	Wickerstedt	3
136190	Niedernissa	3
136191	Schnuttenbach	3
136192	Gmund Am Tegernsee	3
136193	Oberreute	3
136194	Rotthalmünster	3
136195	Großhennersdorf	3
136196	Molau	3
136197	Schlaitz	3
136198	Diensdorf	3
136199	Orlamünde	3
136200	Delve	3
136201	Wollmatingen	3
136202	Langenrain	3
136203	Saint-jean-le-vieux	71
136204	Sainte-maure-de-touraine	71
136205	Ploudaniel	71
136206	Bouloire	71
136207	Villy-le-pelloux	71
136208	Vix	71
136209	Nouaillé	71
136210	Haute Colle	71
136211	Laubrières	71
136212	Landéda	71
136213	Saint-georges-d'oleron	71
136214	Thénezay	71
136215	Tilly-sur-meuse	71
136216	Ploubalay	71
136217	Bayac	71
136218	Monay	71
136219	Bréthel	71
136220	Servon-melzicourt	71
136221	Aougny	71
136222	Sommepy	71
136223	Les Jumeaux	71
136224	Riencourt	71
136225	Mesland	71
136226	Willer-sur-thur	71
136227	Port à Binson	71
136228	Saint-dolay	71
136229	Esclavolles-lurey	71
136230	Retheuil	71
136231	Férel	71
136232	Saint-jean-sur-vilaine	71
136233	Champigny-sur-yonne	71
136234	Mostar	52
136235	San Juan De Moró	64
136236	Ugljevik	28
136237	Kadoma	248
136238	Kelbra	3
136239	Hagnau	3
136240	Ligota Wielka	181
136241	Dirdal	168
136242	Svrljig	207
136243	Boljevac	207
136244	Kuncina	187
136245	Vila Nogueira	182
136246	Rio De Couros	182
136247	Rufi	218
136248	Salmabad	19
136249	Tvardica	32
136250	Kotoriba	52
136251	Pregrada	52
136252	Kalnik	52
136253	Kalinovac	52
136254	Roissard	71
136255	La Vernède	71
136256	Belleville-sur-meuse	71
136257	Laplume	71
136258	Durstel	71
136259	Molompize	71
136260	Chastel-sur-murat	71
136261	Ercé	71
136262	Fislis	71
136263	Simencourt	71
136264	Pissy	71
136265	Étray	71
136266	Neuilly-le-réal	71
136267	Le Puy-en Velay	71
136268	Junas	71
136269	Pin	71
136270	Veslud	71
136271	Arfeuilles	71
136272	Chwalibozyce	181
136273	Manikata	149
136274	Stadtbredimus	140
136275	Shrule	97
136276	Rathnew	97
136277	Osmanca	235
136278	Gumusova	235
136279	Clifden	97
136280	Chiocchio	122
136281	Stari Grad	52
136282	Olib	52
136283	Rokovci	52
136284	Wüstenfelde	3
136285	Lubiai	139
136286	Vydmantai	139
136287	Skaistgirys	139
136288	Bátya	92
136289	Tiream	192
136290	Low Ackworth	185
136291	Ilías	78
136292	Trílofos	78
136293	Avlón	78
136294	Dionysos	78
136295	Carpasio	122
136296	Castelnuovo Di Val Di Cecina	122
136297	Puebla De Alcocer	64
136298	Vivero	64
136299	Santiago De Calatrava	64
136300	Carral	64
136301	Esparraguera	64
136302	Infiesto	64
136303	Villanueva De La Vera	64
136304	Ceceñas	64
136305	Puerto De Sóller	64
136306	Slonczewo Gotardy	181
136307	Karmiyya	121
136308	Yanuv	121
136309	Studnisko	181
136310	Klepacze	181
136311	Posadowice	181
136312	Zbytków	181
136313	Nowy Prazmow	181
136314	Miglierina	122
136315	Geitendorf	3
136316	Tülau	3
136317	Lughignano	122
136318	Lühnde	3
136319	Hilgenriedersiel	3
136320	Borbeck	3
136321	Pünderich	3
136322	Wollishausen	3
136323	Zusamaltheim	3
136324	Mönchsroth	3
136325	Reut	3
136326	Laberweinting	3
136327	Ober-hilbersheim	3
136328	Roßbrunn	3
136329	Morgenröthe-rautenkranz	3
136330	Dittmannsdorf	3
136331	Görbersdorf	3
136332	Gerbitz	3
136333	Niederweidbach	3
136334	Cornberg	3
136335	Rullstorf	3
136336	Westergellersen	3
136337	Sehestedt	3
136338	Dersau	3
136339	Brekendorf	3
136340	Trettmanns	3
136341	Flörsbach	3
136342	Herschbroich	3
136343	Schnieses Weinberg	3
136344	Saline Di Volterra	122
136345	San Giovanni Gemini	122
136346	Moncucco Torinese	122
136347	Nouvion-sur-meuse	71
136348	Campneuseville	71
136349	Cahaignes	71
136350	Dehault	71
136351	Cerreto Sannita	122
136352	Chambérat	71
136353	Secondigny	71
136354	Tonnay-boutonne	71
136355	Druye	71
136356	Coly	71
136357	Fontaine-Étoupefour	71
136358	Grangues	71
136359	Avezac	71
136360	Mauvezin	71
136361	Meysse	71
136362	Labégude	71
136363	Paillange	71
136364	Bessé-sur-braye	71
136365	Roquebrussanne	71
136366	La Ville-ès-nonais	71
136367	Condillac	71
136368	Adissan	71
136369	Kilnamanagh	97
136370	Ravenswaaij	172
136371	Petina	122
136372	Cheissoux	71
136373	Cazedarnes	71
136374	Grisy-les-plâtres	71
136375	Méry-ès-bois	71
136376	Crottes-en-pithiverais	71
136377	Ornon	71
136378	Natzwiller	71
136379	Hoppachshof	3
136380	Oberickelsheim	3
136381	Dahlbruch	3
136382	Ilverich	3
136383	Waldenrath	3
136384	Zabeltitz	3
136385	Earith	185
136386	Chestfield	185
136387	Neufmoulins	71
136388	Bockange	71
136389	Oeutrange	71
136390	Chicourt	71
136391	Vic-sur-seille	71
136392	Hundling	71
136393	Obergailbach	71
136394	Guntzviller	71
136395	Apach	71
136396	Rémelfang	71
136397	Lomello	122
136398	Lyöttilä	69
136399	Murtoinen	69
136400	Marjotaipale	69
136401	Patajärvi	69
136402	Honkamäki	69
136403	Aizstrautnieki	135
136404	Sotogrande	64
136405	Cazin	28
136406	Zboriste	28
136407	Schweinschied	3
136408	Zwierzchów	181
136409	Traplice	187
136410	Birrwil	218
136411	Rokitno	237
136412	Gualba De Baix	64
136413	Gallegos	64
136414	Cartuja Baja	64
136415	Encinas Reales	64
136416	Odena	64
136417	Los Rábanos	64
136418	Lubonia	181
136419	Granja De Rocamora	64
136420	Qobu	16
136421	Piuha	69
136422	Castledawson	185
136423	Vysotinka	193
136424	Skënderaj	2
136425	Hummelholm	217
136426	Vormsele	217
136427	Erdotarcsa	92
136428	Champex	218
136429	Manea	185
136430	Neerglabbeek	17
136431	Onarheim	168
136432	Vinzaglio	122
136433	Sita Buzaului	192
136434	Vasszentmihály	92
136435	Kocsord	92
136436	Dunaalmás	92
136437	Montchenu	71
136438	Viersel	17
136439	Store Fuglede	55
136440	Boticas	182
136441	Manteigas	182
136442	Penamacor	182
136443	Cepões	182
136444	Gala	182
136445	Rugaji	135
136446	Canet Lo Roig	64
136447	Ulfterhoek	172
136448	Oosterlittens	172
136449	Delicipo	42
136450	Altersbruk	217
136451	Annay-sous-lens	71
136452	Storsund	217
136453	Åstrilt	217
136454	Ålebo	217
136455	Magnebyn	217
136456	Ånimskog	217
136457	Vattholma	217
136458	Ekered	217
136459	Gassebol	217
136460	Edsvalla	217
136461	Sörholmsjö	217
136462	Gärdslinge	217
136463	Vedåsa	217
136464	Grind	217
136465	Härlycke	217
136466	Sankt Olof	217
136467	Ljusträsk	217
136468	Rusgården	217
136469	Bolderberg	17
136470	Beuzet	17
136471	Boekauter	17
136472	Le Roux	17
136473	Saint-gérard	17
136474	Corroy-le-grand	17
136475	Jemappes	17
136476	Floréal	151
136477	Tracros	71
136478	Hesse	71
136479	Val-des-prés	71
136480	Hellering	71
136481	Port-marly	71
136482	Dalou	71
136483	Mozé	71
136484	Tsingoni	154
136485	Clermont-les-fermes	71
136486	Soto De Bureba	64
136487	Valverde Del Majano	64
136488	Outes	64
136489	Chañe	64
136490	Llan	64
136491	Vinaroz	64
136492	Calahonda	64
136493	Los Urrutias	64
136494	Lledías	64
136495	La Secuita	64
136496	Majaelrayo	64
136497	Valeria	64
136498	Castelflorite	64
136499	Villanueva Del Rosario	64
136500	Muñique	64
136501	Relleu	64
136502	Renera	64
136503	Cassen	71
136504	Ourouër	71
136505	Triembach-au-val	71
136506	Morfontaine	71
136507	Beauvau	71
136508	Chéméré-le-roi	71
136509	Comps	71
136510	Mélisey	71
136511	Sainte-foy-d'aigrefeuille	71
136512	Croisy	71
136513	Stabiziane	122
136514	Ullsjöberg	217
136515	Hees	17
136516	Veldwezelt	17
136517	Delães	182
136518	Benesov Nad Cernou	187
136519	Sipovo	28
136520	Purgèssimo	122
136521	Hankelow	185
136522	Saint Mary Cray	185
136523	Warminghall	185
136524	Sundborn	217
136525	Épiniac	71
136526	Avolsheim	71
136527	Börrstadt	3
136528	Karsikas	69
136529	Marinkainen	69
136530	Karhi	69
136531	Dijkmanshuizen	172
136532	Fairlie	185
136533	Deganwy	185
136534	Janas	182
136535	Santar	182
136536	Évora Monte	182
136537	Dziewule	181
136538	Nieuwerkerke	172
136539	Sumail	171
136540	Rhode	97
136541	Zhivoloka	25
136542	Svetlogorsk	25
136543	Nesvizh	25
136544	Ranzelsdorf	15
136545	Grub Im Thale	15
136546	Puchberg Am Schneeberg	15
136547	Sept-sorts	71
136548	Fay-lès-nemours	71
136549	Isigny-le-buat	71
136550	Friesenheim	71
136551	Mazères-lezons	71
136552	Villeneuve-les-sablons	71
136553	Vers-sur-selle	71
136554	Chis	71
136555	La Villette	71
136556	Lucéram	71
136557	Embres-et-castelmaure	71
136558	Eppeville	71
136559	Brégy	71
136560	Doué-la-fontaine	71
136561	Laiz	71
136562	Couilly	71
136563	Garancières-en-beauce	71
136564	Émanville	71
136565	Serville	71
136566	Bagnères-de-luchon	71
136567	L'isle-en-dodon	71
136568	La Salce	71
136569	Gourgois	71
136570	Livry-sur-seine	71
136571	Verzé	71
136572	Montfey	71
136573	Grièges	71
136574	Cognat-lyonne	71
136575	Villar-d'arene	71
136576	Dunières-sur-eyrieux	71
136577	Saint-avaugourd-des-landes	71
136578	Durban-sur-arize	71
136579	Le Bailleul	71
136580	Helfrantzkirch	71
136581	Quetteville	71
136582	Fresnoy-le-luat	71
136583	Marlhes	71
136584	Fresnay-en-retz	71
136585	Mhère	71
136586	Saint-sernin-du-plain	71
136587	Changey	71
136588	Ménétreux-le-pitois	71
136589	Saint-just-le-martel	71
136590	Neuvic-entier	71
136591	Bréhémont	71
136592	Cabrespine	71
136593	Pranzac	71
136594	Peyriac-de-mer	71
136595	Le Pla	71
136596	Blénod-lès-toul	71
136597	Bourbon-l'archambault	71
136598	Arnoncourt	71
136599	Villequiers	71
136600	Le Fugeret	71
136601	Bettviller	71
136602	Cornimont	71
136603	Jonzier-Épagny	71
136604	Les Clefs	71
136605	La Taillée	71
136606	Concevreux	71
136607	Vabre	71
136608	Le Tholy	71
136609	Labathude	71
136610	Corme-Écluse	71
136611	Taillis	71
136612	Fornex	71
136613	Saint-yvoine	71
136614	Saint-romain-lachalm	71
136615	Pompiac	71
136616	Alzen	71
136617	Ris	71
136618	Hagenthal-le-bas	71
136619	Saint-nizier-sous-charlieu	71
136620	Thrapston	185
136621	Torrita Di Siena	122
136622	Isola Del Gran Sasso D'italia	122
136623	Liffol-le-grand	71
136624	Anglards-de-saint-flour	71
136625	Les Bascous	71
136626	Saint-nicolas-de-véroce	71
136627	Doulaincourt	71
136628	Rebeuville	71
136629	Hellemmes-lille	71
136630	Ascheffel	3
136631	Solignano Nuovo	122
136632	Wisniowa Gora	181
136633	Kumpuranta	69
136634	Astwick	185
136635	Abinger	185
136636	Seahouses	185
136637	Newton Regis	185
136638	Lodsworth	185
136639	Henton	185
136640	Olchowa	181
136641	Zembrza	181
136642	Cahagnes	71
136643	Pontchardon	71
136644	Escures-sur-favières	71
136645	Bagnoles-de-l'orne	71
136646	Valframbert	71
136647	Saint-martin-de-blagny	71
136648	Saint-symphorien-le-valois	71
136649	Tracy-sur-mer	71
136650	Lalacelle	71
136651	Banneville-la-campagne	71
136652	Schraard	172
136653	Niegowoniczki	181
136654	Rasinja	52
136655	Velica Kopanica	52
136656	Staro Topolje	52
136657	Beverst	17
136658	Opatkowice	181
136659	Wegscheid	71
136660	Altorf	71
136661	Leamlara	97
136662	Mathildedal	69
136663	Angelniemi	69
136664	Brizambourg	71
136665	Saint-pierre-de-chignac	71
136666	Lougratte	71
136667	Saint-martin-de-bavel	71
136668	Ferrals-lès-corbières	71
136669	Molières-cavaillac	71
136670	Furas	71
136671	Alconbury	185
136672	Raczyce	181
136673	Chekmagush	193
136674	Medow	3
136675	Bobrek	181
136676	Ophain-bois-seigneur-isaac	17
136677	Huissignies	17
136678	Tignée	17
136679	Yngsjö	217
136680	Gamalero	122
136681	Erquelinnes	17
136682	Temploux	17
136683	Montseny	64
136684	Olalla	64
136685	Patones	64
136686	Mohorn	3
136687	Montreuil-sur-mer	71
136688	Maing	71
136689	Sorèze	71
136690	Rosureux	71
136691	Orny	71
136692	Vézinnes	71
136693	Francières	71
136694	Le Plessis-bouchard	71
136695	Chevigny-le-désert	71
136696	Saint-michel-sur-savasse	71
136697	Dessenheim	71
136698	Vavincourt	71
136699	Poberow	181
136700	Übertsroid	15
136701	Borstendorf	3
136702	Aullène	71
136703	Oyón	64
136704	Castellciutat	64
136705	Larrión	64
136706	Subiza	64
136707	Morëvka	193
136708	Muru-astráin	64
136709	Casas De Alcanar	64
136710	Almoster	64
136711	Valdeltormo	64
136712	Marsá	64
136713	Calders	64
136714	Medinaceli	64
136715	Peal De Becerro	64
136716	La Cava	64
136717	Mierczyce	181
136718	Claramunt	64
136719	San Bartolomé De La Torre	64
136720	La Roda De Andalucía	64
136721	Adrall	64
136722	Fonz	64
136723	Osorno	64
136724	Torre Del Bierzo	64
136725	Fuencaliente De La Palma	64
136726	Vedra	64
136727	Artaza	64
136728	Brzusnik	181
136729	Bareyo	64
136730	Alanís	64
136731	Ainzón	64
136732	San Miguel De Valero	64
136733	Catoira	64
136734	Figaredo	64
136735	Fuentidueña De Tajo	64
136736	La Estrada	64
136737	Grän	15
136738	Ostrowy	181
136739	Krzewie	181
136740	Oldrup	55
136741	Lusina	181
136742	Platen	140
136743	Mozsgó	92
136744	Bükkaranyos	92
136745	Ferréol	71
136746	Les-loges-en-josas	71
136747	Hochstatt	71
136748	Kokhav	121
136749	Liria	64
136750	Almácera	64
136751	Alforins	64
136752	Gilten	3
136753	Idafehn	3
136754	Westerwalsede	3
136755	Ziesendorf	3
136756	Starkow	3
136757	Schossin	3
136758	Wardow	3
136759	Alt Krenzlin	3
136760	Dalliendorf	3
136761	Gleschendorf	3
136762	Dörpling	3
136763	Bokelrehm	3
136764	Norderbrarup	3
136765	Soholmbrück	3
136766	Saustrup	3
136767	Brudersdorf	3
136768	Mindelstetten	3
136769	Mariaposching	3
136770	Bräunlingen	3
136771	Ellgau	3
136772	Heckenmünster	3
136773	Ürzig	3
136774	Ludwigswinkel	3
136775	Ulmet	3
136776	Ehweiler	3
136777	Frutzweiler	3
136778	Herschweiler-pettersheim	3
136779	Matzenbach	3
136780	Etschberg	3
136781	Mechenried	3
136782	Gehau	3
136783	Ehrenberg	3
136784	Rödersheim-gronau	3
136785	Kleinniedesheim	3
136786	Großniedesheim	3
136787	Bannberscheid	3
136788	Oberhermsdorf	3
136789	Ottendorf	3
136790	Dorfchemnitz	3
136791	Hüttstadl	3
136792	Langenbernsdorf	3
136793	Weischütz	3
136794	Neehausen	3
136795	Teuchern	3
136796	Gräfentonna	3
136797	Helmers	3
136798	Seifertshain	3
136799	Zürchel	3
136800	Goyatz	3
136801	Fürstenberg	3
136802	Oekene	17
136803	Beerzel	17
136804	Guigoven	17
136805	Neigem	17
136806	Rymenam	17
136807	Wezemaal	17
136808	Gersau	218
136809	Sorsala	69
136810	Pagney	71
136811	Botböle	69
136812	Horni Stepanov	187
136813	Motca	192
136814	Mahlu	69
136815	Alikylä	69
136816	Käylä	69
136817	Kelvelä	69
136818	Välijoki	69
136819	Heituinlahti	69
136820	Paiusalmi	69
136821	Aapajärven Asutusalue	69
136822	Le Vaud	218
136823	Asamankese	75
136824	Jaw	19
136825	Mariaheide	172
136826	Macieira	182
136827	Cazillac	71
136828	Menetou-couture	71
136829	Mouettes	71
136830	Les Fourgs	71
136831	Betteville	71
136832	Vy-lès-rupt	71
136833	Kingston On Soar	185
136834	Ellastone	185
136835	Hageri	66
136836	Zarafshan	240
136837	Guliston	240
136838	Tosny	71
136839	Deviat	71
136840	Bottens	218
136841	Wittelte	172
136842	Vroncourt	71
136843	Allos	71
136844	Ceilles	71
136845	Lafox	71
136846	Hodeng-au-bosc	71
136847	Orcières	71
136848	Pra-loup	71
136849	Saint-jean-de-thurac	71
136850	Wila	218
136851	Schellebelle	17
136852	Rádlo	187
136853	Budziszow	181
136854	Nakhjavan	16
136855	Mutrah	171
136856	Letku	69
136857	Vuolet	69
136858	Alaveteli	69
136859	Planany	187
136860	Fjærlien	168
136861	Chisseaux	71
136862	Krymsk	193
136863	Klein Rönnau	3
136864	Baita	192
136865	Tracy-le-mont	71
136866	Arsoûn	132
136867	Müllheim	218
136868	Nethen	17
136869	Meux	17
136870	Naast	17
136871	Ginkunai	139
136872	Alesón	64
136873	Lezne	181
136874	Vannvaag	168
136875	Henda	168
136876	Geijersholm	217
136877	Kvesarum	217
136878	Dlhe Klcovo	62
136879	Moschendorf	15
136880	Paredes Do Bairro	182
136881	Pousa	182
136882	Areosa	182
136883	Furadouro	182
136884	Golpilheira	182
136885	Paço De Sousa	182
136886	Palkino	193
136887	Queue-du-bois	17
136888	Strée	17
136889	Cortil-noirmont	17
136890	Mätäsvaara	69
136891	Matolehto	69
136892	Gnalöv	217
136893	Frieswil	218
136894	Revò	122
136895	Baulmes	218
136896	Bélmez	64
136897	Bañeres	64
136898	Daillens	218
136899	Matty	92
136900	Srubec	187
136901	Sloupnice	187
136902	Kolinec	187
136903	Mnetes	187
136904	Pustimer	187
136905	Néos Pírgos	78
136906	Cruces	64
136907	Retuerto	64
136908	Kelebia	92
136909	Zagrada	158
136910	Kagizman	235
136911	Cibakháza	92
136912	Oinacu	192
136913	Harsova	192
136914	Röjtökmuzsaj	92
136915	Volovat	192
136916	Mallaig	185
136917	Kesh	185
136918	Bawburgh	185
136919	Grand-verly	71
136920	Mathaux	71
136921	Labeuvrière	71
136922	Linière	71
136923	Rigarda	71
136924	Saint-calais	71
136925	Chènehutte	71
136926	Saulges	71
136927	Latrape	71
136928	Pluduno	71
136929	Tanneron	71
136930	Saint-morillon	71
136931	Sorbets	71
136932	Vensat	71
136933	Giraumont	71
136934	Blaesheim	71
136935	Uzos	71
136936	Nuisement-sur-coole	71
136937	Monsaguel	71
136938	Haussimont	71
136939	Houdancourt	71
136940	Saint-quentin-sur-coole	71
136941	Les Ancizes-comps	71
136942	Chevrier	71
136943	Forcalqueiret	71
136944	Plouër-sur-rance	71
136945	Fournes-en-weppes	71
136946	Azay-le-brûlé	71
136947	Jumilhac	71
136948	Saint-androny	71
136949	Urdens	71
136950	Najac	71
136951	Villeneuve-d'allier	71
136952	Montaren	71
136953	Saint-germain-sur-ay	71
136954	Grézillé	71
136955	Chenonville	71
136956	Maghery	185
136957	Topana	192
136958	Nuseni	192
136959	Clermont	17
136960	Tatenka Vtoraya	25
136961	Kvoshch	25
136962	Zakrev	25
136963	Hitola	69
136964	Hilla	96
136965	Saint-sylvestre-sur-lot	71
136966	Chelle-spou	71
136967	Hallennes-lès-haubourdin	71
136968	Villers-sire-nicole	71
136969	Arcy	71
136970	Ouchamps	71
136971	Antheny	71
136972	Veyras	71
136973	Sains-lès-fressin	71
136974	Saint-vite	71
136975	Châtrices	71
136976	Lonneker	172
136977	Kommerzijl	172
136978	Zuurdijk	172
136979	Tarsacq	71
136980	Viellenave-de-navarrenx	71
136981	Béost	71
136982	Baudreix	71
136983	Bedous	71
136984	Ogeu-les-bains	71
136985	Licq-athérey	71
136986	Louvie-juzon	71
136987	Ousse	71
136988	Ruwaydah	9
136989	Matisi	135
136990	Bergi	135
136991	Marsneni	135
136992	Dreilini	135
136993	Llavorsí	64
136994	Cistella	64
136995	Ogueta	64
136996	Belogradcik	32
136997	Vlas	32
136998	Babuk	32
136999	Maerne	122
137000	Barneberg	3
137001	Drübeck	3
137002	Welschenbach	3
137003	Schalkenbach	3
137004	Werdorf	3
137005	San Piero Patti	122
137006	Straußfurt	3
137007	Schwarzburg	3
137008	Mehltheuer	3
137009	Saara	3
137010	Mühltroff	3
137011	Wörmlitz	3
137012	Derben	3
137013	Kressbronn Am Bodensee	3
137014	Le Serucce	122
137015	Üxheim	3
137016	Burglahr	3
137017	Hannebach	3
137018	Alt Meteln	3
137019	Lübesse	3
137020	Boddin	3
137021	Neu Kokendorf	3
137022	Kösterbeck	3
137023	Birdhill	97
137024	Víron	78
137025	Moll	64
137026	Crespadoro	122
137027	Ayios Nikolaos	42
137028	Cered	92
137029	Millstreet	97
137030	Rochfortbridge	97
137031	Dammartin-les-templiers	71
137032	Saxa Rubra	122
137033	Poggio San Lorenzo	122
137034	Siblingen	218
137035	Stråsjö	217
137036	Isola Sant'antonio	122
137037	Olsker	55
137038	Oppido Lucano	122
137039	Noduwez	17
137040	Faymonville	17
137041	Horrem	3
137042	Oscislowo	181
137043	Fanjeaux	71
137044	Dampierre-sur-boutonne	71
137045	Germond	71
137046	Chérance	71
137047	Neuf-mesnil	71
137048	Auros	71
137049	Niderviller	71
137050	L'isle-de-noe	71
137051	Mison	71
137052	Saint-charles	71
137053	Liedenpohja	69
137054	Haukivaara	69
137055	Zsámbok	92
137056	S'arracó	64
137057	Loucovice	187
137058	Nové Sedlice	187
137059	Rybniste	187
137060	Kokasice	187
137061	Zverinek	187
137062	Puerto Mazarrón	64
137063	Schuß	15
137064	Castejón Del Puente	64
137065	Wingen-sur-moder	71
137066	Bas-et-lezat	71
137067	Marcilly-lès-vitteaux	71
137068	Althen-des-paluds	71
137069	Oriolles	71
137070	Montigny-les-monts	71
137071	Fegyvernek	92
137072	Weroth	3
137073	Waldböckelheim	3
137074	Saint-pierre-de-génébroz	71
137075	Gréoux-les-bains	71
137076	Algorfa	64
137077	Fontenelle-en-brie	71
137078	Gaja-la-selve	71
137079	Guitrancourt	71
137080	Hondón De Las Nieves	64
137081	Le Mesge	71
137082	Trangé	71
137083	Buschwiller	71
137084	Casson	71
137085	Saulon-la-rue	71
137086	Saint-jans-cappel	71
137087	Friaucourt	71
137088	Asnières-lès-dijon	71
137089	Artres	71
137090	Mareil-le-guyon	71
137091	Aunay-sous-auneau	71
137092	Souchez	71
137093	Cély-en-bière	71
137094	Batzendorf	71
137095	Saint-genest-lerpt	71
137096	Saint-sylvain-d'anjou	71
137097	Callas	71
137098	Frontenas	71
137099	Juigné-sur-loire	71
137100	Sillingy	71
137101	Tornavacas	64
137102	Susiaho	69
137103	Ratasjoki	69
137104	Saukkojärvi	69
137105	Överpurmo	69
137106	Kõue	66
137107	Zholymbet	127
137108	Biwer	140
137109	Bettborn	140
137110	Olingen	140
137111	Szomolya	92
137112	Algarrobo	64
137113	Viglain	71
137114	Saint-Éliph	71
137115	Coulmiers	71
137116	Courcy-aux-loges	71
137117	Cravant	71
137118	Nesploy	71
137119	Alcalá Del Júcar	64
137120	Villamarchante	64
137121	Castell De Ferro	64
137122	Amasra	235
137123	Hayrat	235
137124	Derik	235
137125	Zurita	64
137126	Valencina De La Concepción	64
137127	Setién	64
137128	Benageber	64
137129	Simav	235
137130	Incirliova	235
137131	Anbarcik	235
137132	Lupión	64
137133	Cenizate	64
137134	Carboneri	122
137135	Uga	64
137136	Roio Piano	122
137137	Gajano	64
137138	Gelchsheim	3
137139	Hainhausen	3
137140	La Rasa	64
137141	Añover De Tajo	64
137142	Olvena	64
137143	Hama	212
137144	Askunga	217
137145	Adare	97
137146	Visthus	168
137147	Vallfogona De Balaguer	64
137148	Novaliche	64
137149	Almeida	64
137150	Carbajal De La Legua	64
137151	Moscari	64
137152	Gwalchmai	185
137153	Trebenice	187
137154	Hoggeston	185
137155	Lilla Fagerdala	217
137156	Castello Di Fiemme	122
137157	Salistea De Sus	192
137158	Caianu	192
137159	Cuzdrioara	192
137160	Ruscova	192
137161	Ravne Na Koroskem	63
137162	Urschendorf	15
137163	Abentheuer	3
137164	Liergues	71
137165	Lekenik	52
137166	Svetvincenat	52
137167	Maracineni	192
137168	Margny-sur-matz	71
137169	Marseille-en-beauvaisis	71
137170	Bonneuil-les-eaux	71
137171	Plainval	71
137172	Skierdy	181
137173	Ogonnelloe	97
137174	Terryglass	97
137175	Furusund	217
137176	Dombegyház	92
137177	Stenvad	55
137178	Sarche	122
137179	Crynant	185
137180	Bernshausen	3
137181	Praksice	187
137182	Mala Bilozerka	237
137183	Argyroúpolis	78
137184	Dukhan	184
137185	Col	63
137186	Murviel-lès-béziers	71
137187	Lithaire	71
137188	Ion Creanga	156
137189	Etzling	71
137190	Bodogaia	192
137191	Bosanci	192
137192	Vicovu De Sus	192
137193	Jiana	192
137194	Dörflas	3
137195	Kötschau	3
137196	Noer	3
137197	Kalkreuth	3
137198	Beyernaumburg	3
137199	Neuschönau	3
137200	Brande-hörnerkirchen	3
137201	Hollern	3
137202	Langenleiten	3
137203	Radis	3
137204	Vallfogona	64
137205	Willgottheim	71
137206	Boissy-l'aillerie	71
137207	Thiverny	71
137208	Belle-isle-en-terre	71
137209	Saint-jean-du-doigt	71
137210	Ésery	71
137211	Oppède	71
137212	Gouise	71
137213	Saint-jacques-des-blats	71
137214	Ampilhac	71
137215	Gémozac	71
137216	Les Essards	71
137217	Dussac	71
137218	Saint-mars-de-coutais	71
137219	Bouligny	71
137220	Marcilly-ogny	71
137221	Jouey	71
137222	Gützkow	3
137223	Marklohe	3
137224	Böbing	3
137225	Montrigaud	71
137226	Varna	193
137227	Reding	3
137228	Jablah	212
137229	Béruges	71
137230	Ladignac-sur-rondelles	71
137231	Monclar	71
137232	Saint-genès-de-lombaud	71
137233	Lavoux	71
137234	Saint-seurin-de-prats	71
137235	Vienne-en-bessin	71
137236	Rikovice	187
137237	Gratreuil	71
137238	Fauquembergues	71
137239	Montreuil-sur-brêche	71
137240	Horsford	185
137241	Umpeau	71
137242	Farthinghoe	185
137243	Ondreville-sur-essonne	71
137244	Upholland	185
137245	Walberton	185
137246	Offchurch	185
137247	Dovercourt	185
137248	Beadnell	185
137249	Asheldham	185
137250	Rainfreville	71
137251	Criquetot-l'esneval	71
137252	Ringsjöhöjden	217
137253	Fåsjöhyttehäll	217
137254	Amfreville-les-champs	71
137255	Caudebec-en-caux	71
137256	Hacqueville	71
137257	Tass	217
137258	Annerstad	217
137259	Contigné	71
137260	Plumelin	71
137261	La Chapelle-saint-florent	71
137262	Devrouze	71
137263	Oëlleville	71
137264	Bélarga	71
137265	Durdat-larequille	71
137266	Saint-santin	71
137267	Croignon	71
137268	Avirons	190
137269	Piriac-sur-mer	71
137270	Guénin	71
137271	Ménéac	71
137272	Merlevenez	71
137273	Roussy-le-village	71
137274	Tart-le-haut	71
137275	Ougney	71
137276	Chazelot	71
137277	Weiterswiller	71
137278	Tannay	71
137279	Myon	71
137280	Bréxent-Énocq	71
137281	Billy-le-grand	71
137282	Saint-sylvestre-cappel	71
137283	Esternay	71
137284	Corrano	71
137285	Corbel	71
137286	Saint-martin-de-l'arcon	71
137287	Junay	71
137288	Crest-voland	71
137289	Le Diamant	151
137290	Touchay	71
137291	Lusseray	71
137292	Tuzie	71
137293	Notre-dame-de-la-rouvière	71
137294	Mesnac	71
137295	Saint-léonard-de-noblat	71
137296	Combiers	71
137297	Saint-andré-et-appelles	71
137298	Saubusse	71
137299	Lamasquère	71
137300	Garrey	71
137301	Pirou	71
137302	Beaumontel	71
137303	Sainte Croix	71
137304	Saint-jean-de-monts	71
137305	Villers-farlay	71
137306	Saint-gorgon	71
137307	Montas	71
137308	Ruffey	71
137309	Courcelles-lès-montbard	71
137310	Griesheim-près-molsheim	71
137311	Bruhly	71
137312	Chuyer	71
137313	Coulobres	71
137314	Ognolles	71
137315	Mareuil-sur-ay	71
137316	Saint-andre-goule-d'oie	71
137317	Chaillé-les-marais	71
137318	Saint-maurice-des-noues	71
137319	Saint-gildas-de-rhuys	71
137320	Bouhy	71
137321	Mignaloux-beauvoir	71
137322	Banize	71
137323	Carlus	71
137324	Pellefigue	71
137325	Rauville-la-place	71
137326	La Carneille	71
137327	Lormaye	71
137328	Meillant	71
137329	Crugny	71
137330	La Garnerie	71
137331	Albepierre-bredons	71
137332	Eslarn	3
137333	West Cornforth	185
137334	Clay Cross	185
137335	Steinerkirchen An Der Traun	15
137336	Poroshkovo	237
137337	Kopani	237
137338	Kirovskoye	237
137339	Bourton On The Water	185
137340	Coedpoeth	185
137341	Blofield	185
137342	Dolny Hricov	62
137343	Yavoriv	237
137344	Györköny	92
137345	Muldenstein	3
137346	Wengelsdorf	3
137347	Harkerode	3
137348	Bergfrieden	3
137349	Oebles-schlechtewitz	3
137350	Bockelskamp	3
137351	Saint-pompain	71
137352	Sur	132
137353	Sarvinki	69
137354	Espaly-saint-marcel	71
137355	Bussy-albieux	71
137356	Rousset-les-vignes	71
137357	Parigne-l'eveque	71
137358	Irancy	71
137359	Frankeneck	3
137360	Bonlier	71
137361	Ensuès	71
137362	Saint-martin-lalande	71
137363	Auzits	71
137364	Saint-seurin-de-bourg	71
137365	Bougue	71
137366	Combefolle	71
137367	Opheylissem	17
137368	Hanzinelle	17
137369	Wegnez	17
137370	Havay	17
137371	Balâtre	17
137372	Spiekelspade	17
137373	Hoever Heide	17
137374	Blaasveld	17
137375	Sekovici	28
137376	Wiesensteig	3
137377	Freisbach	3
137378	Merlsheim	3
137379	Danndorf	3
137380	Gettenbach	3
137381	Ahrbrück	3
137382	Wolken	3
137383	Narsdorf	3
137384	Frömern	3
137385	Wildenrath	3
137386	Bärnsdorf	3
137387	Glaubitz	3
137388	Markvippach	3
137389	Ferna	3
137390	Riedern	3
137391	Münchweiler An Der Alsenz	3
137392	Alsenborn	3
137393	Mühlheim An Der Donau	3
137394	Kirchberg An Der Iller	3
137395	Frickengen	3
137396	Binau	3
137397	Caaschwitz	3
137398	Herbitzheim	3
137399	Schapbach	3
137400	Bützer	3
137401	Westertimke	3
137402	Kassebruch	3
137403	Alfstedt	3
137404	Elfershude	3
137405	Nordleda	3
137406	Fleckeby	3
137407	Ruhwinkel	3
137408	Krogaspe	3
137409	Silzen	3
137410	Wittenbergen	3
137411	Agethorst	3
137412	Golmbach	3
137413	Bigaroque	71
137414	Annweiler Am Trifels	3
137415	Silz	3
137416	Hörafing	3
137417	Sondermoning	3
137418	Pommelsbrunn	3
137419	Sint-jan-in-eremo	17
137420	Saint-pierre-Église	71
137421	Bretteville-sur-ay	71
137422	Montfarville	71
137423	Körperich	3
137424	Scheibenhard	71
137425	Weinbourg	71
137426	Soultz-haut-rhin	71
137427	Bachów	181
137428	Intorp	217
137429	Acktjärn	217
137430	Tiste	3
137431	Schwaförden	3
137432	Ragdale	185
137433	Burgistein	218
137434	La Cure	218
137435	Krasnyy Oktyabr	237
137436	Krasnyy Kut	237
137437	Vyshchetarasivka	237
137438	Verbivka	237
137439	Mirgorod	237
137440	Soldanesti	156
137441	Iskitim	193
137442	Puiselet	71
137443	Goudelin	71
137444	Plougasnou	71
137445	Priziac	71
137446	Lantenne-vertière	71
137447	Chantenay	71
137448	Vielmoulin	71
137449	Le Fied	71
137450	Bligny-sur-ouche	71
137451	Corcelles-les-monts	71
137452	Prauthoy	71
137453	Blacy	71
137454	Prémeaux	71
137455	Cousance	71
137456	Pontoise-lès-noyon	71
137457	Houlbec-cocherel	71
137458	Combe Martin	185
137459	Killinchy	185
137460	West Hanney	185
137461	Wolfmannshausen	3
137462	Great Horwood	185
137463	Forest Hall	185
137464	Kocerin	28
137465	Hoting	217
137466	Cropton	185
137467	Belgooly	97
137468	Plesoiu	192
137469	Oglinzi	192
137470	Piatra Soimului	192
137471	Galautas	192
137472	Sancraieni	192
137473	Provita De Sus	192
137474	Bebour	190
137475	Vawkavysk	25
137476	Berëza	25
137477	Kopyl	25
137478	Kleck	25
137479	Rothbury	65
137480	Higgins Lake	65
137481	New Well	14
137482	Port Arthur	14
137483	Deans Marsh	14
137484	Cheshunt	14
137485	Edapal	93
137486	Bandikui	93
137487	Kokrajhar	93
137488	Morvi	93
137489	Hathras	93
137490	Bulandshahr	93
137491	Dhone	93
137492	Vaitupu	244
137493	Leava	244
137494	Caramut	14
137495	Nankang	41
137496	Palghar	93
137497	Jasidih	93
137498	Harkaway	14
137499	Uthai Thani	223
137500	Mangere	170
137501	Weleri	94
137502	Kot Addu	173
137503	Norahville	14
137504	Horrane	14
137505	Karoola	14
137506	Jordan	170
137507	Cabarroguis	68
137508	Bowning	14
137509	Etawah	93
137510	Pachmarhi	93
137511	Ususan	68
137512	Khurda	93
137513	Mamonit	68
137514	Euabalong West	14
137515	Mirani	14
137516	Emu Vale	14
137517	Koslanda	214
137518	Bislig	68
137519	San Leonardo	68
137520	Bang Phli	223
137521	Ulavapadu	93
137522	Bhadreswar	93
137523	Conondale	14
137524	Alton Downs	14
137525	Goldsborough	14
137526	Finniss	14
137527	Te Akau	170
137528	Low Head	14
137529	Curra	14
137530	Wanganella	14
137531	Peterborough	14
137532	Norwin	14
137533	Kobble	14
137534	Boyolali	94
137535	Onetangi	170
137536	Pirongia	170
137537	Middeniya	214
137538	Besuki	94
137539	Phachi	223
137540	Mc Coy	65
137541	Eggedal	168
137542	Alum Bridge	65
137543	Little Chesterford	185
137544	Weybread	185
137545	Myponga	14
137546	Grindrod	38
137547	Fox Harbour	38
137548	Redvers	38
137549	Crooked River	38
137550	Evesham	38
137551	Star City	38
137552	Kedgwick	38
137553	Kegaska	38
137554	Merigomish	38
137555	Authier	38
137556	Sainte-anne-de-bellevue	38
137557	Rouyn	38
137558	Middle Musquodoboit	38
137559	La Bastide-du-haut-mont	71
137560	Coalstoun Lakes	14
137561	Yowrie	14
137562	Furner	14
137563	Ridgelands	14
137564	Baradine	14
137565	Eschenbergen	3
137566	Görschen	3
137567	Zäziwil	218
137568	Cansahcab	141
137569	Zacualtipán	141
137570	Tecalco	141
137571	Mittelberg	3
137572	Paderno D'adda	122
137573	San Valentino Torio	122
137574	Voltana	122
137575	San Martino Al Tagliamento	122
137576	Komaggas	215
137577	Darling	215
137578	Verulam	215
137579	Blaauwkrantz	215
137580	Buena Fe	57
137581	Club Terrace	14
137582	Parkdale	65
137583	Messaoud	10
137584	Eshowe	215
137585	Nagarote	164
137586	Huson	65
137587	Serowe	29
137588	Cora	65
137589	Huttonsville	65
137590	Atencingo	141
137591	Tamiahua	141
137592	Poza Rica De Hidalgo	141
137593	Chiautla	141
137594	Tenango De Río Blanco	141
137595	Riachão Do Jacuípe	30
137596	San Andrés Totoltepec	141
137597	Acutzilapan	141
137598	Doxey	141
137599	Santiago Tolmán	141
137600	Santa Vitória	30
137601	Tijera	141
137602	Ciudad Victoria	141
137603	Cadereyta Jiménez	141
137604	Carrancas	30
137605	Ascensión	141
137606	Tesopaco	141
137607	Santiago Ixcuintla	141
137608	Teocelo	141
137609	Guaianazes	30
137610	Santa Rita Do Passa Quatro	30
137611	Arcádia	30
137612	Lajes	30
137613	Lagoa Do Carro	30
137614	Baraúna	30
137615	Pilares	30
137616	Inhapi	30
137617	Dom Caváti	30
137618	Cassiano	30
137619	Iacri	30
137620	Alexandria	30
137621	São José Do Belmonte	30
137622	Cajueiro	30
137623	Jaborá	30
137624	Terezina	30
137625	Cercado	27
137626	Nueva Palmira	239
137627	Paso De Los Toros	239
137628	José Ignacio	239
137629	Ceres	11
137630	Recreo	11
137631	Chacras De Coria	11
137632	Guare	242
137633	Retiro	44
137634	Santa Clara	11
137635	Almafuerte	11
137636	Corozal	44
137637	Cristobal	242
137638	Jutiapa	90
137639	Salitral	179
137640	San Pedro	40
137641	Carenage	232
137642	La Unión	44
137643	Maracas	232
137644	Albania	44
137645	Las Dolores	242
137646	Caballo Muerto	242
137647	Araira	242
137648	Bartica	88
137649	Naranjito	57
137650	Yotoco	44
137651	Newtownlynch	97
137652	Beiriz	182
137653	Chermignon	218
137654	Espluga De Francolí	64
137655	Urinj	52
137656	Stari Jankovci	52
137657	Utgård	168
137658	Ventes-saint-rémy	71
137659	Les Lèches	71
137660	Puéchabon	71
137661	Saint-seine-sur-vingeanne	71
137662	Massillargues-attuech	71
137663	Saint-jean-d'illac	71
137664	Vernoux-en-gâtine	71
137665	Saint-frichoux	71
137666	Villeloin-coulangé	71
137667	Lauzerville	71
137668	Monprimblanc	71
137669	Nouhant	71
137670	Tresson	71
137671	Burcy	71
137672	Maizilly	71
137673	Faux-villecerf	71
137674	Sommeval	71
137675	Kyrkbacken	217
137676	Unguras	192
137677	Maajoki	69
137678	Vuoda	217
137679	Kilcolgan	97
137680	Polski Trambesh	32
137681	Smorgon	25
137682	Ivenets	25
137683	Wartberg An Der Krems	15
137684	Ach	15
137685	Hadancourt	71
137686	Ljugarn	217
137687	Trondrud	168
137688	Chaillevette	71
137689	Saint-georges-de-pointindoux	71
137690	Llanddulas	185
137691	Bow Street	185
137692	Blindheim	3
137693	Lessy	71
137694	Tabarja	132
137695	Noaillan	71
137696	Betekom	17
137697	Pribeta	62
137698	Telince	62
137699	Saint Asaph	185
137700	Compton Dando	185
137701	Saimovaara	217
137702	Långsered	217
137703	Nykil	217
137704	Zsira	92
137705	Winseler	140
137706	Reguenga	182
137707	Muyuka	37
137708	Mujães	182
137709	La Calmette	71
137710	Graignes	71
137711	Oberpallen	140
137712	Herceg-novi	158
137713	Råmbäck	217
137714	Stenbyn	217
137715	Östansjö	217
137716	Sankt Anna Am Aigen	15
137717	Nieuwe Meer	172
137718	Slovenské Pravno	62
137719	Auberville-la-renault	71
137720	Gillaruna	217
137721	Windsor	215
137722	Shanawan	58
137723	Tuzah	233
137724	Dar Caïd Tounsi	150
137725	Dagana	206
137726	Mbacké	206
137727	Mékhé	206
137728	Burgersdorp	215
137729	Gansbaai	215
137730	Mzuzu	147
137731	Ouja	150
137732	Douar Kefifat	150
137733	Henley On Klip	215
137734	Playa Hermosa	51
137735	Omaruru	161
137736	Otjiwarongo	161
137737	Marondera	248
137738	Luanshya	247
137739	Boulder Junction	65
137740	Juan Vucetich	11
137741	Granada	44
137742	Mendiolaza	11
137743	Moreno	57
137744	Passa Tempo	30
137745	Terra De Areia	30
137746	Abre Campo	30
137747	Barra Funda	30
137748	Areiópolis	30
137749	Itacaré	30
137750	Mariquita	44
137751	Tenza	44
137752	Soplaviento	44
137753	Magangué	44
137754	Águas De São Pedro	30
137755	Cobán	82
137756	25 De Mayo	11
137757	Totoral	11
137758	Romang	11
137759	Las Palmas	11
137760	Güiria	242
137761	Santa Ana	242
137762	Jalpatagua	82
137763	Totogalpa	164
137764	Jalapa	164
137765	Acaxochitlán	141
137766	Cuexpala	141
137767	Pajapan	141
137768	Vivoratá	11
137769	Madariaga	11
137770	Sarare	242
137771	Quellón	40
137772	Comunidad	51
137773	Río Claro	51
137774	Encruzilhada Do Sul	30
137775	Huaquechula	141
137776	Tepepa	141
137777	Nazas	141
137778	Sabáudia	30
137779	Charcas	141
137780	Aquismón	141
137781	Chichimilá	141
137782	General Terán	141
137783	Jacarepaguá	30
137784	Alanje	176
137785	Saravena	44
137786	Andrés	188
137787	Oyón	179
137788	Toro Pujío	11
137789	La Brea	232
137790	Moriah	232
137791	Rochedo	30
137792	Mineiros	30
137793	Gotera	59
137794	Mene Grande	242
137795	Bruzual	242
137796	Epuyén	11
137797	Libertador General San Martín	11
137798	Populina	30
137799	Jaguaruana	30
137800	Caravelas	30
137801	Grão Pará	30
137802	Jaguaruna	30
137803	Leopoldo De Bulhões	30
137804	Edéia	30
137805	Seberi	30
137806	Jampruca	30
137807	Alto	30
137808	São Bonifácio	30
137809	Catas Altas	30
137810	Guimarânia	30
137811	Tomasina	30
137812	Capão Do Leão	30
137813	Barra Do Bugres	30
137814	Piratuba	30
137815	Serra Azul	30
137816	Palma	30
137817	Pato Bragado	30
137818	Santa Mariana	30
137819	São Miguel Arcanjo	30
137820	Estreito	30
137821	Leamington	170
137822	Upper Widgee	14
137823	Palau	174
137824	Midsayap	68
137825	Kallista	14
137826	Tulung	94
137827	Kokopo	177
137828	Pelabuhan Klang	146
137829	Kaiwharawhara	170
137830	Lake Rowan	14
137831	Gundaroo	14
137832	Trayning	14
137833	Ferguson	14
137834	Elphinstone	14
137835	Comagascas	68
137836	Bolobolo	68
137837	Delburn	14
137838	Relau	146
137839	Shahjahanpur	93
137840	Hokandara South	214
137841	Warooka	14
137842	Wubin	14
137843	Rustam	173
137844	Vallehermoso	68
137845	Boyland	14
137846	Buln Buln	14
137847	Glanmire	14
137848	Yoogali	14
137849	Wingello	14
137850	Coraki	14
137851	Pyap	14
137852	Inverleigh	14
137853	Carmila	14
137854	Mudiarrup	14
137855	Home Hill	14
137856	Masinloc	68
137857	Tai Po Kau	91
137858	Murrah	14
137859	Borenore	14
137860	Torrita	14
137861	Port Welshpool	14
137862	Arno Bay	14
137863	Deewhy	14
137864	Lake Illawarra	14
137865	Piries	14
137866	Skipton	14
137867	Mount George	14
137868	Toogong	14
137869	Attanagalla	214
137870	Wadbilliga	14
137871	Lac Baker	38
137872	Cartwright	38
137873	Alonsa	38
137874	Birtle	38
137875	Fielding	65
137876	Kut	96
137877	Lynn Lake	38
137878	Prior Park	21
137879	Angliers	38
137880	Playas	65
137881	Hachita	65
137882	Torrington	38
137883	Archidona	57
137884	Grays River	65
137885	Grande-vallée	38
137886	La Durantaye	38
137887	Sainte-florence	38
137888	Coleville	38
137889	Central Blissville	38
137890	San Lorenzo	90
137891	Kenabeek	38
137892	Capasin	38
137893	Kelsey Bay	38
137894	Ness City	65
137895	Ethelbert	38
137896	Caslan	38
137897	Frains	38
137898	Ancona	65
137899	Vosloorus	215
137900	Lake Bronson	65
137901	Wollongbar	14
137902	Punakaiki	170
137903	Arapuni	170
137904	Tasek Glugor	146
137905	Khamis Mushayt	9
137906	Gritsovskiy	193
137907	Heeze	17
137908	Feichten	3
137909	Wespen	3
137910	Polensak	63
137911	Autenzell	3
137912	Uriage-les-bains	71
137913	Saint-florent-des-bois	71
137914	Saint-vrain	71
137915	Saint-hilaire-la-treille	71
137916	Amance	71
137917	Balesta	71
137918	Warlaing	71
137919	Belle-Église	71
137920	Souvigny	71
137921	Maxilly-sur-léman	71
137922	Amfréville	71
137923	Hulata	121
137924	Kokhva	121
137925	Banatski Karlovac	207
137926	Bulanash	193
137927	Marin	151
137928	Rünenberg	218
137929	Spärringe	217
137930	Ferrière-la-verrerie	71
137931	Ejde	108
137932	Eisten	218
137933	Zeitlofs	3
137934	Sissala	69
137935	Groß Rheide	3
137936	Lindhöft	3
137937	Breznik	32
137938	Geisling	3
137939	Nahorany	187
137940	Pierzchno	181
137941	Becsvölgye	92
137942	Cálig	64
137943	Vieuvicq	71
137944	Bennecourt	71
137945	Saint-sulpice-d'arnoult	71
137946	Villanueva De Gumiel	64
137947	Pantón	64
137948	Suur-miehikkälä	69
137949	Borjomi	74
137950	Hagneck	218
137951	Ettmannsweiler	3
137952	Feldrennach	3
137953	Ivanova Korita	158
137954	Tabursuq	233
137955	Kvalsund	168
137956	Abrijë E Poshtemë	207
137957	Kintzheim	71
137958	Hötzing	15
137959	Talmassons	122
137960	Krimulda	135
137961	Bad Eilsen	3
137962	Capesterre	80
137963	Vanovice	187
137964	Donje Vukovije	28
137965	Mosnang	218
137966	Bajmok	207
137967	Nukus	240
137968	Aydius	71
137969	Mellery	17
137970	Drumkeerin	97
137971	Lau-balagnas	71
137972	Aschach An Der Steyr	15
137973	Coutant	71
137974	Tours-sur-meymont	71
137975	Oradour-sur-vayres	71
137976	Quend-plage	71
137977	Les Hôpitaux	71
137978	Lantriac	71
137979	Verchin	71
137980	Montroy	71
137981	Greuville	71
137982	Fleury-la-montagne	71
137983	Debre Zeyit	67
137984	Mouriscas	182
137985	Smygehamn	217
137986	Grythult	217
137987	Hedersrum	217
137988	Ulfserud	217
137989	Krün	3
137990	Over Kellet	185
137991	Mas De Mollet	64
137992	La Junquera	64
137993	Coatepeque	82
137994	Mckague	38
137995	Saint-roch-de-richelieu	38
137996	Aroland	38
137997	Clarkridge	65
137998	West Salisbury	65
137999	Ballyhooly	97
138000	Hermalle-sous-argenteau	17
138001	Biskupová	62
138002	Groot Medhuizen	172
138003	Vilar	64
138004	Prezanes	64
138005	Robre	64
138006	Villefranche-du-queyran	71
138007	Chaume	71
138008	Újlengyel	92
138009	Edwinstowe	185
138010	Khor Fakkan	60
138011	Wallbach	3
138012	Königshain	3
138013	Nittenau	3
138014	Haselund	3
138015	Hundorf	3
138016	Ehrsberg	3
138017	Wettlingen	3
138018	Grächen	218
138019	Großebersdorf	15
138020	Tesimo	122
138021	Bälögat	217
138022	Lovtjärn	217
138023	Ivetofta	217
138024	Dufnäs	217
138025	Ryttartorpet	217
138026	Gringelstad	217
138027	Gårdsjö	217
138028	Rönnbacken	217
138029	Åskloster	217
138030	Gårdlösa	217
138031	Rudelzhausen	3
138032	Eilern	3
138033	Trailsdorf	3
138034	Burnopfield	185
138035	Wahlwinkel	3
138036	Gurtweil	3
138037	Deutleben	3
138038	Krosigk	3
138039	Essentho	3
138040	Zühlsdorf	3
138041	Kemnitzerheide	3
138042	Kummersdorf-gut	3
138043	Adamshoffnung	3
138044	Neukalen	3
138045	Söhesten	3
138046	Alterstedt	3
138047	Langenorla	3
138048	Galenberg	3
138049	Thaleischweiler-fröschen	3
138050	Mittelbuch	3
138051	Günzegg	3
138052	Eintürnen	3
138053	Urspringen	3
138054	Theddlethorpe All Saints	185
138055	Bidston	185
138056	Klüsserath	3
138057	Zinasco Nuovo	122
138058	Vasyurinskaya	193
138059	Börwang	3
138060	Trunkelsberg	3
138061	Brodersdorf	3
138062	Farnewinkel	3
138063	Rümpel	3
138064	Sarkwitz	3
138065	Wohlsborn	3
138066	Oberstadtfeld	3
138067	Hagelberg	3
138068	Brünzow	3
138069	Wusterhusen	3
138070	Haschbach	3
138071	Schloß Holte-stukenbrock	3
138072	Pretzien	3
138073	Zechin	3
138074	Büchenau	3
138075	Wistedt	3
138076	Hundshübel	3
138077	Rositz	3
138078	Obervoglarn	3
138079	Senggarang	146
138080	Yew Tee	210
138081	So Kwun Wat	91
138082	Antu	41
138083	Acheng	41
138084	Ogikubo	124
138085	Amreli	93
138086	Gondia	93
138087	Greenbushes	14
138088	Murrami	14
138089	Laravale	14
138090	Wallalong	14
138091	Kilmore East	14
138092	Kochchikade	214
138093	Naganohara	124
138094	Cha Kwo Ling	91
138095	Ting Kau	91
138096	Sattahip	223
138097	Awanui	170
138098	Phú Tho	243
138099	Ha Tinh	243
138100	Les Portes	71
138101	Issus	71
138102	Dorud	95
138103	Puttenham	3
138104	Bigolino	122
138105	Meggen	3
138106	Dubravnaya	193
138107	Piecek	181
138108	Priokskiy	193
138109	Beham	3
138110	Sert	137
138111	Nasiriyah	96
138112	Fenken	3
138113	Chasht	95
138114	Ouessant	71
138115	Vishnevskiy	237
138116	Shadegan	95
138117	Ramhormoz	95
138118	Voronin	193
138119	Destne	187
138120	Göttelborn	3
138121	Valero	64
138122	Aragoneses	64
138123	Pchery	187
138124	Mostkovice	187
138125	Dabergotz	3
138126	Anslow	185
138127	Koberg	3
138128	Neisen	3
138129	Ronzone	122
138130	Ledinghem	71
138131	Bromarv	69
138132	Rothaus	3
138133	Kleinharmanns	15
138134	Erdpress	15
138135	Lindhof	15
138136	Verfeuil	71
138137	Obritz	15
138138	Griesbachwinkl	15
138139	Valda	135
138140	Les Breuleux	218
138141	Gudkova	193
138142	Précorbin	71
138143	Nosovice	187
138144	Dobratice	187
138145	Lhoty	187
138146	Przno	187
138147	Kappel-grafenhausen	3
138148	Turov	193
138149	Glindow	3
138150	Lehmsiek	3
138151	Zehensdorf	15
138152	Mösel	15
138153	Hueb	15
138154	Schnann	15
138155	Fremdingen	3
138156	Mayerhofen	15
138157	Kuwait	96
138158	Guseva	193
138159	Innergschwend	15
138160	Goldberg	15
138161	Malaszewicze Male	181
138162	Ballan	122
138163	Aydie	71
138164	Arras	185
138165	Obukhovo	193
138166	Maccarese	122
138167	Sancé	71
138168	Henares	64
138169	Kovanen	69
138170	Barskamp	3
138171	Hochstein	3
138172	Sixhills	185
138173	Titley	185
138174	Kellari	69
138175	Holthuizen	172
138176	Moro	193
138177	Stoke Fleming	185
138178	La Marque	71
138179	Dressen	3
138180	Ritiro	122
138181	Wettstetten	3
138182	Sankt Filippen	15
138183	Ullach	15
138184	Stitnik	62
138185	Velke Kostolany	62
138186	Brezovica	62
138187	Dolné Zelenice	62
138188	Hôrka	62
138189	Markusovce	62
138190	Podhorany	62
138191	Spissky Stvrtok	62
138192	Spisska Teplica	62
138193	Zborov	62
138194	Smilno	62
138195	Turie	62
138196	Rosina	62
138197	Parchovany	62
138198	Mokrance	62
138199	Tuchyna	62
138200	Spisske Bystre	62
138201	Visnove	62
138202	Precin	62
138203	Sulov	62
138204	Lucky	62
138205	Benice	62
138206	Brestovec	62
138207	Cervenik	62
138208	Bátorove Kosihy	62
138209	Zelenec	62
138210	Topolniky	62
138211	Hubice	62
138212	Kútniky	62
138213	Orechova Poton	62
138214	Horné Mýto	62
138215	Medvedov	62
138216	Blatná Na Ostrove	62
138217	Dolný Bar	62
138218	Baka	62
138219	Pucov	62
138220	Dubové	62
138221	Visolaje	62
138222	Hlboké	62
138223	Stránske	62
138224	Suja	62
138225	Jasenové	62
138226	Kunerad	62
138227	Divinka	62
138228	Letnicie	62
138229	Cakany	62
138230	Ivanovce	62
138231	Jurová	62
138232	Velka Paka	62
138233	Smolinské	62
138234	Koválov	62
138235	Zemianske Kostolany	62
138236	Sajdikove Humence	62
138237	Kolta	62
138238	Zemné	62
138239	Dolné Semerovce	62
138240	Mokroluh	62
138241	Sverzov	62
138242	Kurov	62
138243	Petrová	62
138244	Lopúchov	62
138245	Cigelka	62
138246	Abrahamovce	62
138247	Stebník	62
138248	Kuková	62
138249	Lucka	62
138250	Panovce	62
138251	Kucin	62
138252	Demandice	62
138253	Nizny Klatov	62
138254	Hylov	62
138255	Kalsa	62
138256	Beniakovce	62
138257	Vinicky	62
138258	Cicarovce	62
138259	Vinné	62
138260	Hatalov	62
138261	Rudlov	62
138262	Pozdisovce	62
138263	Hermanovce	62
138264	Cierne Nad Toplou	62
138265	Kladzany	62
138266	Skrabské	62
138267	Pohronský Ruskov	62
138268	Tovarné	62
138269	Hamre	62
138270	Slovenská Volová	62
138271	Ondavske Matiasovce	62
138272	Vysny Hrusov	62
138273	Hrusov	62
138274	Salka	62
138275	Muran	62
138276	Muzla	62
138277	Cakajovce	62
138278	Oponice	62
138279	Tvrdomestice	62
138280	Závada	62
138281	Kovacova	62
138282	Svätoplukovo	62
138283	Dobrá Niva	62
138284	Horna Zdana	62
138285	Bzovík	62
138286	Bulhary	62
138287	Dobroc	62
138288	Velke Zlievce	62
138289	Trebelovce	62
138290	Opatovská Nová Ves	62
138291	Rapovce	62
138292	Vcelince	62
138293	Hrnciarske Zaluzany	62
138294	Cerencany	62
138295	Sirkovce	62
138296	Teplý Vrch	62
138297	Medzibrod	62
138298	Uzovská Panica	62
138299	Vlkanová	62
138300	Lucatin	62
138301	Priechod	62
138302	Brusno	62
138303	Hiadel	62
138304	Lubietova	62
138305	Valaská	62
138306	Nemecká	62
138307	Pohronská Polhora	62
138308	Jasenie	62
138309	Predajná	62
138310	Jakubova Vola	62
138311	Bretejovce	62
138312	Fintice	62
138313	Pusovce	62
138314	Celovce	62
138315	Drienov	62
138316	Drienovská Nová Ves	62
138317	Demjata	62
138318	Fricovce	62
138319	Ruská Nová Ves	62
138320	Velke Lovce	62
138321	Petrovany	62
138322	Sarisska Poruba	62
138323	Hniezdne	62
138324	Nizne Ruzbachy	62
138325	Orlov	62
138326	Vrbov	62
138327	Slovenská Ves	62
138328	Lucivna	62
138329	Zdiar	62
138330	Rudnany	62
138331	Bystrany	62
138332	Hrabusice	62
138333	Richnava	62
138334	Rybník	62
138335	Kalava	62
138336	Matejovce	62
138337	Odorín	62
138338	Spisske Vlachy	62
138339	Dlhe Straze	62
138340	Dravce	62
138341	Chmelova	62
138342	Gerlachov	62
138343	Gaboltov	62
138344	Laach	15
138345	Bisinao	71
138346	Kirchau	15
138347	Darney	71
138348	Waggendorf	15
138349	Gams	15
138350	Hinterlainsach	15
138351	Kranichberg	15
138352	Gaisrigl	15
138353	Cechy	187
138354	Pròzzolo	122
138355	Özlü	235
138356	Rispescia	122
138357	San Giovenale	122
138358	Hunderdorf	3
138359	Büdesheim	3
138360	Asinou	42
138361	Dornbusch	3
138362	Altavilla Silentina	122
138363	Nesterovo	193
138364	Dunnington	185
138365	Semillas	64
138366	Palmas	122
138367	Crede	122
138368	Yenisahra	235
138369	Stepnoi	127
138370	Eichenbrunn	15
138371	Hummelshain	3
138372	Agenskalns	135
138373	Friedlach	15
138374	Unteralpe	15
138375	Akaki	42
138376	Irtyshsk	127
138377	Zhelezinka	127
138378	Leopold	187
138379	Gerbach	3
138380	Marki	42
138381	Santa Maria	35
138382	Gallham	15
138383	Turdanitsch	15
138384	Aurachkirchen	15
138385	Maissen	15
138386	Aschberg	15
138387	Braunsdorf	15
138388	Vernio	122
138389	Sponda	122
138390	Liblar	3
138391	Wetteborn	3
138392	Torre Beretti	122
138393	Colugna	122
138394	Varagh	95
138395	Hafshejan	95
138396	Jooneghan	95
138397	Last	12
138398	Azali	95
138399	Isolella	122
138400	Pedrouzo	64
138401	Newton Ferrers	185
138402	La Thuile	122
138403	Tamai	122
138404	Stava	122
138405	Makat	127
138406	Miyaly	127
138407	Omidiyeh	95
138408	Pyrgos	42
138409	Penning	15
138410	Skryabina	193
138411	Arheilgen	3
138412	Kamen	193
138413	Vygoda	193
138414	Kazennyy	193
138415	Issigau	3
138416	Sawdon	185
138417	Emmerberg	15
138418	Bruck Bei Tödling	15
138419	Köhlbichl	15
138420	Waschenbach	3
138421	Ullevi	217
138422	Levoberezhnyy	193
138423	Seda	182
138424	Bolderaja	135
138425	Plavnieki	135
138426	Oyenhausen	15
138427	Hainmühlen	3
138428	Sagehorn	3
138429	Stolzenburg	3
138430	Furci	122
138431	Montemelino	122
138432	Achslach	3
138433	Cappeln	3
138434	Moinkum	127
138435	Fedorovka	127
138436	Okna	187
138437	Fuleda	181
138438	La Sdriscia	122
138439	Palombara	122
138440	Piana Battolla	122
138441	Stendorf	3
138442	Hietala	69
138443	Raska	207
138444	Kogelsbach	15
138445	Kalafatoglu	235
138446	Krusdorf	15
138447	Alice Castello	122
138448	Ramersdorf	15
138449	Kleinwiesendorf	15
138450	Maslov	193
138451	Tepeören	235
138452	Neustraße	3
138453	Lehmkuhle	3
138454	Goor	3
138455	Villa Martelli	122
138456	Bordolano	122
138457	Tepes Voda	192
138458	Senning	15
138459	Strada San Zeno	122
138460	Silvela	64
138461	Innerödt	15
138462	Sanli	235
138463	Mondelange	71
138464	Oregina	122
138465	Ardejan	95
138466	La Batteria	122
138467	Amaliáda	78
138468	Carpinello	122
138469	Sretenskiy	193
138470	Skjelsvik	168
138471	Scheggerott	3
138472	Baiana	122
138473	Drumshanbo	97
138474	Joppolo	122
138475	Fawley	185
138476	Samuil	32
138477	Salcia	192
138478	Jadwisin	181
138479	Mala	158
138480	Rödham	15
138481	Kleinklein	15
138482	Wölting	15
138483	Seeben	15
138484	Mettensdorf	15
138485	Khafji	9
138486	Altreichenau	3
138487	Werda	3
138488	Muldenberg	3
138489	Baradili	122
138490	Dellen	172
138491	Skogli	168
138492	Morevskiy	193
138493	Coursier	71
138494	Forsbo	217
138495	Mainkum	127
138496	Petersfeld	3
138497	Ilovlinskaya	193
138498	Miyaneh	95
138499	Cernisoara	192
138500	Älven	217
138501	Oneto	122
138502	Clotes	122
138503	Tejeda	64
138504	Oberwald	15
138505	Laubendorf	15
138506	Dreulach	15
138507	Lessach	15
138508	Hetzmannsdorf	15
138509	Wildshut	15
138510	Looh	15
138511	Damreith	15
138512	Untergraben	15
138513	Rakow	3
138514	Dugenta	122
138515	Cannole	122
138516	Stamsried	3
138517	Corund	192
138518	Stallbach	15
138519	Obergiblen	15
138520	Gleisweiler	3
138521	Neudorf	17
138522	Belous	237
138523	Torre Faro	122
138524	Pontile	122
138525	Phuoc	243
138526	Hoài Ân	243
138527	Thanh Duc	243
138528	Thanh Thuy	243
138529	Baw Baw	14
138530	Adela	68
138531	Carlo	68
138532	Thanh Can	243
138533	Citeureup	94
138534	Nunukan	94
138535	Manokwar	94
138536	Bantaeng	94
138537	Bulukumba	94
138538	Tomoe	94
138539	Quang Ha	243
138540	Thanh Hai	243
138541	Pelabuhan	94
138542	Tran Can	243
138543	Majenang	94
138544	Lembu	94
138545	Pamekasan	94
138546	Made	94
138547	Musi	94
138548	Trenggalek	94
138549	Rawamangun	94
138550	Bakti	94
138551	Tiga	94
138552	Darat	94
138553	Pho Duc	243
138554	Mukdaharn	223
138555	Agrawa	93
138556	An Duong	243
138557	Thoi Tam Thon	243
138558	Tan Phu Trung	243
138559	Xuan Thuy	243
138560	Quynh	243
138561	Van Thinh	243
138562	Devanhalli	93
138563	Maha Sarakham	223
138564	Chitegaon	93
138565	Banur	93
138566	Surajpur	93
138567	Fengshuba	41
138568	Tianmei	41
138569	Kolhar	93
138570	Huadeng	41
138571	Zhangpu	41
138572	Yuhan	41
138573	Madhuban	93
138574	Diamond Harbour	93
138575	Jha Jha	93
138576	Sihui	41
138577	Holly	14
138578	Blessington	14
138579	Luoxi	41
138580	Nansha	41
138581	Jiangpu	41
138582	Jiajing	41
138583	Hualu	41
138584	Baglan	1
138585	Samangan	1
138586	Nahar	93
138587	Baohu	41
138588	Huabi	41
138589	Huayin	41
138590	Yingsi	41
138591	Khost	1
138592	Puzhou	41
138593	Meiao	41
138594	Shutai	41
138595	Baode	41
138596	Helan	41
138597	Jiayun	41
138598	Xichu	41
138599	Suyang	41
138600	Sushe	41
138601	Yunping	41
138602	Suping	41
138603	Liangyu	41
138604	Chenyüan	41
138605	Yangshi	41
138606	Kaiwang	41
138607	Wulin	41
138608	Guoping	41
138609	Lushan	41
138610	Yuantian	41
138611	Renjia	41
138612	Pingda	41
138613	Jiaguang	41
138614	Jianmin	41
138615	Zijian	41
138616	Disan	41
138617	Shaofei	41
138618	Qingma	41
138619	Xixiang	41
138620	Sanling	41
138621	Shunchuang	41
138622	Lushang	41
138623	Zaojiao	41
138624	Zhenglu	41
138625	Wuniu	41
138626	Sangameshwar	93
138627	Yanghe	41
138628	Sankeshu	41
138629	Siliguri	93
138630	Sablay	68
138631	Balani	68
138632	Bona	68
138633	Malit	68
138634	Jimbaran	94
138635	Suyoc	68
138636	Paragon	68
138637	Cita	94
138638	Kando	124
138639	Kadogawa	124
138640	Hong Kong	91
138641	Keaton	65
138642	Wynot	65
138643	Church View	65
138644	Strunk	65
138645	Saint-jean-de-beauregard	71
138646	Grayland	65
138647	Economy	38
138648	Hackett	38
138649	Maccan	38
138650	Terence Bay	38
138651	Mauricie	38
138652	Tamiment	65
138653	Bowdle	65
138654	Riceton	38
138655	Meridale	65
138656	Bawku	75
138657	Okahandja	161
138658	Husseïn Dey	10
138659	N'gaous	10
138660	Khenchela	10
138661	Cheria	10
138662	Aokas	10
138663	Khemis	10
138664	Thenia	10
138665	Nkwatia	75
138666	Obanikoro	166
138667	Bizerta	233
138668	Sidi Bou Saïd	233
138669	Mît Ridein	58
138670	Witpoortjie	215
138671	Rooihuiskraal	215
138672	Sidwell	215
138673	Hoekwil	215
138674	Taroudant	150
138675	Castillejos	150
138676	Norwood	215
138677	Saint-lubin-de-la-haye	71
138678	Hongeun	49
138679	Clarkefield	14
138680	White Cliffs	14
138681	Sharon	14
138682	Teesdale	14
138683	Retreat	14
138684	Huonville	14
138685	Marysville	14
138686	La Phù	243
138687	Lallahrook	14
138688	Zaniga	68
138689	Middle Swan	14
138690	Calabanga	68
138691	Miraj	93
138692	Angul	93
138693	Sawai Madhopur	93
138694	Tonk	93
138695	Usilampatti	93
138696	Sanvordem	93
138697	Puruliya	93
138698	Rajapalaiyam	93
138699	Bareja	93
138700	Shegaon	93
138701	Mount Abu	93
138702	Gudalur	93
138703	Guskhara	93
138704	Odlabari	93
138705	Mount Macedon	14
138706	Loch Valley	14
138707	Rhyll	14
138708	Bukit Pasir	146
138709	Nagore	93
138710	Payyannur	93
138711	Sibaura	124
138712	Puliyankudi	93
138713	Togitsu	124
138714	Trawalla	14
138715	Silkwood	14
138716	Järviskylä	69
138717	San Michele Mondovì	122
138718	Ndhiwa	128
138719	Utskarpen	168
138720	Windraak	172
138721	Fayet	71
138722	Réquista	71
138723	Dompierre-sur-helpe	71
138724	Villette-lès-arbois	71
138725	Damiatte	71
138726	Haapasalmi	69
138727	Khamis Mushait	9
138728	Antdorf	3
138729	Bobenheim Am Berg	3
138730	Cléron	71
138731	Bouvignies	71
138732	Saint-gence	71
138733	Azuaga	64
138734	Nenkovice	187
138735	Gimbweiler	3
138736	Couthuin	17
138737	Antheit	17
138738	Gästersjö	69
138739	Valendas	218
138740	Gnosca	218
138741	Wimmis	218
138742	Binselberg	3
138743	Mietoinen	69
138744	Oud-sabbinge	172
138745	Veselicko	187
138746	Soppe-le-haut	71
138747	Oberbruck	71
138748	Bilieu	71
138749	Montoison	71
138750	Dragey	71
138751	Verdelot	71
138752	Valbonnais	71
138753	Ailly-sur-somme	71
138754	Venterol	71
138755	Combronde	71
138756	Jouet-sur-l'aubois	71
138757	Saint-victor-sur-rhins	71
138758	Curcy-sur-orne	71
138759	Thiaville	71
138760	Michery	71
138761	Boissise-la-bertrand	71
138762	Essegney	71
138763	Paimela	69
138764	Pailton	185
138765	Kitale	128
138766	Vertheuil-en-médoc	71
138767	Hultstugan	217
138768	Blistrup	55
138769	Opheers	17
138770	Näshulta	217
138771	Sweeden	65
138772	Layland	65
138773	Fay	65
138774	Tuthill	65
138775	El Valle	188
138776	Villa Del Dique	11
138777	Briar	65
138778	Nett Lake	65
138779	Willow Island	65
138780	Penokee	65
138781	Springerton	65
138782	Cockburn Harbour	117
138783	Gage	65
138784	Napakiak	65
138785	Warspite	38
138786	Kaylor	65
138787	Qu'appelle	38
138788	Stark	65
138789	Huletts Landing	65
138790	Kiambu	128
138791	Balfour	215
138792	Dorset	38
138793	Startup	65
138794	Gang Ranch	38
138795	Czar	38
138796	Westree	38
138797	Herbster	65
138798	Kelvington	38
138799	Moira	65
138800	Goodsprings	65
138801	Gaylesville	65
138802	Hungry Horse	65
138803	West Van Lear	65
138804	Rio Nido	65
138805	Little Orleans	65
138806	Waddington	65
138807	Figuery	38
138808	Ingolf	38
138809	Saint-ludger	38
138810	Atlantic Shores	21
138811	Rockley	21
138812	Enning	65
138813	Blevins	65
138814	East Boston	65
138815	Six Mile Run	65
138816	Sipesville	65
138817	Harriston	65
138818	Bay Pines	65
138819	Lickingville	65
138820	Kinsey	65
138821	Ryegate	65
138822	Village	123
138823	Diamond	123
138824	Boscobel	123
138825	Sagaponack	65
138826	Langruth	38
138827	Glen Robertson	38
138828	Carmel	38
138829	Spedden	38
138830	Lynndyl	65
138831	Davy	65
138832	Fishers Landing	65
138833	Ellenburg Center	65
138834	South Plains	65
138835	West Kill	65
138836	Nallen	65
138837	New Carlisle	38
138838	Armagh	38
138839	Saint-nérée	38
138840	Tuscarawas	65
138841	West Somerset	65
138842	Crary	65
138843	South Portsmouth	65
138844	Kemmenau	3
138845	Zimone	122
138846	Sad	237
138847	Tokarëvo	237
138848	Auersmacher	3
138849	Bibice	181
138850	Wydrzyn	181
138851	Waldhausen Im Strudengau	15
138852	Sankt Paul Im Lavanttal	15
138853	Kuhlowitz	3
138854	Adlershof	3
138855	Bonn-bad Godesberg	3
138856	Wonsees	3
138857	Neerloon	172
138858	Eexterveenschekanaal	172
138859	Oberumbach	3
138860	Wichtshausen	3
138861	Oberuhldingen	3
138862	Legelshurst	3
138863	Unterrombach	3
138864	Neuville-sur-ain	71
138865	Veigy	71
138866	Eringhem	71
138867	Heilly	71
138868	Chemilli	71
138869	Sarliac	71
138870	Cernusson	71
138871	Plombières-les-bains	71
138872	Sossay	71
138873	Le Chillou	71
138874	Noyen-sur-sarthe	71
138875	Teulat	71
138876	Pechbusque	71
138877	Appietto	71
138878	Saint-servais	71
138879	Troyon	71
138880	Saint-restitut	71
138881	Vailhan	71
138882	Saint-cricq-du-gave	71
138883	Verrue	71
138884	Azay-sur-thouet	71
138885	Bourgneuf-en-retz	71
138886	Monbalen	71
138887	Morizès	71
138888	Brioux-sur-boutonne	71
138889	Écos	71
138890	Nesmy	71
138891	Archettes	71
138892	Le Plessier-rozainvillers	71
138893	Gonfreville-l'orcher	71
138894	Cusey	71
138895	Poggie	71
138896	Bisinchi	71
138897	Nancras	71
138898	Bouillé-courdault	71
138899	Boissay	71
138900	Écouché	71
138901	Wentzwiller	71
138902	Grandham	71
138903	Richet	71
138904	Laurède	71
138905	Le Gue-d'allere	71
138906	Montillas	71
138907	Vauxaillon	71
138908	Oyré	71
138909	Beauvoir-sur-niort	71
138910	Saint-georges-de-didonne	71
138911	Ebenhofen	3
138912	Mansac	71
138913	Estouteville-Écalles	71
138914	Les Eyzies	71
138915	Thumeréville	71
138916	Vieux-rouen-sur-bresle	71
138917	Saint-remèze	71
138918	Écalles-alix	71
138919	Ban-de-laveline	71
138920	Allamps	71
138921	Devise	71
138922	Romescamps	71
138923	Manneville-la-raoult	71
138924	Neulliac	71
138925	Le Glé	71
138926	Bray-sur-somme	71
138927	Asfeld	71
138928	Foug	71
138929	Conflans-sur-seine	71
138930	Chantérac	71
138931	Eyrans-de Soudiac	71
138932	Guissény	71
138933	Villanueva De La Jara	64
138934	Carbonero El Mayor	64
138935	Pedro Muñoz	64
138936	Korrnes	168
138937	Olloniego	64
138938	Rabnita	156
138939	Altenberg	3
138940	Billberge	3
138941	Kläden	3
138942	Strachtitz	3
138943	Langeneichstädt	3
138944	Rottmersleben	3
138945	Domorady	181
138946	Kotelva	237
138947	Aniés	64
138948	Samoranovo	32
138949	Urdès	71
138950	Lalongue	71
138951	Gramada	32
138952	Vidovec	52
138953	Zabno	52
138954	Sracinec	52
138955	Sveti Ivan	52
138956	Desinic	52
138957	Kozinscak	52
138958	Pokupsko	52
138959	Montbrand	71
138960	Marcillac-la-croisille	71
138961	Glageon	71
138962	Courteuil	71
138963	Suze-la-rousse	71
138964	Villes-sur-auzon	71
138965	Cognin-les-gorges	71
138966	Beaurières	71
138967	Bouilhonnac	71
138968	Frémicourt	71
138969	Guémar	71
138970	L'ecluse	71
138971	Videlles	71
138972	Foucaucourt-en-santerre	71
138973	Gercy	71
138974	Saint-yorre	71
138975	Cressanges	71
138976	Couiza	71
138977	Vinsobres	71
138978	Reilhanette	71
138979	Saint-geoirs	71
138980	Marché-allouarde	71
138981	Plaimpied	71
138982	Jenlain	71
138983	Saint-auban-sur-l'ouveze	71
138984	Ardoix	71
138985	Auberive	71
138986	Lozen	32
138987	Höflein An Der Donau	15
138988	Bettendorf	140
138989	Ayer	218
138990	Ousson-sur-loire	71
138991	Coudehard	71
138992	Greencastle	97
138993	Kandira	235
138994	Gurpinar	235
138995	Leke	17
138996	Funtana	52
138997	Kanfanar	52
138998	Bellem	17
138999	Mustvee	66
139000	Slano	52
139001	Otocac	52
139002	Okrug Gornji	52
139003	Sveti Lovrec	52
139004	Strizivojna	52
139005	Ðakovo	52
139006	Cuges	71
139007	Schwörstadt	3
139008	Bösingen	3
139009	Bad Grund	3
139010	Proschwitz	3
139011	Bukonys	139
139012	Zelsva	139
139013	Drögsperyd	217
139014	Näs	217
139015	Sajópálfala	92
139016	Orfu	92
139017	Regöly	92
139018	Zliechov	62
139019	Tany	62
139020	Reca	62
139021	Temes	62
139022	Vadu	192
139023	Baile Felix	192
139024	Erk	92
139025	Péfka	78
139026	Kélla	78
139027	Valle Di Maddaloni	122
139028	Anéza	78
139029	Sallent De Gállego	64
139030	Villaturiel	64
139031	Ascó	64
139032	Mota De Altarejos	64
139033	Pescopagano	122
139034	Linyola	64
139035	Ginestar	64
139036	La Ginebrosa	64
139037	Lagunas	64
139038	Mirów	181
139039	Sambory	181
139040	Jablon Koscielna	181
139041	Kruszyn-krajenski	181
139042	Nossentiner Hütte	3
139043	Nienhorst	3
139044	Groß Elbe	3
139045	Essenrode	3
139046	Brome	3
139047	Frickhofen	3
139048	Wallmerod	3
139049	Neubeckum	3
139050	Horbruch	3
139051	Ruschberg	3
139052	Weitersbach	3
139053	Asbacherhütte	3
139054	Bleialf	3
139055	Gondorf	3
139056	Allenbach	3
139057	Ellzee	3
139058	Dengling	3
139059	Sünching	3
139060	Hülben	3
139061	Eppelsheim	3
139062	Bramberg	3
139063	Kirchbach	3
139064	Trebitz	3
139065	Globig	3
139066	Farnstädt	3
139067	Hainfeld	3
139068	Ilbesheim	3
139069	Schipphorst	3
139070	Niederkleveez	3
139071	Zultenberg	3
139072	Roggenstorf	3
139073	Ziggelmark	3
139074	Nesow	3
139075	Serra De' Conti	122
139076	Werchow	3
139077	Jämlitz	3
139078	Castiglione Cosentino	122
139079	Morciano Di Leuca	122
139080	Lestizza	122
139081	Saint-pierre-de-mons	71
139082	Montagrier	71
139083	Eslettes	71
139084	Challuy	71
139085	Ocqueville	71
139086	Huchenneville	71
139087	Colonne	71
139088	La Malmaison	71
139089	Fayet-le-château	71
139090	Lussat	71
139091	Barjols	71
139092	Chauvigné	71
139093	Saint-front-la-rivière	71
139094	Rion-des-landes	71
139095	Le Mesnil-mauger	71
139096	Saint-germain-la-blanche-herbe	71
139097	Le Bernard	71
139098	Notre-dame-de-fresnay	71
139099	Pruillé-le-chétif	71
139100	Alénya	71
139101	Pouy-de-touges	71
139102	Clarac	71
139103	Les Maupas	71
139104	Pissy-pôville	71
139105	Osne-le-val	71
139106	Ménétrol	71
139107	Lescure-d'albigeois	71
139108	Essia	71
139109	La Canourgue	71
139110	Ergny	71
139111	Saint-etienne-roilaye	71
139112	Andelnans	71
139113	La Guérinière	71
139114	La Bréole	71
139115	Mizoën	71
139116	Beaumont-les-nonains	71
139117	Saint-martin-laguépie	71
139118	Poix-du-nord	71
139119	Gastern	15
139120	Vrécourt	71
139121	Schlarpe	3
139122	Ellershausen Bei Münden	3
139123	Großtissen	3
139124	Oggelshausen	3
139125	Reichenbach Bei Schussenried	3
139126	Reupelsdorf	3
139127	Saint-lizier	71
139128	Ledde	3
139129	Labatut-rivière	71
139130	Criquetot-sur-longueville	71
139131	Priwall	3
139132	Såby	55
139133	Saint Donats	185
139134	Shalstone	185
139135	Chelsworth	185
139136	Preston Capes	185
139137	Héming	71
139138	Nouilly	71
139139	Roupeldange	71
139140	Tritteling	71
139141	Mégange	71
139142	Hommert	71
139143	Achâtel	71
139144	Léning	71
139145	Straz Nad Nezarkou	187
139146	Králíky	187
139147	Foldby	55
139148	Lohiniva	69
139149	Viita-aho	69
139150	Hetejärvi	69
139151	Varrasperä	69
139152	Kivolä	69
139153	Nerkoo	69
139154	Renkenberge	3
139155	Priedaine	135
139156	Lavassaare	66
139157	Weitzschen	3
139158	Morne-rouge	151
139159	Ojota	166
139160	El Matmar	10
139161	Kly	187
139162	Rogachëvo	193
139163	Piñuécar	64
139164	Calera De León	64
139165	Santañy	64
139166	Garraf	64
139167	Olmedilla De Alarcón	64
139168	Narama	181
139169	Wierzchy Strzyzewskie	181
139170	Sisante	64
139171	Fuente Del Maestre	64
139172	Staunton In The Vale	185
139173	Qax	16
139174	Gamprin	138
139175	Bränteknuva	217
139176	Jämjö	217
139177	Morne Rouge	151
139178	Schweighofen	3
139179	Chervonohryhorivka	237
139180	Sakvice	187
139181	Hassel	140
139182	Torcy-le-grand	71
139183	Montcléra	71
139184	Cavillargues	71
139185	Cudos	71
139186	Les Vignères	71
139187	Biran	71
139188	Nagylók	92
139189	Monostorpályi	92
139190	Flockton	185
139191	Lucker	185
139192	North Lancing	185
139193	Rocchetta Nervina	122
139194	Warrenpoint	185
139195	Weeting	185
139196	Feetham	185
139197	Ellingham	185
139198	Downhead	185
139199	Rawreth	185
139200	Carway	185
139201	Toppesfield	185
139202	Rothes	185
139203	Kilcreggan	185
139204	Magheralin	185
139205	Steeple	185
139206	North Woolwich	185
139207	Overboelare	17
139208	Attenhoven	17
139209	Kersbeek	17
139210	Opoeteren	17
139211	Vlimmeren	17
139212	Hidvégardó	92
139213	Ópályi	92
139214	Halvergate	185
139215	Bekkar	150
139216	Fkih Ben Salah	150
139217	Farves	182
139218	Penha Garcia	182
139219	Kuivasjärvi	69
139220	Hemminki	69
139221	Kovelahti	69
139222	Trädet	217
139223	Millares	64
139224	Gasselternijveenschemond	172
139225	Noordwijk Aan Zee	172
139226	Leppälänkylä	69
139227	Stubbhagen	69
139228	Housu	69
139229	Castelvecchio Subequo	122
139230	Gediz	235
139231	Pielachberg	15
139232	Källberget	217
139233	Bårslöv	217
139234	Vittinge	217
139235	Älmeboda	217
139236	Kvarnholen	217
139237	Bremnäs	217
139238	Kårberget	217
139239	Nickalycke	217
139240	Hjärtlanda	217
139241	Lerbodatorp	217
139242	Skorped	217
139243	Bökeberga	217
139244	Ströby	217
139245	Lillsjöhögen	217
139246	Sandviken Fäbodar	217
139247	Habborn	217
139248	Rämslemon	217
139249	Råstrand	217
139250	Broddby	217
139251	Traryd	217
139252	Österby	217
139253	Vitrival	17
139254	Vlekkem	17
139255	Ciply	17
139256	Saint-symphorien	17
139257	Sémalens	71
139258	Villecomtal	71
139259	Allineuc	71
139260	Ségur-les-villas	71
139261	Lunas	71
139262	Choignes	71
139263	Thoury	71
139264	Fromonville	71
139265	Corgoloin	71
139266	Le Vignau	71
139267	Raddon	71
139268	Winteringham	185
139269	Mallol	64
139270	Salas	64
139271	Preixéns	64
139272	Artiés	64
139273	Ruidera	64
139274	Cuevas De Almanzora	64
139275	Casas De La Masía De Capone	64
139276	Mansilla De Las Mulas	64
139277	Arbeca	64
139278	Pedre	64
139279	Roales	64
139280	Cabarceno	64
139281	Alburquerque	64
139282	Villamuriel De Cerrato	64
139283	Belchite	64
139284	Traspinedo	64
139285	Corvillón	64
139286	Fortanete	64
139287	Tejadillos	64
139288	Las Escaulas	64
139289	Montouto	64
139290	Corcos	64
139291	Lillemer	71
139292	Corsept	71
139293	Amendeuix-oneix	71
139294	Arberats	71
139295	Oeyreluy	71
139296	Bantanges	71
139297	Budelière	71
139298	Laussou	71
139299	Anjeux	71
139300	Dieffenbach-au-val	71
139301	Lindre-haute	71
139302	Neufmaisons	71
139303	Sainte-gemme-la-plaine	71
139304	Les Bessons	71
139305	La Poivetière	71
139306	Messey	71
139307	Novalaise	71
139308	Muttersholtz	71
139309	Gruffy	71
139310	Vesancy	71
139311	Courfaivre	218
139312	Skansnäs	217
139313	Harrvik	217
139314	Yttre Storbäcken	217
139315	Le Bourget-du-lac	71
139316	Gellik	17
139317	Rosmeer	17
139318	Mullem	17
139319	Costa De Caparica	182
139320	Alfiano Nuovo	122
139321	Nasavrky	187
139322	Meclov	187
139323	Blatno	187
139324	Burk	3
139325	Puchard	71
139326	Villetoureix	71
139327	Raedersheim	71
139328	Cobrieux	71
139329	Wannehain	71
139330	Mol	207
139331	Vuorilahti	69
139332	Dunaszentbenedek	92
139333	Nagysimonyi	92
139334	Adásztevel	92
139335	Nissafors	217
139336	Marieholmsbruk	217
139337	Rogne	168
139338	Boda	92
139339	Castellcir	64
139340	Casebres	182
139341	Shkotovo-22	193
139342	Elverdinge	17
139343	Elkersee	172
139344	Castelnuovo Berardenga	122
139345	Signildstorp	217
139346	Cádiar	64
139347	Zelivec	187
139348	Bosanska Dubica	28
139349	Kälviälä	69
139350	Opponitz	15
139351	Trautmannsdorf An Der Leitha	15
139352	Guibeville	71
139353	Frocourt	71
139354	Houplin-ancoisne	71
139355	Burlats	71
139356	Villiers-en-lieu	71
139357	Montvicq	71
139358	Montagoudin	71
139359	La Bégude	71
139360	Sauchy-lestrée	71
139361	Bouée	71
139362	Berneuil-en-bray	71
139363	Champrond-en-gâtine	71
139364	Morlet	71
139365	Commeny	71
139366	Les Islettes	71
139367	Salmagne	71
139368	Tracy-sur-loire	71
139369	Coincy	71
139370	Moivrons	71
139371	Somloire	71
139372	Hauville	71
139373	Saint-martin-de-connée	71
139374	Saint-cyprien-plage	71
139375	Le Triadou	71
139376	Le Tilleul	71
139377	Grand Lestanet	71
139378	Caorches	71
139379	Épreville-en-roumois	71
139380	Paziols	71
139381	Saint-denis-de-méré	71
139382	Trégastel	71
139383	Illats	71
139384	Languenan	71
139385	Reichsfeld	71
139386	Payrac	71
139387	Athie	71
139388	Labastide-marnhac	71
139389	Corcelles-les-arts	71
139390	Simacourbe	71
139391	Excénevex	71
139392	Agnielles	71
139393	Louvigné-du-désert	71
139394	Saint-laurent-sur-gorre	71
139395	Hilsprich	71
139396	Issendolus	71
139397	Little Lever	185
139398	Ponte A Tressa	122
139399	Épisy	71
139400	Bailleau	71
139401	Saint-maime	71
139402	Montrésor	71
139403	Flaucourt	71
139404	Meilhaud	71
139405	Entremont-le-vieux	71
139406	La Cluze	71
139407	Charpey	71
139408	Rouffignac	71
139409	Le Tremble	71
139410	Saint-antoine-du-rocher	71
139411	Guernes	71
139412	Servaville-salmonville	71
139413	Chavannes-sur-suran	71
139414	Le Landin	71
139415	Bazoches-lès-bray	71
139416	Flavignac	71
139417	Larringes	71
139418	Lagney	71
139419	Whitbourne	185
139420	Haverlah	3
139421	Groß Schwülper	3
139422	Starý Kolín	187
139423	Domaradzyn	181
139424	Stansted Mountfitchet	185
139425	North Kelsey	185
139426	Flåm	168
139427	Suchacz	181
139428	Zastawne	181
139429	Saint-fargeol	71
139430	Lempty	71
139431	Ammeville	71
139432	Thubeuf	71
139433	Trévières	71
139434	Tessé-froulay	71
139435	Saint-martin-des-besaces	71
139436	Zawadów	181
139437	Andrilovec	52
139438	Icici	52
139439	Burnhaupt-le-bas	71
139440	Soppe-le-bas	71
139441	Bourbach-le-haut	71
139442	Nehrybka	181
139443	Pleszów	181
139444	Bourghelles	71
139445	Belle-et-houllefort	71
139446	Saint-pierre-de-plesguen	71
139447	Pimorin	71
139448	Le Mesnilbus	71
139449	Gironville	71
139450	Basse Court	71
139451	Chalou-moulineux	71
139452	Mézin	71
139453	Borderes-sur-l'echez	71
139454	Lué-en-baugeois	71
139455	Notre-dame-du-pé	71
139456	Pierre-buffière	71
139457	Domptail	71
139458	Néffiès	71
139459	Auppegard	71
139460	Mont-cauvaire	71
139461	Norges	71
139462	Krypno	181
139463	Fontela	64
139464	Bulkington	185
139465	Skottorp	217
139466	Prosecco	122
139467	Quévy-le-petit	17
139468	Rèves	17
139469	Havinnes	17
139470	Piéton	17
139471	Meix-devant-virton	17
139472	Urmersbach	3
139473	Uscianki	181
139474	Pruna	64
139475	Pel-et-der	71
139476	Anizy	71
139477	Saint-martin-de Melle	71
139478	Chichée	71
139479	Coin-sur-seille	71
139480	Saint-christophe-la-couperie	71
139481	Hambers	71
139482	Plouégat-moysan	71
139483	Keryouen	71
139484	Pleumeur-gautier	71
139485	Vergaville	71
139486	Angviller	71
139487	Dampierre-de-l'aube	71
139488	Nully	71
139489	Hamégicourt	71
139490	Miedzichowo	181
139491	Condat-sur-ganaveix	71
139492	Pinello	71
139493	Boucoiran-et-nozières	71
139494	Ordizan	71
139495	Châtel-gérard	71
139496	Fuans	71
139497	Saint-mélany	71
139498	Åryd	217
139499	Kolacz	181
139500	Civitella Marittima	122
139501	Montegrosso D'asti	122
139502	Artashat	12
139503	See	15
139504	Pilszcz	181
139505	Kibray	240
139506	Heitenried	218
139507	Ríogordo	64
139508	Belascoáin	64
139509	Eransus	64
139510	Marcaláin	64
139511	Wilczyna	181
139512	Vålåsen	217
139513	Rentína	78
139514	Dolní Dunajovice	187
139515	Åkra	168
139516	Debice	181
139517	Gleinitz	181
139518	Ponikwy	181
139519	Dabrowka Starzenska	181
139520	Piekuty	181
139521	Irurzun	64
139522	Sodupe	64
139523	Esplugas De Llobregat	64
139524	Batea	64
139525	Avinyó	64
139526	Saldaña De Burgos	64
139527	Magaz	64
139528	Tobarra	64
139529	Serra De Daró	64
139530	Castroverde	64
139531	Vargas	64
139532	Caserío Fuente De La Casa	64
139533	Castilleja De Guzmán	64
139534	Paderne	64
139535	Selaya	64
139536	Galilea	64
139537	Puente La Reina	64
139538	Villalba Del Alcor	64
139539	Robledo De Chavela	64
139540	Villafranca De Los Caballeros	64
139541	Casa El Relenco	64
139542	Hinojedo	64
139543	Barcenilla	64
139544	Olivares	64
139545	Vivar Del Cid	64
139546	Candasnos	64
139547	Portela	64
139548	Ribera De Cardós	64
139549	Pobla De Masaluca	64
139550	Los Balcones	64
139551	Hinojosa Del Duque	64
139552	Romay	64
139553	Alfarrás	64
139554	Opole Stare	181
139555	Tamarite De Litera	64
139556	Caserío El Partidor	64
139557	Ujanowice	181
139558	Blackwater	97
139559	La Tour	218
139560	Sattel	218
139561	Seewalde	181
139562	Biersted	55
139563	Munke Bjergby	55
139564	Salmsach	218
139565	Magyarszék	92
139566	Szemely	92
139567	Somogyszentpál	92
139568	Kéthely	92
139569	Lovo	92
139570	Ham-en-artois	71
139571	Sankt Georgen Am Längsee	15
139572	Getelo	3
139573	Esche	3
139574	Albstedt	3
139575	Erlte	3
139576	Woltershausen	3
139577	Häschendorf	3
139578	Jakobsdorf	3
139579	Dömitz	3
139580	Tarnewitz	3
139581	Dersenow	3
139582	Dobbin	3
139583	Ahrensbock	3
139584	Klein Wittensee	3
139585	Poyenberg	3
139586	Dierkshausen	3
139587	Wagersrott	3
139588	Sterup	3
139589	Langballigholz	3
139590	Kieracker	3
139591	Großenwiehe	3
139592	Lohkirchen	3
139593	Witzmannsberg	3
139594	Deckelstein	3
139595	Geroldsgrün	3
139596	Esbach	3
139597	Weihungszell	3
139598	Rietheim-weilheim	3
139599	Dormettingen	3
139600	Istein	3
139601	Spielweg	3
139602	Dettingen Unter Teck	3
139603	Nimshuscheid	3
139604	Mandern	3
139605	Bettingen	3
139606	Neumagen	3
139607	Zeltingen-rachtig	3
139608	Samuelshof	3
139609	Dielkirchen	3
139610	Reichenbach-steegen	3
139611	Albig	3
139612	Erbes-büdesheim	3
139613	Danzwiesen	3
139614	Waldhilsbach	3
139615	Kleinkarlbach	3
139616	Erpolzheim	3
139617	Lohmen	3
139618	Gornau	3
139619	Lunzenau	3
139620	Kleinsaubernitz	3
139621	Hirschbach	3
139622	Zedlitz	3
139623	Gauern	3
139624	Forstwolfersdorf	3
139625	Zöschen	3
139626	Premsendorf	3
139627	Schwansee	3
139628	Brösen	3
139629	Mügeln	3
139630	Kolochau	3
139631	Klein Loitz	3
139632	Schlieben	3
139633	Grammene	17
139634	Humbeek	17
139635	Meldert	17
139636	Tielrode	17
139637	Merkem	17
139638	Esztár	92
139639	Szepetnek	92
139640	Markaz	92
139641	Kilmihil	97
139642	Aalvik	168
139643	Filtvet	168
139644	Sèlegas	122
139645	Tabajd	92
139646	Ghergheasa	192
139647	Kudlovice	187
139648	Jektvik	168
139649	Sirma	168
139650	Mekkola	69
139651	Uitto	69
139652	Vasikka-aho	69
139653	Ylä-pihlaja	69
139654	Långback	69
139655	Kairala	69
139656	De Rompert	172
139657	Sibbe	172
139658	Chezelle	71
139659	Bars	71
139660	Méasnes	71
139661	Marsal	71
139662	Fulbeck	185
139663	Kilingi-nõmme	66
139664	Kloogaranna	66
139665	Gozd Martuljek	63
139666	Nordfold	168
139667	Saint-mars-la-réorthe	71
139668	Villers-sur-le-roule	71
139669	Riotord	71
139670	Altnau	218
139671	Oudleusen	172
139672	Wittewierum	172
139673	Benneveld	172
139674	São Martinho Do Porto	182
139675	La Baconnière	71
139676	Astaffort	71
139677	Saint-léger-du-gennetey	71
139678	Bonneuil-en-valois	71
139679	Durrenbach	71
139680	Domart-en-ponthieu	71
139681	Rouainette	71
139682	Châteauroux-les-alpes	71
139683	Saint-germain-lès-senailly	71
139684	L'abbaye De Laverq	71
139685	Poullan-sur-mer	71
139686	Akçaabat	235
139687	Yüksekova	235
139688	Sincik	235
139689	Darbogaz	235
139690	Froxfield	185
139691	Husasau De Tinca	192
139692	Slobozia Bradului	192
139693	Borovets	32
139694	Cítoliby	187
139695	Hronsek	62
139696	Los Campos	64
139697	Azaiba	171
139698	Smrk	187
139699	Dvor Haje	187
139700	Mühlenberg	3
139701	Mytholmroyd	185
139702	Dolní Zálezly	187
139703	Maltträsk	217
139704	Söderholmen	69
139705	Norashen	12
139706	Hausen Am Tann	3
139707	Caturiaux	17
139708	Maillen	17
139709	Sterpenich	17
139710	Ligny	17
139711	Émines	17
139712	Steenkerque	17
139713	Niederschönenfeld	3
139714	Laksvatn	168
139715	Olsjön	217
139716	Ulfsby	217
139717	Tschurndorf	15
139718	Praia De Mira	182
139719	Ferreira Do Zêzere	182
139720	Monte Francisco	182
139721	Altura	182
139722	Palmaz	182
139723	Cinco Vilas	182
139724	Trancoso	182
139725	Figueira De Castelo Rodrigo	182
139726	Naham	121
139727	Obaix	17
139728	Romppaala	69
139729	Hörr	217
139730	Santa Maria Maddalena	122
139731	Púbol	64
139732	Rüschegg	218
139733	Thierrens	218
139734	Wölflinswil	218
139735	San Esteban De Pravia	64
139736	Menarguéns	64
139737	Rótova	64
139738	El Estrecho	64
139739	Naharros	64
139740	Portalban	218
139741	Rudník	187
139742	Hvozd	187
139743	Trnava	187
139744	Pokojovice	187
139745	Kasava	187
139746	Pavlíkov	187
139747	Monastirákion	78
139748	Humlum	55
139749	Tybjærglille	55
139750	Borum	55
139751	Hanning	55
139752	Karolinka	187
139753	Kostrc	28
139754	Sebinkarahisar	235
139755	Stuffione	122
139756	Alvettula	69
139757	Miroslava	192
139758	Barrowby	185
139759	Hirwaun	185
139760	Comberton	185
139761	West Bergholt	185
139762	Heacham	185
139763	Sarratt	185
139764	Puriton	185
139765	Keiss	185
139766	Upper Beeding	185
139767	Keady	185
139768	Romsley	185
139769	Dunvegan	185
139770	Meysey Hampton	185
139771	Coldham	185
139772	Laugharne	185
139773	North Dalton	185
139774	Rode	185
139775	Eastling	185
139776	Dunchurch	185
139777	Carperby	185
139778	Ardglass	185
139779	Warboys	185
139780	Claudy	185
139781	Markinch	185
139782	Bishop's Knoyle	185
139783	Mamble	185
139784	Draperstown	185
139785	Culmington	185
139786	Priddy	185
139787	Saint-martin-aux-bois	71
139788	Somme-tourbe	71
139789	La Piraube	71
139790	La Faute-sur-mer	71
139791	Nueil-sur-layon	71
139792	Saint-feliu-d'avall	71
139793	Vézot	71
139794	Jazeneuil	71
139795	Rolampont	71
139796	Chessy-les-prés	71
139797	Autrécourt	71
139798	Cheffes-sur-sarthe	71
139799	Quillihuel	71
139800	Chavannaz	71
139801	Blond	71
139802	Hinx	71
139803	Moliets	71
139804	Cardet	71
139805	Meynes	71
139806	Couptrain	71
139807	Jossigny	71
139808	Saint-jean-de-losne	71
139809	Sainte-magnance	71
139810	Morlanne	71
139811	Bahus-soubiran	71
139812	Autevielle	71
139813	Falga	71
139814	Saint-pol	71
139815	Sainte-marie-à-py	71
139816	Essoyes	71
139817	Contault	71
139818	Vadenay	71
139819	Le Cropt	71
139820	Commerveil	71
139821	Vallouise	71
139822	Labiras	71
139823	Saint-germain-laprade	71
139824	Pulligny	71
139825	Saint-jean-sur-erve	71
139826	Bréau-et-salagosse	71
139827	Rabodanges	71
139828	Carquebut	71
139829	Carnon-plage	71
139830	Cosges	71
139831	Trucy	71
139832	Bellenot	71
139833	Paraza	71
139834	Brécey	71
139835	Saint-michel-en-grève	71
139836	Semonville	71
139837	Coveney	185
139838	Orlesti	192
139839	Twycross	185
139840	Kettleburgh	185
139841	Bolshoye Selo	25
139842	Daynova	25
139843	Notranje Gorice	63
139844	Mothern	71
139845	Feissons-sur-isère	71
139846	Chieulles	71
139847	Étretat	71
139848	Fillièvres	71
139849	Coëtmieux	71
139850	Saint-glen	71
139851	Brélès	71
139852	Huby	71
139853	Grand-charmont	71
139854	Étaing	71
139855	Notre-dame-d'oe	71
139856	Mouhers	71
139857	Rémilly	71
139858	Les Magny	71
139859	Henrichemont	71
139860	Le Renouard	71
139861	Millay	71
139862	Mars-la-tour	71
139863	Féchain	71
139864	Varengeville	71
139865	Sos	71
139866	Ploemel	71
139867	Balgoij	172
139868	Bartlehiem	172
139869	Hasat Al Bidiyah	60
139870	Umm Al Qawain	60
139871	Capriana	122
139872	Athos-aspis	71
139873	Viodos-abense-de-bas	71
139874	Nousty	71
139875	Uhart-cize	71
139876	Bielle	71
139877	Rauna	135
139878	Tirvia	64
139879	Cortijada Los Matreros	64
139880	Yegen	64
139881	Cortijada El Fonte	64
139882	Ravda	32
139883	Neuberend	3
139884	Nübbel	3
139885	Ziegelhausen	3
139886	Göppingen-jebenhausen	3
139887	Bad Münster-ebernburg	3
139888	Dittelsheim-heßloch	3
139889	Luxem	3
139890	Wallmenroth	3
139891	Oberbiel	3
139892	Doberschau	3
139893	Belleben	3
139894	Nessa	3
139895	Mühlbeck	3
139896	Wickerode	3
139897	Bottmersdorf	3
139898	Brandholz	3
139899	Attlesee	3
139900	Ehrenstetten	3
139901	Bei Der Walke	3
139902	Vinningen	3
139903	Bergatreute	3
139904	Almersbach	3
139905	Moidentin	3
139906	Wendisch Rambow	3
139907	Blieschendorf	3
139908	Böhlendorf	3
139909	Adamstown	97
139910	Mooncoin	97
139911	Villarrubia	64
139912	San Mauro La Bruca	122
139913	Campobello Di Licata	122
139914	Thel	71
139915	Poucharramet	71
139916	Astfeld	122
139917	Hespe	3
139918	Stablum	122
139919	Federavecchia	122
139920	San Giovanni Del Dosso	122
139921	Lunderhede	55
139922	Sortsø	55
139923	Tastum	55
139924	Fårup	55
139925	Vile	55
139926	Allested	55
139927	San Severino Lucano	122
139928	Næsbjerg	55
139929	Bois-de-villers	17
139930	Lesve	17
139931	Orp-le-grand	17
139932	Piane Crati	122
139933	Paolisi	122
139934	Ebbetorp	217
139935	Ballintuim	185
139936	Thornton-le-dale	185
139937	Saint-sulpice-le-dunois	71
139938	Parzac	71
139939	Méry-sur-marne	71
139940	Flavy	71
139941	Cardesse	71
139942	Bettant	71
139943	Saint-vincent-jalmoutiers	71
139944	Liederschiedt	71
139945	Yzeures-sur-creuse	71
139946	Athis-de-l'orne	71
139947	Oxelaere	71
139948	Sainte-pôle	71
139949	Craintilleux	71
139950	Biziat	71
139951	Bourret	71
139952	Andouillé-neuville	71
139953	Saint-paul-cap-de-joux	71
139954	Pohjaslahti	69
139955	Kontiovaara	69
139956	Bakonygyirót	92
139957	Puebla De Montalbán	64
139958	Entrena	64
139959	Calamonte	64
139960	Utrillas	64
139961	Svetla Pod Jestedem	187
139962	Pustá Polom	187
139963	Cerny Dul	187
139964	Mongat	64
139965	Almocáizar	64
139966	Zalla	64
139967	Viuruniemi	69
139968	Laukansalo	69
139969	Onkilahti	69
139970	Rohrbach In Oberösterreich	15
139971	Pfaffstätt	15
139972	Beaubec-la-rosière	71
139973	Bretteville-sur-laize	71
139974	Vesaignes-sous-lafauche	71
139975	Ferrasières	71
139976	Chartainvilliers	71
139977	Gibourne	71
139978	La Villeneuve	71
139979	Fluquières	71
139980	Lignières-de-touraine	71
139981	Rattenkirchen	3
139982	Neunkhausen	3
139983	Norheim	3
139984	Landrethun-lès-ardres	71
139985	Grosville	71
139986	Chaintreaux	71
139987	Boulbon	71
139988	Rousson	71
139989	Sauvage	71
139990	Villuis	71
139991	Voyennes	71
139992	Montier-en-der	71
139993	Le Grand-bourg	71
139994	Plessis-saint-benoist	71
139995	Dolores	64
139996	Paijula	69
139997	Novaci	192
139998	Alfaíz	64
139999	La Bisbal De Falset	64
140000	Saint-germain-lès-buxy	71
140001	Rohrwiller	71
140002	Saulxures-lès-nancy	71
140003	Choisey	71
140004	Péroy-les-gombries	71
140005	L'etoile	71
140006	Morche	64
140007	Fragnes	71
140008	Saint-martin-sous-montaigu	71
140009	Villeconin	71
140010	Laghet	71
140011	Saint-martin-du-tertre	71
140012	Puiselet-le-marais	71
140013	Vendegies-sur-Écaillon	71
140014	Montarlot	71
140015	Haspres	71
140016	Le Luet	71
140017	Fresnoy-en-thelle	71
140018	Orba	64
140019	Trebujena	64
140020	Francheleins	71
140021	Colomars	71
140022	Almaraz	64
140023	Maljala	69
140024	Pyhtää	69
140025	Broby	69
140026	Marjaniemi	69
140027	Hosio	69
140028	Leväaapa	69
140029	Sotkia	69
140030	Vääna-jõesuu	66
140031	Ciruelos	64
140032	Anchuelo	64
140033	Chebarkul	193
140034	Turgoyak	193
140035	Kuramshina	193
140036	Uebersyren	140
140037	Rubkow	3
140038	Saint-brisson-sur-loire	71
140039	Lorcy	71
140040	Rafelguaraf	64
140041	Ardanuç	235
140042	Inebolu	235
140043	Ipsala	235
140044	Sineu	64
140045	Heras	64
140046	Eceabat	235
140047	Karasu	235
140048	Tarakli	235
140049	Narlidere	235
140050	Balâ	235
140051	Nizip	235
140052	Perafita	64
140053	Malpartida De Cáceres	64
140054	Izara	64
140055	Murla	64
140056	Fognano	122
140057	Tolox	64
140058	Adri	64
140059	Cruz Santa	64
140060	Lutheran	3
140061	Renzow	3
140062	Ingsån	217
140063	Neath	14
140064	Someenjärvi	69
140065	Monforte D'alba	122
140066	Gaiola	122
140067	Szuhakálló	92
140068	Cubillos Del Sil	64
140069	Fuerte Del Rey	64
140070	Cullen	97
140071	Garten	168
140072	Ostrau	187
140073	Skärmarö	217
140074	Zavitinsk	193
140075	Beregsau Mare	192
140076	Cenad	192
140077	Magherani	192
140078	Castlemaine	97
140079	Kilmore	97
140080	Vilamaniscle	64
140081	Oberpleichfeld	3
140082	Poiana-câmpina	192
140083	Smarje	63
140084	Knockin	185
140085	Madinat Hamad	19
140086	Ghidfalau	192
140087	Zâmbreni	156
140088	Agualva	182
140089	Porto Alto	182
140090	Chaussan	71
140091	Zrnovnica	52
140092	Fréniches	71
140093	Délincourt	71
140094	Orrouy	71
140095	Thury-sous-clermont	71
140096	Ons-en-bray	71
140097	Preko	52
140098	Cloughjordan	97
140099	Sarkadkeresztúr	92
140100	Camporotondo Di Fiastrone	122
140101	Madzari	144
140102	Vila De Frades	182
140103	Parent	71
140104	Caugé	71
140105	Fourques-sur-garonne	71
140106	Chavoy	71
140107	Bobrovníky	187
140108	Selk	3
140109	Fahren	3
140110	Falesti	156
140111	Monforte Del Cid	64
140112	Rachiti	192
140113	Jijila	192
140114	Taureni	192
140115	Bülkau	3
140116	Hirschendorf	3
140117	Seisla	3
140118	Reitzenhain	3
140119	Lammershagen	3
140120	Riebrau	3
140121	Erdmannsweiler	3
140122	Niederneuching	3
140123	Inzenham	3
140124	Prosselsheim	3
140125	Hendungen	3
140126	Bremke	3
140127	Duggendorf	3
140128	Düdenbüttel	3
140129	Malo-les-bains	71
140130	Brison	71
140131	Camphin-en-carembault	71
140132	Albias	71
140133	Laguenne	71
140134	Rivamonte	122
140135	Saint-siffret	71
140136	Tourbes	71
140137	Assonval	71
140138	Le Favril	71
140139	Vieille-brioude	71
140140	Varennes-sur-usson	71
140141	Lardeyrol	71
140142	Valle-di-campoloro	71
140143	Chaliers	71
140144	Loriges	71
140145	Neuvéglise	71
140146	Saint-rémy-de-chargnat	71
140147	Monacia	71
140148	Le Pout	71
140149	Montignac-de-lauzun	71
140150	Gontaud	71
140151	Sainte-anne-saint-priest	71
140152	Saint-philbert-en-mauges	71
140153	Klosterlechfeld	3
140154	Lullange	140
140155	Reichlange	140
140156	Saint-juan	71
140157	Chichery	71
140158	Ouroux-sur-saône	71
140159	Torrimpietra	122
140160	San Damiano D'asti	122
140161	Dalmatovo	193
140162	Kalipetrovo	32
140163	Lanquais	71
140164	Lasson	71
140165	Vendeuvre	71
140166	Nolléval	71
140167	Vyskytná Nad Jihlavou	187
140168	Mokré Lazce	187
140169	Kunzak	187
140170	Charváty	187
140171	Nový Hrádek	187
140172	Loches-sur-ource	71
140173	Catillon	71
140174	Resolven	185
140175	Bishops Itchington	185
140176	Bythorn	185
140177	Fréteval	71
140178	Sassay	71
140179	Southill	185
140180	Ballykinlar	185
140181	Llanfair	185
140182	Aldbrough	185
140183	North Hykeham	185
140184	Dundry	185
140185	Crouy-sur-cosson	71
140186	Saint-martin-d'auxigny	71
140187	Sturmer	185
140188	Beddau	185
140189	Illogan	185
140190	Berville-en-roumois	71
140191	Gueures	71
140192	Sorquainville	71
140193	Sölvarp	217
140194	Känsbyn	217
140195	Virkamaa	217
140196	Cottévrard	71
140197	Saint-pierre-de-varengeville	71
140198	Sausseuzemare-en-caux	71
140199	Högstorp	217
140200	Tun	217
140201	Saint-baudel	71
140202	Le Quinquis	71
140203	Origny-le-roux	71
140204	Pouilly-sur-vingeanne	71
140205	Saulnot	71
140206	Savigny-en-revermont	71
140207	Saint-roman-de-tousque	71
140208	Preixan	71
140209	Villejacques	71
140210	Sort-en-chalosse	71
140211	Saint-denis-la-chevasse	71
140212	Miniac-sous-bécherel	71
140213	Chasné-sur-illet	71
140214	Athesans	71
140215	Bians-les-usiers	71
140216	Mesnil-saint-père	71
140217	Estrun	71
140218	Randens	71
140219	Silvanès	71
140220	Boisset-et-gaujac	71
140221	Kirchheim	71
140222	Châteney	71
140223	Muro	71
140224	Jeanménil	71
140225	Conie-molitard	71
140226	Annepont	71
140227	Les Mathes	71
140228	Saint-poix	71
140229	Penhors	71
140230	Kernascléden	71
140231	Darnac	71
140232	Manneville-la-pipard	71
140233	Blonville-sur-mer	71
140234	Saint-nicolas-de-pierrepont	71
140235	La Hoguette	71
140236	Rouge-perriers	71
140237	Vandrimare	71
140238	Eze-sur-mer	71
140239	Gimeaux	71
140240	Neuffons	71
140241	Barretaine	71
140242	Montceaux-ragny	71
140243	Condeissiat	71
140244	Saponay	71
140245	Bouchoir	71
140246	Villeneuve-sur-fère	71
140247	Lalbenque	71
140248	Émondeville	71
140249	Pontécoulant	71
140250	Villerville	71
140251	Couvains	71
140252	Palluau-sur-indre	71
140253	Gardefort	71
140254	Rahart	71
140255	Vornay	71
140256	Villotte-sur-ource	71
140257	Le Ployron	71
140258	Pogny	71
140259	Brouchy	71
140260	Juvignies	71
140261	Faverolles-sur-cher	71
140262	Trézelles	71
140263	Tännesberg	3
140264	Saint-victor-sur-loire	71
140265	Ginzling	15
140266	Sankt Peter In Der Au	15
140267	Süssenbach	15
140268	Buchach	237
140269	Novoulyanovka	237
140270	Circ	62
140271	Nagynyárád	92
140272	Romonya	92
140273	Spasovo	32
140274	Sosa	3
140275	Wechselburg	3
140276	Glandore	97
140277	Carevac	207
140278	Siikajärvi	69
140279	Alterode	3
140280	Edderitz	3
140281	Serno	3
140282	Obhausen	3
140283	Immensen	3
140284	Noron-l'abbaye	71
140285	Sjundeå	69
140286	Bajus	71
140287	Villers-en-cauchies	71
140288	Sains-du-nord	71
140289	Noyelles-lès-vermelles	71
140290	Saint-floris	71
140291	Saint-just-près-brioude	71
140292	Saint-pierreville	71
140293	Saint-longis	71
140294	Frasne	71
140295	Angirey	71
140296	Saint-georges-buttavent	71
140297	Saint-jeures	71
140298	Rinkerode	3
140299	Cuinzier	71
140300	Vaudreuille	71
140301	Vernègues	71
140302	Estavar	71
140303	Le Poujol	71
140304	Escales	71
140305	Grésy-sur-aix	71
140306	Mieussy	71
140307	Saint-cassin	71
140308	Nattages	71
140309	Michelbach-le-haut	71
140310	Saint-hilaire-le-château	71
140311	Sautour	17
140312	Macon	17
140313	Sankt-vith	17
140314	Thuillies	17
140315	Dalhem	17
140316	Rummen	17
140317	Graty	17
140318	Terwagne	17
140319	Heestert	17
140320	Genly	17
140321	Merdorp	17
140322	Gentinnes	17
140323	Malta	135
140324	Rogatica	28
140325	Bosanska Krupa	28
140326	Zicherie	3
140327	Wriedel	3
140328	Köstorf	3
140329	Wollbrandshausen	3
140330	Ribbesbüttel	3
140331	Ruhnmark	3
140332	Wester Schnatebüll	3
140333	Netra	3
140334	Westerrade	3
140335	Obernzenn	3
140336	Lehrberg	3
140337	Ornbau	3
140338	Mischelbach	3
140339	Ringleben	3
140340	Morlautern	3
140341	Bügenmühlerhof	3
140342	Schweisweiler	3
140343	Berghülen	3
140344	Obereisesheim	3
140345	Bad Peterstal	3
140346	Behrenhoff	3
140347	Kleinflintbek	3
140348	Großenbrode	3
140349	Wilstedt	3
140350	Okel	3
140351	Wehden	3
140352	Odderade	3
140353	Lebrade	3
140354	Euerdorf	3
140355	Eimen	3
140356	Stockum-püschen	3
140357	Taxenberg	3
140358	Sommersdorf	3
140359	Brünsee	3
140360	Anzola Dell'emilia	122
140361	Membach	17
140362	Vauville	71
140363	Pierreville	71
140364	Unterkirnach	3
140365	Großlittgen	3
140366	Laubach	71
140367	Kriegsheim	71
140368	Rott	71
140369	Wasserbourg	71
140370	Saint Athan	185
140371	Butleigh	185
140372	Siviriez	218
140373	Bergün	218
140374	Les Avants	218
140375	Wagenhausen	218
140376	Wildhaus	218
140377	Krummenau	218
140378	Yens	218
140379	Lenk	218
140380	Hemberg	218
140381	Armyansk	237
140382	Tokmak	237
140383	Durlesti	156
140384	Bréhat	71
140385	Pénestin	71
140386	Plouezoc'h	71
140387	Nailly	71
140388	Maynal	71
140389	Sanry	71
140390	Bertrange	71
140391	Graincourt-lès-havrincourt	71
140392	Catenoy	71
140393	Loupeigne	71
140394	Coyolles	71
140395	Freulleville	71
140396	Villespy	71
140397	Castres-gironde	71
140398	Sébazac-concourès	71
140399	Sainte-croix-de-volvestre	71
140400	Theddlethorpe	185
140401	Bonvilston	185
140402	Longside	185
140403	Docking	185
140404	Canonbie	185
140405	Horsington	185
140406	Charwelton	185
140407	Griston	185
140408	Colkirk	185
140409	Oberhaid	3
140410	Mockrehna	3
140411	Möhlau	3
140412	Bonhill	185
140413	Mykolayivka	237
140414	Hänichen	3
140415	Shipton Under Wychwood	185
140416	Capu Codrului	192
140417	Vladila	192
140418	Berca	192
140419	Patrickswell	97
140420	Mitreni	192
140421	Münsing	3
140422	Kucura	207
140423	Hausbay	3
140424	Ringelai	3
140425	Taubenöd	3
140426	Golynka	25
140427	Dishchitsy	25
140428	Chateau Richer	38
140429	Notre-dame-du-portage	38
140430	Townsville	65
140431	Berry Mills	38
140432	Binalong	14
140433	Tailem Bend	14
140434	Crowther	14
140435	Kau To	91
140436	Kalam	173
140437	Dera Ismail Khan	173
140438	Kannangad	93
140439	Firozpur	93
140440	Goalpara	93
140441	Porbandar	93
140442	Tay Loc	243
140443	Falaleu	244
140444	Kolia	244
140445	Lingsugur	93
140446	Manglaur	93
140447	Saharanpur	93
140448	Bangarapet	93
140449	Wai	93
140450	Maran	146
140451	Palandri	173
140452	Tak	223
140453	Bemboka	14
140454	Bayswater	170
140455	Mangonui	170
140456	Robertsonpet	93
140457	Pandegelang	94
140458	Kalaswala	173
140459	Tabulam	14
140460	Oka	124
140461	Avonsleigh	14
140462	Tabaco	68
140463	Tai	224
140464	Sanmin	224
140465	Greenethorpe	14
140466	Trewilga	14
140467	Un	93
140468	Yati	68
140469	Paradip	93
140470	Calasiao	68
140471	Truro	14
140472	Nyamville	14
140473	Taralga	14
140474	Durong	14
140475	Renwick	170
140476	Mabitac	68
140477	Lak Hok	223
140478	Halisahar	93
140479	Contai	93
140480	Gooburrum	14
140481	Degilbo	14
140482	Wildes Meadow	14
140483	Gumly Gumly	14
140484	Broulee	14
140485	Mount Wilson	14
140486	Raupunga	170
140487	Heywood	14
140488	Herne Hill	14
140489	Haden	14
140490	Tandur	14
140491	Wooroolin	14
140492	Sukoharjo	94
140493	Upper Moutere	170
140494	Hermosa	68
140495	Trafalgar	14
140496	Ruwanwella	214
140497	Matugama	214
140498	Tumyongan	49
140499	Twippaengi	49
140500	Drury	170
140501	Ngongotaha	170
140502	Waitomo Caves	170
140503	Patea	170
140504	Pyalong	14
140505	Borabu	223
140506	Prasat	223
140507	Springbrook	14
140508	Teine	124
140509	Miners Rest	14
140510	Terrenceville	38
140511	Schuler	38
140512	Cloridorme	38
140513	Therien	38
140514	Grande-entrée	38
140515	Laverlochère	38
140516	Ingonish	38
140517	Huskisson	14
140518	Binnum	14
140519	Mossgiel	14
140520	Tibooburra	14
140521	Meadow Flat	14
140522	Aramara	14
140523	Ulupna West	14
140524	Maningrida	14
140525	Shackleton	14
140526	Dry Creek	14
140527	Ságvár	92
140528	Theley	3
140529	Küsten	3
140530	Samachique	141
140531	Tepepan	141
140532	Stokers Siding	14
140533	Groppallo	122
140534	Anguillara Veneta	122
140535	Alessandria Della Rocca	122
140536	Barisciano	122
140537	Celenza Sul Trigno	122
140538	Orroli	122
140539	Ventersburg	215
140540	Springbok	215
140541	Oak Bay	38
140542	Coronel Maridueña	57
140543	Marlo	14
140544	Rosport	140
140545	Berdorf	140
140546	Bulembu	221
140547	Vlkanec	187
140548	Dílar	64
140549	Draganja Sela	52
140550	Fort Covington	65
140551	Amity Point	14
140552	Campina Da Lagoa	30
140553	Tecolutla	141
140554	Lagunas	141
140555	Juxtlahuaca	141
140556	Ixhuatlán	141
140557	Santa María Yalina	141
140558	Camassary	30
140559	Santa María	141
140560	Atliaca	141
140561	San Juan De Aragón	141
140562	Tzucacab	141
140563	Aramberri	141
140564	Irimbo	141
140565	Ahome	141
140566	El Rosario	141
140567	San Ignacio	141
140568	Francisco I Madero	141
140569	San José Del Valle	141
140570	Caetés	30
140571	Limoeiro Do Norte	30
140572	Vazante	30
140573	Mirante Do Paranapanema	30
140574	Itanhomi	30
140575	Itapiruna	30
140576	Lumiar	30
140577	João Câmara	30
140578	Invernadinha	30
140579	Dourado	30
140580	Villa Elisa	178
140581	San Antonio	178
140582	Tostado	11
140583	Devoto	11
140584	Cevil Redondo	11
140585	Alausí	57
140586	La Carolina	44
140587	Henderson	11
140588	Peravia	188
140589	Chimbas	11
140590	Warnes	11
140591	San Juan Del Sur	164
140592	Las Tejerías	242
140593	Puchuncaví	40
140594	Zárate	179
140595	Agua De Dios	44
140596	Caimito	44
140597	Turbo	44
140598	San Carlos Del Zulia	242
140599	Hicaque	90
140600	Santa Rosa	90
140601	San Antonio	90
140602	Cañaveral	90
140603	Santa Cruz De Yojoa	90
140604	San Pedro De Lloc	179
140605	Comas	179
140606	Chunchanga	179
140607	Sierra De La Ventana	11
140608	Mármol	11
140609	Williamsville	232
140610	Saint Clair	232
140611	Lascano	239
140612	Mocoa	44
140613	Susa	44
140614	Barrancas	44
140615	Cata	242
140616	Montalban	242
140617	Barnechea	40
140618	Juayúa	59
140619	Chalatenango	59
140620	Pailad	40
140621	Rowsley	14
140622	Zhovtneve	237
140623	Fenit	97
140624	Purchil	64
140625	Santa Coloma De Queralt	64
140626	Dobsice	187
140627	Havdhem	217
140628	Prairay	71
140629	Saint-jean-de-cuculles	71
140630	Conilhac-corbières	71
140631	Donazac	71
140632	Haspelschiedt	71
140633	Bors-de-montmoreau	71
140634	Festalemps	71
140635	Saint-martin-l'astier	71
140636	Pézenes-les-mines	71
140637	Velles	71
140638	Lugagnac	71
140639	Méharin	71
140640	Mourède	71
140641	La Chapelle-aux-choux	71
140642	Anglefort	71
140643	Karlebotn	168
140644	Mitterkrotzen	15
140645	Beni Khiar	233
140646	Vaaraslahti	69
140647	Suatu	192
140648	Grünau Im Almtal	15
140649	Dvärsätt	217
140650	Lauterbrunnen	218
140651	Livré-sur-changeon	71
140652	Chamagnieu	71
140653	Berschis	218
140654	Budisovice	187
140655	Sibrina	187
140656	Pryluky	237
140657	Laroque-d'olmes	71
140658	Torralba De Calatrava	64
140659	Sidari	78
140660	Drogobych	237
140661	Schandorf	15
140662	Rydal	217
140663	Grand Quinquis	71
140664	Dansered	217
140665	Gleußen	3
140666	Benllech	185
140667	Skjerstad	168
140668	Parentignat	71
140669	Forgandenny	185
140670	Frankkilantormä	217
140671	Lembeye	71
140672	Musberg	3
140673	Bucsa	92
140674	Stragari	207
140675	Glombo	217
140676	Saint-gein	71
140677	Saint-contest	71
140678	Santa María De La Alameda	64
140679	Cabo Blanco	64
140680	Vålådalen	217
140681	Sulaimaniya	96
140682	Ixopo	215
140683	Taolanaro	145
140684	Tigzirt	10
140685	Mouzaïa	10
140686	Magodo	166
140687	Nibbar	233
140688	Berrechid	150
140689	Dar Cheïkh Jilali	150
140690	Daleside	215
140691	Bothaville	215
140692	Hendrina	215
140693	Blackmans	21
140694	Patensie	215
140695	Khorixas	161
140696	Petit Barachois	201
140697	Lower Valley	104
140698	Nova Alvorada	30
140699	Cujubim	30
140700	Requena	179
140701	California	242
140702	San José	11
140703	Verê	30
140704	Monte Sião	30
140705	Abadia Dos Dourados	30
140706	Rifaina	30
140707	Itobi	30
140708	Santa Maria Da Vitória	30
140709	San Jacinto	239
140710	Guayabal	44
140711	Silvia	44
140712	Málaga	44
140713	Pedrinópolis	30
140714	João Neiva	30
140715	Cariamanga	57
140716	Santa Ana	57
140717	Curacautín	40
140718	Conesa	11
140719	Jericó	44
140720	Fraile Muerto	239
140721	Jesús María	11
140722	Chabasquen	242
140723	Iguazú	11
140724	Cabaña De Río Pinto	11
140725	Villa Cañás	11
140726	Aluminé	11
140727	Tránsito	11
140728	Mollendo	179
140729	Sacalis	164
140730	Real Del Padre	11
140731	Teul	141
140732	Monteón	141
140733	Ixmatlahuacán	141
140734	Atlaco	141
140735	Colonia General Baldissera	11
140736	Santa Cruz	40
140737	Carahue	40
140738	Tancacha	11
140739	La Altagracia	188
140740	Porvenir	40
140741	Jipijapa	57
140742	Amayuca	141
140743	La Quemada	141
140744	Alfredo Wagner	30
140745	San Juan Solís	141
140746	Ejido Lajas	141
140747	Vila Flores	30
140748	São Pedro Do Ivaí	30
140749	Tamasopo	141
140750	Pámpano	141
140751	Capelinha	30
140752	Jacinto Machado	30
140753	San Joaquín	40
140754	Santa Catarina Barahona	82
140755	Olmué	40
140756	San Isidro	188
140757	Vaqueros	11
140758	El Guabo	57
140759	Bacolet	232
140760	New Grant	232
140761	Cêrro Azul	30
140762	El Triunfo	59
140763	Apure	242
140764	Sabana	242
140765	Unquillo	11
140766	Villa Insuperable	11
140767	Pires	30
140768	Icó	30
140769	Sengés	30
140770	Alvorada Do Sul	30
140771	Brazabrantes	30
140772	Venceslau	30
140773	Novo Airão	30
140774	Carlópolis	30
140775	Paranoá	30
140776	Tarrington	14
140777	Pusing	146
140778	Dumbéa	169
140779	Canala	169
140780	Poindimié	169
140781	Orewa	170
140782	Arutanga	106
140783	El Salvador	68
140784	Moindou	169
140785	Lawas	146
140786	Weboda	214
140787	Chakradharpur	93
140788	Knotts	14
140789	Hotspur	14
140790	Poelausamboe	94
140791	Freestone	14
140792	Drouin West	14
140793	Croki	14
140794	Takura	14
140795	Karuah	14
140796	Kingstown	14
140797	Black Hill	14
140798	Konnagar	93
140799	Leighton Hill	91
140800	Warrenbayne	14
140801	Staughton Vale	14
140802	Manoora	14
140803	Robe	14
140804	Wandello	14
140805	Boyben	14
140806	Nillahcootie	14
140807	Wokurna	14
140808	Hyden	14
140809	Stratford	14
140810	Trial Hill	14
140811	Gembrook	14
140812	Wooli	14
140813	Gunning	14
140814	Marshall	14
140815	Fairlie	170
140816	North Waterford	65
140817	Groundbirch	38
140818	Vivian Station	38
140819	East Braintree	38
140820	Josephburg	38
140821	Amorita	65
140822	Pioche	65
140823	Fisher	38
140824	Baldonnel	38
140825	Taftsville	65
140826	Lauder	38
140827	Lepaterique	90
140828	Farrar	65
140829	Laneview	65
140830	Watton	65
140831	Waterton Park	38
140832	Thebes	65
140833	Keeler	65
140834	Douglas Lake	38
140835	Saint Philips	8
140836	Mau Tat	91
140837	Kampong Temala Hilir	146
140838	Kampung Pauh	146
140839	Rumah Rantai	146
140840	Saratok	146
140841	Rumah Galod	146
140842	Begusarai	93
140843	Henoko	124
140844	Tungao	68
140845	Kujangni	49
140846	Monomeith	14
140847	Aettenschwil	218
140848	Bräckan	217
140849	Franciszków	181
140850	Oberwilen	218
140851	Klenak	207
140852	São Paulo	182
140853	Kleindehsa	3
140854	Amöneburg	3
140855	Le Pont	218
140856	Kfar Vitkin	121
140857	Fanbyn	217
140858	Kálló	92
140859	Bubbenhall	185
140860	Quercault	71
140861	Trouhans	71
140862	Girauvoisin	71
140863	Lornay	71
140864	Saint-clément-des-levées	71
140865	Gainneville	71
140866	Fouquerolles	71
140867	Saint-julien-de-chédon	71
140868	Chavroches	71
140869	Grignan	71
140870	Antagnac	71
140871	Miramont-d'astarac	71
140872	Otziás	78
140873	Breven	217
140874	Messilot	121
140875	Shave Zion	121
140876	Heggen	3
140877	Yotvata	121
140878	Portsoy	185
140879	Trnovec Nad Váhom	62
140880	Glis	218
140881	Cour-sur-heure	17
140882	Brenles	218
140883	Winenne	17
140884	Passy-en-valois	71
140885	Lavaldens	71
140886	Charette	71
140887	Zabcice	187
140888	Kerniel	17
140889	Appelterre-eichem	17
140890	Saint Bees	185
140891	Montalegre	182
140892	Bech-kleinmacher	140
140893	Fão	182
140894	Tennfjord	168
140895	Dobra Mahala	207
140896	Kirchheim Im Innkreis	15
140897	Caucalières	71
140898	Fresno El Viejo	64
140899	Udbina	52
140900	Veverské Knínice	187
140901	Neslovice	187
140902	Viesville	17
140903	Sart-dames-avelines	17
140904	Kõrsa	66
140905	Ballinlough	97
140906	Echarri-aranaz	64
140907	Odenas	71
140908	Szokedi Puszta	92
140909	Kobylnice	187
140910	Pauluspolder	172
140911	Lamaire	71
140912	Arance	71
140913	Ponteils	71
140914	Perrignier	71
140915	Cendras	71
140916	Siris	175
140917	Wildenberg	3
140918	Lågbol	217
140919	Södra Gärdsjön	217
140920	Sjövik	217
140921	Souni	42
140922	Zábiedovo	62
140923	Montereale Valcellina	122
140924	Pilton	185
140925	Silán	64
140926	Birch Island	38
140927	Donkin	38
140928	Green Castle	65
140929	Binford	65
140930	Golva	65
140931	South Milford	65
140932	Madawaska	38
140933	Alna	65
140934	Mylo	65
140935	Mekinock	65
140936	Wishart	38
140937	Westport Point	65
140938	Haley	38
140939	Esterel	38
140940	Wez-velvain	17
140941	Horne Trhoviste	62
140942	Blauwe Hand	172
140943	Kopstukken	172
140944	Hamdijk	172
140945	Nij Altoenae	172
140946	Hantumeruitburen	172
140947	Ee	172
140948	Tiagua	64
140949	Morcin	64
140950	Avión	64
140951	Alfeizerão	182
140952	Roe	122
140953	Holice	62
140954	Ilinskoye-khovanskoye	193
140955	Luven	218
140956	Gairloch	185
140957	Voore	66
140958	Uetikon	218
140959	Saint-cézaire	71
140960	Migné	71
140961	Bagow	3
140962	Gummlin	3
140963	Grammendorf	3
140964	Torrice	122
140965	Rixö	217
140966	Dona María	64
140967	Dachsbach	3
140968	Ulrichstein	3
140969	Römhild	3
140970	Günnetsmältle	3
140971	Alberstedt	3
140972	Hergisdorf	3
140973	Rietzneuendorf	3
140974	Jatznick	3
140975	Spora	3
140976	Bülzig	3
140977	Gorenzen	3
140978	Bietegast	3
140979	Hindfeld	3
140980	Gumperda	3
140981	Attenhausen	3
140982	Hontheim	3
140983	Unterheinriet	3
140984	Börfink	3
140985	Lautrach	3
140986	Obergriesbach	3
140987	Laubau	3
140988	Bachenhausen	3
140989	Harloth	3
140990	Püchersreuth	3
140991	Dorfhammerles	3
140992	Augenthal	3
140993	Klein Krams	3
140994	Hamwarde	3
140995	Rabenkirchen	3
140996	Eydelstedt	3
140997	Malse	3
140998	Tideswell	185
140999	Great Gransden	185
141000	Cotgrave	185
141001	Talgarth	185
141002	Sutton On Sea	185
141003	Dungiven	185
141004	Wilbarston	185
141005	Bishops Waltham	185
141006	Mid Calder	185
141007	North Newbald	185
141008	Little Missenden	185
141009	Niederalteich	3
141010	Thiersheim	3
141011	`ezbet Abu Zeid	58
141012	Nackel	3
141013	Küblis	218
141014	Lokavec	63
141015	Huémoz	218
141016	Hinterschmalholz	3
141017	Oldenburg In Holstein	3
141018	Dannau	3
141019	Sinspelt	3
141020	Fleringen	3
141021	Rhinow	3
141022	Neutrebbin	3
141023	Seebad Bansin	3
141024	Poseritz	3
141025	Arbste	3
141026	Genschmar	3
141027	Oberschweinbach	3
141028	Zilshausen	3
141029	Paska	3
141030	Oberwaldbach	3
141031	Gumpenweiler	3
141032	Xuanzhou	41
141033	Kai	124
141034	Taneatua	170
141035	Rumah Merayang	146
141036	Two Rocks	14
141037	Nanpi	41
141038	Tamba	124
141039	Malbago	68
141040	Awakeri	170
141041	Bluff	170
141042	Vinh Phuc	243
141043	Ghazâla	58
141044	Corazón De Jesús	51
141045	Kappe	3
141046	Nõva	66
141047	Humberg	3
141048	Ramsey	99
141049	Surikova	193
141050	Berghuizen	172
141051	Malinovka	237
141052	Pereto	122
141053	Nettleton	185
141054	Einsiedeln	3
141055	Lapshin	237
141056	Douglas	99
141057	Priesterath	3
141058	Sudar	193
141059	Nughedu San Nicolò	122
141060	Sferracavallo	122
141061	Pescomaggiore	122
141062	Forame	122
141063	Chaplygina	193
141064	Luising	15
141065	Usseglio	122
141066	Perver	3
141067	Atasu	127
141068	Akram	95
141069	Saleh	95
141070	Farsi	95
141071	Tarasht	95
141072	Rumyantsevo	193
141073	Eslamabad	95
141074	Chuna	193
141075	Molochny	193
141076	Okolitsa	193
141077	Weng	3
141078	Bernhards	3
141079	Canischio	122
141080	San Ponso	122
141081	Viso Del Marqués	64
141082	Kuba	193
141083	Bergan	168
141084	Rivenich	3
141085	Rabochiy	193
141086	Sokol	127
141087	Serebryanaya	193
141088	Belfort	172
141089	Boxum	172
141090	Kerkhoven	172
141091	Valladares	64
141092	Staffolo	122
141093	Pioppa	122
141094	Collinas	122
141095	Kurochkina	193
141096	Stegendorf	15
141097	Schrattenthal	15
141098	Cunnersdorf	3
141099	Tente	3
141100	Framsden	185
141101	Kryuchkova	193
141102	Esino	193
141103	Lavrov	193
141104	Mariampoles	139
141105	Rauxel	3
141106	Rupsroth	3
141107	Dalnaya	193
141108	Yunost	193
141109	Garazh	193
141110	Rynok	193
141111	Raisya	193
141112	Kalinkina	193
141113	Cacela	182
141114	Vahle	3
141115	Dicke	3
141116	Sadegh	95
141117	Babushkin	193
141118	Czerwona Wola	181
141119	Gudkov	193
141120	Suvorovskiy	193
141121	Caño	64
141122	Kolodezny	193
141123	Leningradka	193
141124	Nainhof	3
141125	Krasnaya Sosna	193
141126	Irma	193
141127	Torzhok	193
141128	Riedhof	3
141129	Lisina	193
141130	Tuttendorf	3
141131	Laurino	122
141132	North Bovey	185
141133	Proß	3
141134	Kapellen	3
141135	Yaren	235
141136	Karahisarli	235
141137	Acar	235
141138	Dagli	235
141139	Albayrak	235
141140	Hekim	235
141141	Fakioglu	235
141142	Kaymaz	235
141143	Abaci	235
141144	Alaçam	235
141145	Taskin	235
141146	Sepik	235
141147	Aslantas	235
141148	Güçlü	235
141149	Mutlu	235
141150	Heilige Land	172
141151	Yaris	235
141152	Iskender	235
141153	Aydogdu	235
141154	Abdullah	235
141155	Adiguzel	235
141156	Spetisbury	185
141157	Market Deeping	185
141158	Behrend	3
141159	Tourville-la-rivière	71
141160	Mediana	207
141161	Ruche	71
141162	Tiago	122
141163	Mitwitz	3
141164	Dobry	193
141165	Rogova	193
141166	Libisany	187
141167	Naumov	193
141168	Huma	235
141169	Bäcker	3
141170	Passin	3
141171	Gammendorf	3
141172	Cornier	71
141173	Divusa	52
141174	Pfaffschwende	3
141175	Casarola	122
141176	Eischeid	3
141177	Taskala	127
141178	Zelenovski	127
141179	Chingirlau	127
141180	Gerasimova	193
141181	Anikina	193
141182	San Pablo	64
141183	Togyz	127
141184	Horsey	185
141185	Mistlbach	15
141186	Occhio	122
141187	Änet	217
141188	Korslund	168
141189	Les Charbonnières	218
141190	Byakin	193
141191	Borgestad	168
141192	Bodendorf	3
141193	Yunus	235
141194	Varco	122
141195	Acquevive	122
141196	Roccalbegna	122
141197	Simaxis	122
141198	Cornacchiaia	122
141199	Campoluci	122
141200	Kapá	78
141201	Eskola	69
141202	Bryanka	193
141203	Sequeira	182
141204	Fretzdorf	3
141205	Dobje	63
141206	Scotter	185
141207	Sanatornaya	193
141208	Rabenschwand	15
141209	Sima	193
141210	Dziecmierowo	181
141211	Stang	15
141212	Ornding	15
141213	Harpoint	15
141214	Kothgumprechting	15
141215	Breukeleveen	172
141216	Sespel	193
141217	Lieblingshof	3
141218	Varnek	193
141219	Kleinpertholz	15
141220	Edlbruck	15
141221	Krena	15
141222	Windhag	15
141223	Kilkelly	97
141224	Kubing	15
141225	Bozhenka	237
141226	Shubarkuduk	127
141227	Groß Hesepe	3
141228	Weidenhof	3
141229	Wahren	3
141230	Bayganin	127
141231	Komsomol	127
141232	Hungerberg	15
141233	Oberrabenthan	15
141234	Elsenreith	15
141235	Dörfl An Der Raab	15
141236	Altenschlag	15
141237	Östra Husby	217
141238	Udino	193
141239	Lesogorsk	193
141240	Mednikovo	193
141241	Spirkovo	193
141242	Komy	193
141243	Moorsel	172
141244	Leshukonskoe	193
141245	Tashirovo	193
141246	Ognikovo	193
141247	Yamburg	193
141248	Oboldino	193
141249	Chistinskoe	193
141250	Teschow	3
141251	Rasi	69
141252	Bowhill	185
141253	Rubi	3
141254	Matay	127
141255	Zitnjak	52
141256	Oldeholtwolde	172
141257	Antonov	237
141258	Hildprechting	15
141259	Zaina	15
141260	Wibling	15
141261	Bitzlthal	15
141262	Madenler	235
141263	Ogba	166
141264	Kingsmill	185
141265	Fronhofen	3
141266	Wilting	3
141267	Pisignano	122
141268	Nowosielce	181
141269	Narzym	181
141270	Kunowo	181
141271	Szewnica	181
141272	Kujan	181
141273	Krasna	181
141274	Nieklan Wielki	181
141275	Galowo	181
141276	Boguchwaly	181
141277	Biala Nyska	181
141278	Chlopice	181
141279	Majdan Sopocki	181
141280	Sieniczno	181
141281	Wierzchy	181
141282	Zagorze Slaskie	181
141283	Kasina Wielka	181
141284	Zlobizna	181
141285	Pomlewo	181
141286	Dmenin	181
141287	Mala Slonca	181
141288	Rzezecin	181
141289	Frydrychowo	181
141290	Staniszcze Wielkie	181
141291	Irzadze	181
141292	Stawiszcze	181
141293	Gralewo	181
141294	Moderówka	181
141295	Obodowo	181
141296	Debow	181
141297	Ustowo	181
141298	Trzebiszewo	181
141299	Czamaninek	181
141300	Nowosiolki	181
141301	Huta Szklana	181
141302	Annów	181
141303	Wysoka Lelowska	181
141304	Werchrata	181
141305	Pustelnik	181
141306	Piatkowo	181
141307	Lany Wielkie	181
141308	Holowczyce	181
141309	Zbuczyn Poduchowny	181
141310	Gozdzin	181
141311	Brzostowiec	181
141312	Rychtal	181
141313	Zamarte	181
141314	Ludwinów	181
141315	Rososznica	181
141316	Braszowice	181
141317	Mikuszewo	181
141318	Stare Drawsko	181
141319	Wolinia	181
141320	Binowo	181
141321	Kielmina	181
141322	Cieciszew	181
141323	Sowina Blotna	181
141324	Czeszewo	181
141325	Skiby	181
141326	Chrztowo	181
141327	Starkowa Huta	181
141328	Glusko Duze	181
141329	Osowa Sien	181
141330	Jaromierz	181
141331	Zatory	181
141332	Chociejów	181
141333	Gadkow Wielki	181
141334	Nietków	181
141335	Jeleniów	181
141336	Chrzanowo	181
141337	Zarska	181
141338	Wyznica	181
141339	Wojcieszków	181
141340	Zerdz	181
141341	Jezewice	181
141342	Pasynki	181
141343	Korbielów	181
141344	Oksa	181
141345	Luszczanow	181
141346	Czermna	181
141347	Lubowo	181
141348	Domanin	181
141349	Ploskinia	181
141350	Tlukawy	181
141351	Tarchaly Wielkie	181
141352	Przywory	181
141353	Kuligów	181
141354	Guzów	181
141355	Niedon	181
141356	Stare Drzewce	181
141357	Kotunia	181
141358	Ruda Maleniecka	181
141359	Laczna	181
141360	Jankowo Gdanskie	181
141361	Czaple	181
141362	Kobylice	181
141363	Radzikowice	181
141364	Majkow Duzy	181
141365	Nicponia	181
141366	Strobice	181
141367	Wilamowo	181
141368	Osowo	181
141369	Jaczków	181
141370	Rudzienice	181
141371	Wilczany	181
141372	Chotynia	181
141373	Zbydniów	181
141374	Radomice	181
141375	Bryzgiel	181
141376	Sumin	181
141377	Chrzczany	181
141378	Naglowice	181
141379	Lisie Katy	181
141380	Leki Dolne	181
141381	Brzozowo	181
141382	Koprzywnica	181
141383	Ciachcin	181
141384	Grocholub	181
141385	Gustawów	181
141386	Awena	166
141387	Chojnata	181
141388	Simoradz	181
141389	Zytkiejmy	181
141390	Lichnowy	181
141391	Suliszewo	181
141392	Olsza	181
141393	Królowa Górna	181
141394	Prokopów	181
141395	Swiatkowo	181
141396	Powroznik	181
141397	Debe	181
141398	Niezdów	181
141399	Mezowo	181
141400	Michalowka	181
141401	Kaszów	181
141402	Laczki Jagiellonskie	181
141403	Prandocin	181
141404	Slonawy	181
141405	Braciejówka	181
141406	Lowczowek	181
141407	Markusy	181
141408	Sobiejuchy	181
141409	Czerewki	181
141410	Werynia	181
141411	Laliki	181
141412	Przeradz Maly	181
141413	Keblowo	181
141414	Belsznica	181
141415	Warcino	181
141416	Czuchów	181
141417	Ptaki	181
141418	Pieruszyce	181
141419	Sedzimirowice	181
141420	Lubki	181
141421	Biadoliny Radlowskie	181
141422	Konradowo	181
141423	Jacentów	181
141424	Zalesiaki	181
141425	Zalecze Wielkie	181
141426	Makowarsko	181
141427	Jarnoltowek	181
141428	Dlugomilowice	181
141429	Kozlowice	181
141430	Maszyce	181
141431	Maslowice	181
141432	Naszacowice	181
141433	Szare	181
141434	Rakowice Wielkie	181
141435	Bóbrka	181
141436	Nowotaniec	181
141437	Sobiecin	181
141438	Bazanowice	181
141439	Miekowo	181
141440	Radonie	181
141441	Gizyce	181
141442	Truskaw	181
141443	Szczedrzyk	181
141444	Silnowo	181
141445	Szyldak	181
141446	Kowalów	181
141447	Jalowiec	181
141448	Deboleka	181
141449	Zawichost	181
141450	Zagórnik	181
141451	Wietlin	181
141452	Lojki	181
141453	Bialkowo	181
141454	Galazki	181
141455	Braciejowice	181
141456	Grotniki Duze	181
141457	Pradocin	181
141458	Warszówka	181
141459	Niwnica	181
141460	Franciszkowo	181
141461	Zalazy	181
141462	Glabowo	181
141463	Józefin	181
141464	Machnacz	181
141465	Witowo	181
141466	Pienkow	181
141467	Wieniec	181
141468	Podole	181
141469	Laki	181
141470	Cisse	181
141471	Trzylatków	181
141472	Gieraltow	181
141473	Walkowice	181
141474	Zarebice	181
141475	Szklary Górne	181
141476	Targowiska	181
141477	Splawie	181
141478	Smialowice	181
141479	Porazyn	181
141480	Slupy	181
141481	Czarnylas	181
141482	Mierzwin	181
141483	Zieleniec	181
141484	Królik Polski	181
141485	Serpelice	181
141486	Kargoszyn	181
141487	Kobielnik	181
141488	Waksmund	181
141489	Lopuszka Mala	181
141490	Pieruchy	181
141491	Polwica	181
141492	Strabla	181
141493	Sniatowo	181
141494	Kepa	181
141495	Wlostowa	181
141496	Wrzelowiec	181
141497	Podedwórze	181
141498	Czorsztyn	181
141499	Trzesn	181
141500	Losie	181
141501	Blogoszow	181
141502	Bukowiec Opoczynski	181
141503	Lasowice Male	181
141504	Weglewo	181
141505	Tworków	181
141506	Imielno	181
141507	Debicze	181
141508	Wólka Cycowska	181
141509	Bielewo	181
141510	Radliczyce	181
141511	Zabice	181
141512	Targówka	181
141513	Kuznica Grabowska	181
141514	Mirzec	181
141515	Stara Kuznia	181
141516	Grom	181
141517	Przylek Duzy	181
141518	Gromadzice	181
141519	Skape	181
141520	Janówka	181
141521	Szczesne	181
141522	Zareby	181
141523	Rataje	181
141524	Radoszyn	181
141525	Grudzen-las	181
141526	Siercza	181
141527	Drzemlikowice	181
141528	Ksiestwo	181
141529	Adamowice	181
141530	Zabawa	181
141531	Leki Gorne	181
141532	Skuly	181
141533	Boryszewo	181
141534	Barwald Sredni	181
141535	Nieczajna	181
141536	Slepkowo Szlacheckie	181
141537	Ossa	181
141538	Sulmice	181
141539	Czluchy	181
141540	Sromowce Wyzne	181
141541	Uwieliny	181
141542	Stryjno	181
141543	Kurozweki	181
141544	Poklekow	181
141545	Mochy	181
141546	Zydowo	181
141547	Mareza	181
141548	Wólka Smolana	181
141549	Plawno	181
141550	Rakowiec	181
141551	Stary Dzierzgon	181
141552	Konarzewo	181
141553	Woluszewo	181
141554	Debie	181
141555	Puznów	181
141556	Minkowice Olawskie	181
141557	Leonów	181
141558	Cyprianka	181
141559	Rensko	181
141560	Rakowice Male	181
141561	Szpiegowo	181
141562	Sygneczów	181
141563	Lenie Wielkie	181
141564	Bieniów	181
141565	Mlynek	181
141566	Wierzbinek	181
141567	Snowidza	181
141568	Olszamy	181
141569	Rdzawka	181
141570	Borzestowo	181
141571	Blogie Rzadowe	181
141572	Sudwa	181
141573	Prawdowo	181
141574	Klebowo	181
141575	Odrowaz	181
141576	Cieplewo	181
141577	Koniaków	181
141578	Wrzosów	181
141579	Bogoniowice	181
141580	Jaworzynka	181
141581	Golkowice Dolne	181
141582	Skindzierz	181
141583	Bukowice	181
141584	Juchowo	181
141585	Kiczyce	181
141586	Strzelce Male	181
141587	Braswald	181
141588	Skomielna Biala	181
141589	Niegowa	181
141590	Siwialka	181
141591	Mlodocin Mniejszy	181
141592	Pasieka	181
141593	Zdwórz	181
141594	Cudzynowice	181
141595	Grzybów	181
141596	Kepiaste	181
141597	Sobków	181
141598	Boznów	181
141599	Backowice	181
141600	Gródki	181
141601	Latkowo	181
141602	Gliczarów	181
141603	Dzierzyslaw	181
141604	Gospodarz	181
141605	Lotyn	181
141606	Biestrzykowice	181
141607	Kotorz Maly	181
141608	Dubowo	181
141609	Lezce	181
141610	Lutcza	181
141611	Trablice	181
141612	Zabokliki	181
141613	Janiszewice	181
141614	Goryn	181
141615	Smardzewice	181
141616	Czerwona	181
141617	Gronówko	181
141618	Zolednica	181
141619	Natalin	181
141620	Machnów	181
141621	Rostarzewo	181
141622	Biedaszki	181
141623	Skalagi	181
141624	Kochlowice	181
141625	Kowalki	181
141626	Bardzlino	181
141627	Polczyn-zdroj	181
141628	Mytarz	181
141629	Studzianki	181
141630	Ropa	181
141631	Borety	181
141632	Mieleszyn	181
141633	Wylewa	181
141634	Zawierzbie	181
141635	Slomowo	181
141636	Sieroslawice	181
141637	Jagodno	181
141638	Wola Hankowska	181
141639	Szarkówka	181
141640	Weglew	181
141641	Karnin	181
141642	Zyglad	181
141643	Potrzanowo	181
141644	Konary	181
141645	Witków	181
141646	Wislinka	181
141647	Dworzysko	181
141648	Czolowo	181
141649	Poborszów	181
141650	Nieledwia	181
141651	Pstragowa	181
141652	Lugwald	181
141653	Stefanów Ruszkowski	181
141654	Walowice	181
141655	Kletnia	181
141656	Siemonia	181
141657	Przeczyce	181
141658	Mnich	181
141659	Straszów	181
141660	Ciemno	181
141661	Cieleta	181
141662	Romanów	181
141663	Szabda	181
141664	Miechowa	181
141665	Swarzewo	181
141666	Zarebki	181
141667	Leszcze	181
141668	Suchorzów	181
141669	Przysieka Polska	181
141670	Maróz	181
141671	Marszowice	181
141672	Ujrzanów	181
141673	Zukczyn	181
141674	Jordanowo	181
141675	Ustronie	181
141676	Zlotowo	181
141677	Koszuty	181
141678	Strzelinko	181
141679	Sikórz	181
141680	Rosko	181
141681	Golanki Górne	181
141682	Olszowice	181
141683	Krupe	181
141684	Topola Wielka	181
141685	Orzeszkowo	181
141686	Kusowo	181
141687	Kaliszki	181
141688	Krzywe	181
141689	Parkowo	181
141690	Luczynow	181
141691	Boruszyn	181
141692	Niewiadom	181
141693	Potrzebowice	181
141694	Gagowy	181
141695	Skotniki	181
141696	Huta Chodecka	181
141697	Plebanka	181
141698	Babice Nowe	181
141699	Mauryców	181
141700	Biala Druga	181
141701	Dulowa	181
141702	Godula	181
141703	Cieklin	181
141704	Podlechy	181
141705	Garbno	181
141706	Poznachowice Górne	181
141707	Pedzewo	181
141708	Kouklia	42
141709	Håcksvik	217
141710	Barásoain	64
141711	Kurskaya	193
141712	Elvevold	168
141713	Baltika	193
141714	Granadilla	64
141715	Griesbach	15
141716	Ragain	15
141717	Hinterweissenbach	15
141718	Penrice	185
141719	Kuloy	193
141720	Garnek	181
141721	Rio Frio	182
141722	Krzywoploty	181
141723	Nawodna	181
141724	Wójcin	181
141725	Turkowy	181
141726	Chwalibogowice	181
141727	Grebanin	181
141728	Zbozenna	181
141729	Grudzkowola	181
141730	Rajec	181
141731	Arborio	122
141732	Wronska	181
141733	Znamirowice	181
141734	Cielmów	181
141735	Stare Berezowo	181
141736	Zaskocz	181
141737	Wielkie Rychnowo	181
141738	Lomna	181
141739	Slaboszow	181
141740	Kuklin	181
141741	Rajszew	181
141742	Waglany	181
141743	Lecze	181
141744	Kozuszki	181
141745	Stara Biala	181
141746	Rosnowo	181
141747	Zacisze	181
141748	Malkow	181
141749	Rebielice Krolewskie	181
141750	Lgota Nadwarcie	181
141751	Bierkowice	181
141752	Uzdowo	181
141753	Obrowiec	181
141754	Opinogóra	181
141755	Piatek Maly	181
141756	Wioska	181
141757	Kamienice	181
141758	Sulistrowiczki	181
141759	Julin	181
141760	Jastrzebniki	181
141761	Gzowice	181
141762	Prazmow	181
141763	Rzeczyca Dluga	181
141764	Pozrzadlo	181
141765	Wrony	181
141766	Cminsk Rzadowy	181
141767	Ciolkowko	181
141768	Bogdanowo	181
141769	Kujakowice Dolne	181
141770	Pagow	181
141771	Lednogóra	181
141772	Rebiszów	181
141773	Mlyniec	181
141774	Suchoraba	181
141775	Steszewko	181
141776	Przyborki	181
141777	Lipienica	181
141778	Miklesz	181
141779	Rychlowice	181
141780	Ocypel	181
141781	Jedrzychow	181
141782	Niechcice	181
141783	Brunów	181
141784	Szklarki	181
141785	Mlynarze	181
141786	Cychry	181
141787	Przysiecz	181
141788	Wierzbowo	181
141789	Bodzanowice	181
141790	Piotrówka	181
141791	Skokum	181
141792	Sopel	181
141793	Olszowa	181
141794	Strobin	181
141795	Teklinów	181
141796	Przesmyki	181
141797	Rudno Górne	181
141798	Iganie	181
141799	Ossy	181
141800	Bychlew	181
141801	Gruszczyce	181
141802	Warszewice	181
141803	Kojszówka	181
141804	Przylek	181
141805	Januszowice	181
141806	Parchanie	181
141807	Katy Rybackie	181
141808	Witoldzin	181
141809	Naprawa	181
141810	Chwalim	181
141811	Parowa	181
141812	Piotrkowiczki	181
141813	Sciegny	181
141814	Cieladz	181
141815	Fabianów	181
141816	Skalmierz	181
141817	Sepichow	181
141818	Wilczeta	181
141819	Radlowo	181
141820	Lazek	181
141821	Wielki Bukowiec	181
141822	Pawlowko	181
141823	Kornatka	181
141824	Ostrzyce	181
141825	Molendy	181
141826	Jarzabkowice	181
141827	Emilia	181
141828	Mazowsze	181
141829	Makoszyce	181
141830	Majdan Nowy	181
141831	Krzyzanowice Dolne	181
141832	Latoszyn	181
141833	Krówniki	181
141834	Smegorzow	181
141835	Sokolany	181
141836	Goslice	181
141837	Leczyce	181
141838	Wierzbiecice	181
141839	Wójtówka	181
141840	Dubliny	181
141841	Dominowo	181
141842	Podzagajnik	181
141843	Mierczany	181
141844	Szczytniki	181
141845	Borzyszkowy	181
141846	Przesocin	181
141847	Cienia Pierwsza	181
141848	Piatek Wielki	181
141849	Zegocin	181
141850	Hörgertshausen	3
141851	Thürow	3
141852	Wiebusch	3
141853	Czarnoglowy	181
141854	Pawlowek	181
141855	Bytowo	181
141856	Witunia	181
141857	Trzcinsko	181
141858	Sielsko	181
141859	Laski Koszalinskie	181
141860	Zabow	181
141861	Barwik	181
141862	Myslina	181
141863	Krzyzowki	181
141864	Chrzaszczyce	181
141865	Zmyslona	181
141866	Wolka Orlowska	181
141867	Kuklówka	181
141868	Ruchna	181
141869	Wilkanów	181
141870	Slawsk	181
141871	Nowa Wisniewka	181
141872	Podbrzezie Dolne	181
141873	Fehlheim	3
141874	Mierzyce	181
141875	Domostawa	181
141876	Sieniec	181
141877	Orchów	181
141878	Giebultow	181
141879	Wierzchowisko	181
141880	Starcza	181
141881	Radostków	181
141882	Piórków	181
141883	Kolodziejewo	181
141884	Cianowice Duze	181
141885	Nowy Klincz	181
141886	Szropy	181
141887	Damienice	181
141888	Skrbensko	181
141889	Wólka Babska	181
141890	Kamionek Wielki	181
141891	Kwilen	181
141892	Krasienin	181
141893	Solec Nad Wisla	181
141894	Udorpie	181
141895	Mrzezino	181
141896	Chwarstnica	181
141897	Popielów	181
141898	Rzasno	181
141899	Kaczorów	181
141900	Niwy	181
141901	Krzeszna	181
141902	Jankowice Wielkie	181
141903	Borzykowo	181
141904	Wiecanowo	181
141905	Dziemiony	181
141906	Konstantowo	181
141907	Przelek	181
141908	Wojciechów Lubelski	181
141909	Troks	181
141910	Malki	181
141911	Mlewiec	181
141912	Lebcz	181
141913	Mechowo	181
141914	Barwald Gorny	181
141915	Uciaz	181
141916	Przytuly	181
141917	Oslonin	181
141918	Zadobrze	181
141919	Tobiasze	181
141920	Okragle	181
141921	Ochraniew	181
141922	Lopuszka Wielka	181
141923	Wola Krogulecka	181
141924	Dobranowice	181
141925	Milocice	181
141926	Wrzaca	181
141927	Kromerowo	181
141928	Melgiew	181
141929	Gródek Nad Dunajcem	181
141930	Okuniowiec	181
141931	Studzieniec	181
141932	Topole	181
141933	Jezuicka Struga	181
141934	Szarów	181
141935	Plocicz	181
141936	Koscieleczki	181
141937	Sliwniki	181
141938	Osobnica	181
141939	Mazowszany	181
141940	Kalen	181
141941	Zegrze Poludniowe	181
141942	Kamienica Szlachecka	181
141943	Samostrzel	181
141944	Krakówek	181
141945	Nagawki	181
141946	Terenin	181
141947	Paszyn	181
141948	Pamiecin	181
141949	Snietnica	181
141950	Szynkielew	181
141951	Cielcza	181
141952	Sulislawice	181
141953	Klodzkie	181
141954	Olmonty	181
141955	Poryte Wloscianskie	181
141956	Lutoslawice Rzadowe	181
141957	Sieradza	181
141958	Hansk Pierwszy	181
141959	Kamienny Most	181
141960	Szymankowo	181
141961	Sielice	181
141962	Glebinow	181
141963	Gudowo	181
141964	Mielenko Drawskie	181
141965	Podstolice	181
141966	Kuznica Czarnkowska	181
141967	Laszki	181
141968	Fletnowo	181
141969	Orlowo	181
141970	Rogierówko	181
141971	Strekowizna	181
141972	Ochojno	181
141973	Stare Bystre	181
141974	Kepa Niemojewska	181
141975	Ploczki Gorne	181
141976	Gola	181
141977	Zelazkowo	181
141978	Laka Prudnicka	181
141979	Osiecza	181
141980	Sadzia	181
141981	Tabor Wielki	181
141982	Parysów	181
141983	Myslecin	181
141984	Drewnica	181
141985	Studzienica	181
141986	Maciejów	181
141987	Gaszyn	181
141988	Czestkow B	181
141989	Swieta Lipka	181
141990	Gebczyce	181
141991	Mierzawa	181
141992	Klewki	181
141993	Sierzchów	181
141994	Zdunowo	181
141995	Ratowice	181
141996	Bystrzyca Górna	181
141997	Broszki	181
141998	Szczodre	181
141999	Skoszewo	181
142000	Strójec	181
142001	Karwienskie Bloto	181
142002	Koszanowo	181
142003	Wielgomlyny	181
142004	Prejlowo	181
142005	Smieszkowo	181
142006	Morakowo	181
142007	Smilowice	181
142008	Raczna	181
142009	Mochnaczka Wyzna	181
142010	Samsonów	181
142011	Zakacie	181
142012	Swiedziebnia	181
142013	Konojad	181
142014	Gierlatowo	181
142015	Wierzbnica	181
142016	Osla	181
142017	Akbulak	127
142018	Nunen	172
142019	Tregde	168
142020	Bespalova	193
142021	Kosheleva	193
142022	Shumilino	25
142023	Buchberg Bei Ilz	15
142024	Waisenberg	15
142025	Huerto	64
142026	Nemcicky	187
142027	Wischhafen	3
142028	Lipówki	181
142029	Drogosze	181
142030	Pokrzywno	181
142031	Ligota Polska	181
142032	Branszczyk	181
142033	Antopol	181
142034	Kozmice Male	181
142035	Potok	181
142036	Pradla	181
142037	Gilów	181
142038	Siedlice	181
142039	Rzeczkowo	181
142040	Nowe Berezowo	181
142041	Bedzino	181
142042	Awajki	181
142043	Rogalin	181
142044	Sekowo	181
142045	Wypaleniska	181
142046	Roznowo Nowogardzkie	181
142047	Pukinin	181
142048	Staniszewo	181
142049	Kompina	181
142050	Tarda	181
142051	Lubotyn	181
142052	Piorunka	181
142053	Samborowo	181
142054	Gruta	181
142055	Chocholow	181
142056	Rumin	181
142057	Chojecin	181
142058	Goliszew	181
142059	Kosowo	181
142060	Lapalice	181
142061	Ostrowin	181
142062	Gorzykowo	181
142063	Komorze	181
142064	Zalesie Slaskie	181
142065	Wiatroluza	181
142066	Metków	181
142067	Kunkowce	181
142068	Trójczyce	181
142069	Belszewo	181
142070	Borowe	181
142071	Lewiczyn	181
142072	Pustkowie	181
142073	Kalinowka Koscielna	181
142074	Gardna Wielka	181
142075	Czarnochowice	181
142076	Zastawa	181
142077	Skomlin	181
142078	Kalinowice	181
142079	Glinik Dolny	181
142080	Pruszyn	181
142081	Wystep	181
142082	Dzwierzuty	181
142083	Rumejki	181
142084	Wierzbowa	181
142085	Moszczenica Nizna	181
142086	Kowalowice	181
142087	Antoniewo	181
142088	Smardzko	181
142089	Ogrodzona	181
142090	Kierzno	181
142091	Choragwica	181
142092	Lubiesz	181
142093	Grabin	181
142094	Sulnówko	181
142095	Brzyczyna	181
142096	Markowice	181
142097	Glowczyn	181
142098	Zukowka	181
142099	Kurzelów	181
142100	Durag	181
142101	Welmice	181
142102	Kurcew	181
142103	Srock	181
142104	Dziembówko	181
142105	Smrock	181
142106	Jerusalem	3
142107	Erlbach	3
142108	Dziekanów	181
142109	Morgi	181
142110	Granice	181
142111	Buszkowice	181
142112	Skowronki	181
142113	Leszczydol Nowiny	181
142114	Borzechowo	181
142115	Wielki Klebark	181
142116	Niechanowo	181
142117	Dobra Nadzieja	181
142118	Kielczynek	181
142119	Luboszyce	181
142120	Loza	181
142121	Kleka	181
142122	Sieniawa Zarska	181
142123	Krempachy	181
142124	Klopotowo	181
142125	Ramlewo	181
142126	Cieplowody	181
142127	Ludow	181
142128	Wodynie	181
142129	Andrzejewo	181
142130	Slonecznik	181
142131	Stare Siolkowice	181
142132	Niedzwiedziny	181
142133	Zdroje	181
142134	Myslakow	181
142135	Zydów	181
142136	Karniów	181
142137	Lubomysl	181
142138	Polczyno	181
142139	Sarbia	181
142140	Bielikowo	181
142141	Borcz	181
142142	Szklarnia	181
142143	Kadyny	181
142144	Kietlin	181
142145	Domachowo	181
142146	Bystre	181
142147	Dabia Stara	181
142148	Wygledy	181
142149	Zoltance	181
142150	Kolbacz	181
142151	Giewartów	181
142152	Górki Szczukowskie	181
142153	Dlugopole Gorne	181
142154	Ludwików	181
142155	Tarlo	181
142156	Lopiennik	181
142157	Dabroszyn	181
142158	Strzeszyn	181
142159	Boza Wola	181
142160	Satoczno	181
142161	Dziewin	181
142162	Topólka	181
142163	Bâta	235
142164	Burhanettin	235
142165	Starbeck	185
142166	Sjørring	55
142167	Kokkiniá	78
142168	Campo Lomaso	122
142169	San Tammaro	122
142170	Simonovskiy	193
142171	Raunach	15
142172	Malleisten	15
142173	Unterzeiring	15
142174	Galma	166
142175	Cerrahi	235
142176	Haidberg	15
142177	Brdo	207
142178	Ashitkovo	193
142179	Herbersdorf	15
142180	Kitzelsdorf	15
142181	Owston	185
142182	Chashniki	25
142183	Campo San Piero	122
142184	Tayshet	193
142185	Tanzelsdorf	15
142186	Kolobki	193
142187	Pchëlkin	193
142188	Tremonti	122
142189	Ciarelli	122
142190	Blankenstein	3
142191	Ravansar	95
142192	Sipan	12
142193	Veselý	187
142194	Arka	193
142195	Bratskaya	193
142196	Buksir	193
142197	Ladozhskaya	193
142198	Volnaya	193
142199	Pronskaya	193
142200	Pischkberg	15
142201	Kottingersdorf	15
142202	Lieserhofen	15
142203	Tauka	15
142204	Maldaeni	192
142205	Mjösund	69
142206	Vaspör	92
142207	Bong	172
142208	Radnig	15
142209	Lopud	52
142210	Kanice	187
142211	Tikves	52
142212	Vlachovo	62
142213	Puttball	3
142214	Dölbau	3
142215	Weaverham	185
142216	Navarino	78
142217	Altiparmak	235
142218	Headless Cross	185
142219	Corcolle	122
142220	Bà Ria	243
142221	Dengta	41
142222	Wangcun	41
142223	Shangshi	41
142224	Gaoxing	41
142225	Merced	68
142226	Junction	68
142227	Villahermosa	68
142228	Wedderburn	170
142229	Bali	68
142230	Longgong	41
142231	Barman	93
142232	Buckland	14
142233	Lingshou	41
142234	Changjia	41
142235	Math	93
142236	Maja	94
142237	Kangleon	68
142238	Yingwen	41
142239	Liong	68
142240	Fairfax	14
142241	Shebei	41
142242	Fengzhou	41
142243	Longjin	41
142244	Shangwan	41
142245	Libo	68
142246	Osorio	68
142247	Litao	41
142248	Piju	41
142249	Chenghe	41
142250	Shuangshan	41
142251	Caiqi	41
142252	Huangjia	41
142253	Anti	41
142254	Taozhou	41
142255	Xinming	41
142256	Minan	41
142257	Zhushi	41
142258	Guowei	41
142259	Zhengzhong	41
142260	Xiqi	41
142261	Dashi	41
142262	Sankuan	41
142263	Sanpu	41
142264	Xiangming	41
142265	Jianquan	41
142266	Guanzhuang	41
142267	Liusheng	41
142268	Haoyang	41
142269	Shouzhang	41
142270	Huangqiang	41
142271	Luobin	41
142272	Tuocheng	41
142273	Boeung	36
142274	Zhengping	41
142275	Wangfen	41
142276	Shuliang	41
142277	Shijing	41
142278	Xinjing	41
142279	Yixian	41
142280	Montilla	68
142281	Catalina	68
142282	Creek	68
142283	Thach My	243
142284	Tam Phuoc	243
142285	Binh Chuan	243
142286	Noi Dai	243
142287	Bình An	243
142288	Pingshan	41
142289	Zhenze	41
142290	Wolitun	41
142291	Limin	41
142292	Liji	41
142293	Feishi	41
142294	Duc Lap	243
142295	Trang Bang	243
142296	Gaowang	41
142297	Da Kao	243
142298	Truong Lam	243
142299	Trao	243
142300	Xiasi	41
142301	Nhà Bè	243
142302	Xinxu	41
142303	Phúc An	243
142304	Ben Luc	243
142305	Puqian	41
142306	Guishan	41
142307	Xingtan	41
142308	Shenglicun	41
142309	Helong	41
142310	My Phuoc	243
142311	Chôi	243
142312	Thuan An	243
142313	Wangge	41
142314	Jiadian	41
142315	Dongchuan	41
142316	Dharmkot	93
142317	Yangcheng	41
142318	Tapic	68
142319	Lapi	68
142320	Thach Thât	243
142321	Hannan	14
142322	Whitehead	14
142323	Segenhoe	14
142324	Qiuquan	41
142325	Jiutian	41
142326	Kunyü	41
142327	Lanting	41
142328	Shiliao	41
142329	Yuanbao	41
142330	Guolin	41
142331	Baocheng	41
142332	Dashun	41
142333	Yongcheng	41
142334	Shoushan	41
142335	Shimei	41
142336	Chencheng	41
142337	Xima	41
142338	Lushu	41
142339	Niizeki	124
142340	Kurasawa	124
142341	Iwakiri	124
142342	Isozaki	124
142343	Kushan	224
142344	Taichungshih	224
142345	Cal Nev Ari	65
142346	Westmorland	65
142347	Russian Mission	65
142348	South Willington	65
142349	Ehrenberg	65
142350	Siasconset	65
142351	Clear Fork	65
142352	Harkers Island	65
142353	Saint-fulgence	38
142354	Saint-Étienne	38
142355	Rising City	65
142356	Canfield	38
142357	Cambridge Station	38
142358	Tusket	38
142359	L'ancienne Lorette	38
142360	Pond Eddy	65
142361	Marble Hall	215
142362	Volksrust	215
142363	Standerton	215
142364	El-minya	58
142365	Adelaide	215
142366	Sidi Aïssa	10
142367	Hennaya	10
142368	Bungoma	128
142369	Garoua	37
142370	Elarduspark	215
142371	Cabinda	5
142372	Ijanikin	166
142373	Wingate Park	215
142374	Manzil Tamim	233
142375	La Goulette	233
142376	Bilbês	58
142377	Kirdâsa	58
142378	Eldoraigne	215
142379	Burgersfort	215
142380	Zout Kuil	215
142381	Hertzogville	215
142382	Petit	215
142383	Schmidtsdrif	215
142384	Cookhouse	215
142385	Franschhoek	215
142386	Tygerberg Hills	215
142387	Penhill	215
142388	Salt Ash	14
142389	Tenterfield	14
142390	Wheatvale	14
142391	Mountain Creek	14
142392	Rahim	173
142393	Lembang	94
142394	Torbay	14
142395	Tai Po Old Market	91
142396	Alandi	93
142397	Kolshet	93
142398	Ottappalam	93
142399	Sundargarh	93
142400	Sasaram	93
142401	Rahimatpur	93
142402	Kotagiri	93
142403	Hojai	93
142404	Koppa	93
142405	Paota	93
142406	Bhavani	93
142407	Uki	124
142408	Sungei Buloh	146
142409	Rumah Buah	146
142410	Ponnampet	93
142411	Begampet	93
142412	Samalkot	93
142413	Paso	49
142414	Padang Serai	146
142415	Gunungsitoli	94
142416	Vaskivesi	69
142417	Ogliastro Cilento	122
142418	Ein Gedi	121
142419	Issirac	71
142420	Agonac	71
142421	Renève	71
142422	Vieille-Église-en-yvelines	71
142423	Schallbach	3
142424	Loray	71
142425	Niinikoski	69
142426	Taipas	182
142427	Sézegnin	218
142428	Grimisuat	218
142429	L'isle	218
142430	Movelier	218
142431	Belzhag	3
142432	Beedenbostel	3
142433	Manah	171
142434	Meløse	55
142435	Errindlev	55
142436	Everdrup	55
142437	Pomérols	71
142438	Saint-christophe-sur-roc	71
142439	Chindrieux	71
142440	Neuhaeusel	71
142441	West Wellow	185
142442	Ålfoten	168
142443	Oji River	166
142444	Strömsbruk	217
142445	Øygard	168
142446	El Tiemblo	64
142447	Castiglione In Teverina	122
142448	Powderhorn	65
142449	Scaly Mountain	65
142450	Beckwourth	65
142451	Northboro	65
142452	Lake Andes	65
142453	Fort Ware	38
142454	Medicine Lake	65
142455	Némiscau	38
142456	Chambord	38
142457	Elmdale	65
142458	Savonburg	65
142459	Ute	65
142460	Nicholson	38
142461	Haina	188
142462	Jennerstown	65
142463	Siquinalá	82
142464	Datil	65
142465	Mansfield Depot	65
142466	Pirtleville	65
142467	Sun	65
142468	Au Train	65
142469	River	65
142470	Cannon Ball	65
142471	Violet Hill	65
142472	Parkland	38
142473	Docena	65
142474	Shock	65
142475	Cressey	65
142476	Montréal-ouest	38
142477	Glade Valley	65
142478	Halma	65
142479	Forsan	65
142480	Sainte Genevieve	38
142481	Howick	38
142482	Pelly	38
142483	Oacoma	65
142484	Dona Ana	65
142485	Netarts	65
142486	Walton	38
142487	Counselor	65
142488	Lomond	38
142489	Collyer	65
142490	Boston	123
142491	Nain	123
142492	Cambridge	123
142493	Field	38
142494	Orchard Hill	65
142495	Egremont	38
142496	Margaretsville	38
142497	Grand'mere	38
142498	Tiplersville	65
142499	Kiahsville	65
142500	Saint-michel	38
142501	Makaweli	65
142502	Girdletree	65
142503	Graff	65
142504	Duncans Mills	65
142505	Water View	65
142506	Sublime	65
142507	Port Dalhousie	38
142508	Osuchów	181
142509	Wiazownica	181
142510	Wilkowiecko	181
142511	Neuhofen An Der Ybbs	15
142512	Hausweiler	3
142513	Lengham	3
142514	Rhumspringe	3
142515	Zahna	3
142516	Zeppernick	3
142517	Ohrum	3
142518	Drahthammer	3
142519	La Cornerie	71
142520	Le Valdahon	71
142521	Chamelet	71
142522	Membrolles	71
142523	Sauverny	71
142524	Cevins	71
142525	Petit Noir	71
142526	Romenay	71
142527	Jouhet	71
142528	Saint-ciers-d'abzac	71
142529	Brossay	71
142530	Pisany	71
142531	Saint-genès-de-fronsac	71
142532	Piennes	71
142533	Jarnosse	71
142534	Saint-denis-du-maine	71
142535	Plouvien	71
142536	Grainville-langannerie	71
142537	Rospez	71
142538	Salaunes	71
142539	Saint-germain-du-plain	71
142540	Ligueux	71
142541	Pomport	71
142542	Beaubery	71
142543	Le Bois-plage-en-ré	71
142544	Weilersbach	3
142545	Prayssac	71
142546	Sagnat	71
142547	Sargé-sur-braye	71
142548	Chaillac	71
142549	Graimbouville	71
142550	Saint-antoine-la-forêt	71
142551	Nancray	71
142552	Petit Keryaut	71
142553	La Bigottière	71
142554	Durlinsdorf	71
142555	Saint-pierre-de-chandieu	71
142556	Surba	71
142557	Le Trévoux	71
142558	Quillebeuf-sur-seine	71
142559	Bruyères-sur-fère	71
142560	Monterblanc	71
142561	Mailleroncourt-saint-pancras	71
142562	Puerto Lápice	64
142563	Gershøj	55
142564	Germendorf	3
142565	Hörsingen	3
142566	Wohlmirstedt	3
142567	Gillersdorf	3
142568	Halsbrücke	3
142569	Klein Rodensleben	3
142570	Eggermühlen	3
142571	Tremmen	3
142572	Potasze	181
142573	Spassk-dalniy	193
142574	Nedachlebice	187
142575	Góra	237
142576	Peso	182
142577	Bramfeld	3
142578	Sault-de-navailles	71
142579	Hutka	181
142580	Ferdinandovac	52
142581	Varazdinske Toplice	52
142582	Sveti Ivan Zabno	52
142583	Radoboj	52
142584	Duzica	52
142585	Troyany	237
142586	Laguiole	71
142587	Pradelles	71
142588	Châteauneuf-sur-cher	71
142589	Saint-honoré-les-bains	71
142590	Quincié-en-beaujolais	71
142591	Méounes-lès-montrieux	71
142592	Beaumont-en-diois	71
142593	Massat	71
142594	Saint-ulrich	71
142595	Tarcenay	71
142596	Courlandon	71
142597	Dampleux	71
142598	Bordeaux-saint-clair	71
142599	Bogy	71
142600	Grandrieu	71
142601	Araules	71
142602	Frémécourt	71
142603	Bourdonné	71
142604	Rennes-les-bains	71
142605	La Hestre	17
142606	Mühlleiten	15
142607	Nova Vas	52
142608	Glenealy	97
142609	Carrickphilip	97
142610	Carbury	97
142611	Llangeinor	185
142612	Dompnac	71
142613	Dereköy	235
142614	Küçükorhanlar	235
142615	Koycegiz	235
142616	Darica	235
142617	Balegem	17
142618	Sucuraj	52
142619	Landegem	17
142620	Houtave	17
142621	Mlini	52
142622	Kastel Kambelovac	52
142623	Donji Andrijevci	52
142624	Spisic-bukovica	52
142625	Otok	52
142626	Rot Bei Laupheim	3
142627	Leina	3
142628	Zaberfeld	3
142629	Altthymen	3
142630	Kartena	139
142631	Murisengo	122
142632	Piejuti	135
142633	Vöckönd	92
142634	Rákócziújfalu	92
142635	Churra	64
142636	Mousthéni	78
142637	Lillhärdal	217
142638	Godega Di Sant'urbano	122
142639	Caserío La Baseta	64
142640	Asín De Brote	64
142641	Alange	64
142642	Nueva-carteya	64
142643	Los Sauces	64
142644	Onzonilla	64
142645	Bogarra	64
142646	Lorcha	64
142647	El Run	64
142648	Cee	64
142649	Skjoldastraumen	168
142650	Vikebygd	168
142651	Ahituv	121
142652	Siedlemin	181
142653	Krzewo	181
142654	Dyrdy	181
142655	Grabowno	181
142656	Sewekow	3
142657	Belling	3
142658	Mottgers	3
142659	Gutweiler	3
142660	Butzweiler	3
142661	Rückholz	3
142662	Mötzing	3
142663	Wasserlosen	3
142664	Wollmerschied	3
142665	Dorfprozelten	3
142666	Münchhausen	3
142667	Lapio	122
142668	Dörpstedt	3
142669	Heinkenstruck	3
142670	Krummennaab	3
142671	Badendorf	3
142672	Neversdorf	3
142673	Loddin	3
142674	Wölmersen	3
142675	Fiersbach	3
142676	Orfgen	3
142677	Dienethal	3
142678	Pfahldorf	3
142679	Vohburg An Der Donau	3
142680	Guteborn	3
142681	Brieske-ost	3
142682	Babow	3
142683	San Genesio Ed Uniti	122
142684	Solèminis	122
142685	Lapedona	122
142686	Lugnano In Teverina	122
142687	Santa Paolina	122
142688	Gumbrechtshoffen	71
142689	Camjac	71
142690	La Saussaye	71
142691	Verlans	71
142692	Lapeyrouse	71
142693	Curienne	71
142694	Pennautier	71
142695	Coux	71
142696	Méobecq	71
142697	Manerbe	71
142698	Grand Champ	71
142699	Berniere	71
142700	Ennetières-en-weppes	71
142701	Rédené	71
142702	Espagnac-sainte-eulalie	71
142703	Salvagnac	71
142704	Vandeins	71
142705	Saint-martin-belle-roche	71
142706	Trelins	71
142707	Gélannes	71
142708	Palinges	71
142709	Burie	71
142710	Lannebert	71
142711	Alignan-du-vent	71
142712	Rosières-près-troyes	71
142713	Hantay	71
142714	Bignay	71
142715	Ontiñena	64
142716	Torremendo	64
142717	Saint-sauveur-de-puynormand	71
142718	Veyre-monton	71
142719	Vicq-d'auribat	71
142720	Les Mazures	71
142721	Orbais-l'abbaye	71
142722	Arzl	15
142723	Loipersdorf Bei Fürstenfeld	15
142724	Erl	15
142725	Maarsseveen	172
142726	Emerkingen	3
142727	Westerstetten	3
142728	Sainte-ruffine	71
142729	Niederwallmenach	3
142730	Mørreby	55
142731	Ingstrup	55
142732	Laurbjerg	55
142733	Hvissinge	55
142734	Karstoft	55
142735	Vejers	55
142736	Sejs	55
142737	Filskov	55
142738	Blenstrup	55
142739	Kousted	55
142740	Gjandrup	55
142741	Bov	55
142742	Valsgaard	55
142743	Upton Warren	185
142744	Aldborough	185
142745	East Tisted	185
142746	Gat	121
142747	Hémilly	71
142748	Montrequienne	71
142749	Stuckange	71
142750	Vinge	55
142751	Jernvedlund	55
142752	Harpelunde	55
142753	Boussoit	17
142754	Eikangervåg	168
142755	Breistein	168
142756	Soon	168
142757	Brekkestø	168
142758	Stol	168
142759	Saevelandsvik	168
142760	Fister	168
142761	Frya	168
142762	Somerharju	69
142763	Vuojärvi	69
142764	Kattilakoski	69
142765	Tuorila	69
142766	Sedelsberg	3
142767	Bukulti	135
142768	Venabygd	168
142769	Anoeta	64
142770	Tazacorte	64
142771	Cheriton Bishop	185
142772	Lajita	64
142773	Als	55
142774	Saint Esprit	151
142775	Joux	71
142776	Tornyospálca	92
142777	Wroxall	185
142778	Ophoven	17
142779	Kessenich	17
142780	Stø	168
142781	Vitigudino	64
142782	Piégros-la-clastre	71
142783	Marsh Gibbon	185
142784	Zdelov	187
142785	Eidsvoll Verk	168
142786	Cambres	182
142787	Lardosa	182
142788	Baard	172
142789	Nieuwer-ter-aa	172
142790	Sångal	217
142791	Sörby	217
142792	Norra Skogaby	217
142793	Bökholm	217
142794	Hamra	217
142795	Kylleskruf	217
142796	Öijhult	217
142797	Skämbylöt	217
142798	Exarby	217
142799	Gougnies	17
142800	Vezin	17
142801	Vareilles	71
142802	Mittersheim	71
142803	Saint-sécondin	71
142804	Queige	71
142805	Pléchâtel	71
142806	Stehelceves	187
142807	Carracedelo	64
142808	Puebla De Hijar	64
142809	Boquiñeni	64
142810	Pedrosa De Duero	64
142811	Cinctorres	64
142812	Puebla De Trives	64
142813	Doña Mencía	64
142814	Burunchel	64
142815	Bárcena De Cicero	64
142816	Olmedo	64
142817	Sella	64
142818	Avessé	71
142819	Saint-léger-des-prés	71
142820	Le Vaux	71
142821	Riquewihr	71
142822	Daignac	71
142823	Ceintrey	71
142824	Lachapelle-sous-chaux	71
142825	Rupt-sur-saône	71
142826	Les Rairies	71
142827	Pimelles	71
142828	Herbeuville	71
142829	Vallon-pont-d'arc	71
142830	Saint-quentin-sur-indrois	71
142831	Valle Castellana	122
142832	Grytsjö	217
142833	Hällaström	217
142834	Féricy	71
142835	Jarzé	71
142836	Saint-léger-triey	71
142837	Tiegem	17
142838	Credera	122
142839	Postrekov	187
142840	Mohlis	3
142841	Bonarcado	122
142842	Dummer	185
142843	Menin	187
142844	Bourran	71
142845	Castella	71
142846	Les Tréchis	71
142847	Mastaing	71
142848	Selkäsenkylä	69
142849	Berástegui	64
142850	Flözlingen	3
142851	Collepietra	122
142852	Nagygyimót	92
142853	Selborne	185
142854	Ermidas-sado	182
142855	Toreno	64
142856	Prusinowo	181
142857	Isorella	122
142858	Romny	237
142859	Babusnica	207
142860	Gorki	25
142861	Zhodzina	25
142862	Starobin	25
142863	Unterbergern	15
142864	Hauteville-lès-dijon	71
142865	Estevelles	71
142866	Frais Marais	71
142867	Hamblain-les-prés	71
142868	Lantignié	71
142869	Brax	71
142870	Eecke	71
142871	Flavy-le-martel	71
142872	Cornillé	71
142873	Charmé	71
142874	Saint-germain-de-modéon	71
142875	Flaviac	71
142876	Villamblain	71
142877	Saint-usuge	71
142878	Mittainvilliers	71
142879	Canapville	71
142880	Montbrison-sur-lez	71
142881	Montoldre	71
142882	Cierrey	71
142883	Lignéville	71
142884	Monêtier	71
142885	Paradou	71
142886	Saint-rémy-de-salers	71
142887	Castelnau-picampeau	71
142888	Villeperdue	71
142889	Orveau-bellesauve	71
142890	Bouville	71
142891	Montcorbon	71
142892	Cauquenas	71
142893	Orsans	71
142894	Le Mêle	71
142895	Arzano	71
142896	Arpavon	71
142897	Firmi	71
142898	Munchhouse	71
142899	Bouteilles-saint-sébastien	71
142900	Francescas	71
142901	Villesèque	71
142902	Ceyssat	71
142903	Suze	71
142904	Boiry-notre-dame	71
142905	Aix-la-fayette	71
142906	Cuinchy	71
142907	Queyrières	71
142908	Montigny-en-arrouaise	71
142909	Rivière-sur-tarn	71
142910	Francoulès	71
142911	Boucheporn	71
142912	Orges	71
142913	Aguilcourt	71
142914	Francoeur	71
142915	Saint-bénigne	71
142916	Vignot	71
142917	Badricourt	71
142918	Musiège	71
142919	Relevant	71
142920	Ascros	71
142921	Esmery-hallon	71
142922	Mutzenhouse	71
142923	Malétable	71
142924	Radenac	71
142925	Blénod	71
142926	Reeßum	3
142927	Massenzatico	122
142928	Bersillies-l'abbaye	17
142929	Rignano Sull'arno	122
142930	Odnes	168
142931	Piwoda	181
142932	Wara	181
142933	Tarnawka	181
142934	La Goutelle	71
142935	Maisoncelles-pelvey	71
142936	Borawskie	181
142937	Szczaniec	181
142938	Cestica	52
142939	Kastel Stafilic	52
142940	Ohlungen	71
142941	Mackenheim	71
142942	Civitella In Val Di Chiana	122
142943	Taatila	69
142944	Lannavaara	217
142945	Gerbéviller	71
142946	Paizay-naudouin	71
142947	Molesmes	71
142948	Mairieux	71
142949	Recquignies	71
142950	Saint-georges-sur-cher	71
142951	Corcieux	71
142952	Ébange	71
142953	Sournia	71
142954	Armentières-en-brie	71
142955	Néry	71
142956	Siguer	71
142957	Arcillá	64
142958	Slazacy	181
142959	Tarnów Opolski	181
142960	Västerfärnebo	217
142961	Bière	218
142962	Chapelle-à-oie	17
142963	Wanne	17
142964	Muno	17
142965	Dohan	17
142966	Rulles	17
142967	Breitenthal	3
142968	Ueberstorf	218
142969	Molinicos	64
142970	Taillefontaine	71
142971	Grandvillers-aux-bois	71
142972	Ételfay	71
142973	Yonval	71
142974	Clastres	71
142975	Brocas	71
142976	Bouillé-ménard	71
142977	Botmeur	71
142978	Flogny	71
142979	Villard-léger	71
142980	Prade	71
142981	La Meyze	71
142982	Brignac-la-plaine	71
142983	Fontaine-la-gaillarde	71
142984	Le Corménier	71
142985	Auzouville-sur-ry	71
142986	Bylnice	187
142987	Krag	181
142988	Trienke	181
142989	Maria Alm Am Steinernen Meer	15
142990	Astegg	15
142991	Plasselb	218
142992	Damaturu	166
142993	Szlachcin	181
142994	Marrancos	182
142995	Rzezawa	181
142996	Wreczyca	181
142997	La Villa De Don Fadrique	64
142998	Haza Del Trigo	64
142999	Cardeñadijo	64
143000	Aldeanueva De Atienza	64
143001	Talayuelas	64
143002	Paredes De Nava	64
143003	Ossa De Montiel	64
143004	Casas Hoya Del Colmillo	64
143005	Torre De Endoménech	64
143006	Castellanos De Moriscos	64
143007	Cazalilla	64
143008	Puerto De Vega	64
143009	Santa Fe Del Panadés	64
143010	Villar Del Arzobispo	64
143011	Bojszowy Nowe	181
143012	Nava De La Asunción	64
143013	Meréns	64
143014	Talamanca	64
143015	Albalate	64
143016	Tivenys	64
143017	Garriguella	64
143018	El Casar De Escalona	64
143019	San Juan Bautista	64
143020	Vallehermoso	64
143021	Monda	64
143022	Unquera	64
143023	Espolla	64
143024	Meis	64
143025	Culla	64
143026	Folgoso De La Ribera	64
143027	Carbayín	64
143028	Asnurri	64
143029	Benacazón	64
143030	Allande	64
143031	Barriada El Barrancón	64
143032	Urrea De Gaen	64
143033	Tyrrellspass	97
143034	Seelisberg	218
143035	Mochle	181
143036	Sonnerup	55
143037	Hellested	55
143038	Skallebølle	55
143039	Dannemare	55
143040	Skuldelev	55
143041	Vilsbæk	55
143042	Croneshvile	55
143043	Sejlflod	55
143044	Havnbjerg	55
143045	Ørnhøj	55
143046	Erlichshausen	181
143047	Fraugde	55
143048	Lee	55
143049	Faster	55
143050	Voel	55
143051	Ilskov	55
143052	Vester Saaby	55
143053	Flemløse	55
143054	Sarup	55
143055	Feldballe	55
143056	Rens	55
143057	Vértesboglár	92
143058	Buzsák	92
143059	Sajóörös	92
143060	Savigny-sur-aisne	71
143061	Camphin	71
143062	Jamhoûr	132
143063	Veldhausen	3
143064	Hagen Im Bremischen	3
143065	Balge	3
143066	Narperfeld	3
143067	Veenhusen	3
143068	Tastungen	3
143069	Wiepkenhagen	3
143070	Radelübbe	3
143071	Groß Grönau	3
143072	Elpersbüttel	3
143073	Lunden	3
143074	Wester-ohrstedt	3
143075	Rabel	3
143076	Jörl	3
143077	Wörth An Der Donau	3
143078	Riederau	3
143079	Ustersbach	3
143080	Unteressendorf	3
143081	Bürchau	3
143082	Horben	3
143083	Snezne	187
143084	Laufen Am Kocher	3
143085	Bärenbronn	3
143086	Strotzbüsch	3
143087	Tellig	3
143088	Niedermoschel	3
143089	Zotzenbach	3
143090	Rheinböllerhütte	3
143091	Stangenroth	3
143092	Traustadt	3
143093	Kottenbrunn	3
143094	Laumersheim	3
143095	Weinähr	3
143096	Bauscheid	3
143097	Empfertshausen	3
143098	Bad Schandau	3
143099	Amotherby	185
143100	Vila Pouca De Aguiar	182
143101	Großharthau	3
143102	Fröbershammer	3
143103	Etgersleben	3
143104	Arenshausen	3
143105	Gottstedt	3
143106	Nottleben	3
143107	Gneisenaustadt Schildau	3
143108	Egem	17
143109	Oeselgem	17
143110	Dávod	92
143111	Molnári	92
143112	Alsódobospuszta	92
143113	Fityeház	92
143114	Szanda	92
143115	Kaposgyarmat	92
143116	Lackagh	97
143117	Orahovac	207
143118	Spezzano Piccolo	122
143119	Ahvenkoski	69
143120	Øresvik	168
143121	Tastula	69
143122	Kalljärvi	69
143123	Vuokala	69
143124	Joutsensalmi	69
143125	Moskanjci	63
143126	Ell	172
143127	Fronteira	182
143128	Represa	182
143129	Rouvray-catillon	71
143130	Bettignies	71
143131	Austbygd	168
143132	Bru	168
143133	Myking	168
143134	Rossland	168
143135	Orre	168
143136	Hilland	168
143137	Hvitsten	168
143138	Plachy-buyon	71
143139	Beilervaart	172
143140	Lageland	172
143141	Benedenvaart	172
143142	Wolfsbarge	172
143143	Greup	172
143144	De Woudfennen	172
143145	Noordijk	172
143146	Aroeira	182
143147	Cacilhas	182
143148	Pegões	182
143149	Savonnières-en-woëvre	71
143150	Montois	71
143151	Puilaurens	71
143152	Vodable	71
143153	Laparade	71
143154	Hofmühle	15
143155	Grünburg	15
143156	Burguillos	64
143157	Moustier-ventadour	71
143158	Tainio	69
143159	Syväjärvi	69
143160	Komossa	69
143161	Osnice	187
143162	Yatesbury	185
143163	Sessa	218
143164	Hellebecq	17
143165	Onoz	17
143166	Courrière	17
143167	Latour	17
143168	Xhoris	17
143169	Stöðvarfjörður	102
143170	Neskaupstaður	102
143171	Tuchorza	181
143172	Ulriksberg	217
143173	Schladebach	3
143174	Mexilhoeira Grande	182
143175	Vila Real De Santo António	182
143176	Abrigada	182
143177	Avidos	182
143178	Ginetes	182
143179	Rognes	168
143180	Kemppaala	69
143181	Torp	217
143182	Valdestillas	64
143183	Herrenhof	218
143184	Villagonzalo-pedernales	64
143185	Aldea Del Cano	64
143186	Hazlov	187
143187	Potstat	187
143188	Kunice	187
143189	Velká Dobrá	187
143190	Hovezi	187
143191	Asopós	78
143192	Taxiárkhis	78
143193	Kresevo	28
143194	Rindali	235
143195	Palamutçuk	235
143196	Kelkit	235
143197	Alexandreni	156
143198	Bujoreni	192
143199	Burghead	185
143200	Ashwater	185
143201	Seaforde	185
143202	Inveraray	185
143203	Berny-en-santerre	71
143204	Connantray-vaurefroy	71
143205	Menthon-saint-bernard	71
143206	Jard-sur-mer	71
143207	Autruche	71
143208	Mussy-sur-seine	71
143209	La Brunetière	71
143210	Arith	71
143211	La Foucherie	71
143212	Broualan	71
143213	Quemper-guézennec	71
143214	Joucas	71
143215	Mersuay	71
143216	Verteuil	71
143217	Navailles	71
143218	Saint-martin-valmeroux	71
143219	Gamarde	71
143220	Grauves	71
143221	La Meilleraye	71
143222	Le Grand Village	71
143223	Vinzelles	71
143224	Communal Des Brandes	71
143225	Bansat	71
143226	Fenioux	71
143227	Senozan	71
143228	Gray-la-ville	71
143229	Chailluée	71
143230	Saint-franchy	71
143231	Puyrolland	71
143232	Kérouvriou	71
143233	Gacé	71
143234	Vieux-bourg	71
143235	Blackrod	185
143236	Saint-victor-de-buthon	71
143237	Francourville	71
143238	Carpinis	192
143239	Beba	192
143240	Mihaesti	192
143241	Cernica	192
143242	Plopsoru	192
143243	Dromad	97
143244	Libushany	25
143245	Apace	63
143246	Walheim	71
143247	Lévis	71
143248	Attignat-oncin	71
143249	Villegardin	71
143250	Voray-sur-l'ognon	71
143251	Bénivay-ollon	71
143252	Cornillac	71
143253	Annoisin	71
143254	Gastes	71
143255	Les Coulets	71
143256	Saint-varent	71
143257	Moutiers-sous-argenton	71
143258	Plassac	71
143259	Vasles	71
143260	Condezaygues	71
143261	Saint-pierre-la-palud	71
143262	Étrez	71
143263	Saint-pierre-lès-elbeuf	71
143264	Anzin-saint-aubin	71
143265	Noizay	71
143266	Saint-andré-sur-sèvre	71
143267	Lettelbert	172
143268	Baarschot	172
143269	De Meente	172
143270	Steendam	172
143271	Oud-ade	172
143272	Bellocq	71
143273	Guéthary	71
143274	Licodia Eubea	122
143275	Pole	181
143276	Rembate	135
143277	Caserío Los Escullos	64
143278	Verrand	122
143279	Salvatronda	122
143280	Kolscheid	3
143281	Heudeber	3
143282	Farsleben	3
143283	Benneckenstein	3
143284	Hellstein	3
143285	Jonsdorf	3
143286	Meisdorf	3
143287	Oberdachstetten	3
143288	Kleinlangheim	3
143289	Wiebelsberg	3
143290	Frankenwinheim	3
143291	Schmitshausen	3
143292	Schindhard	3
143293	Saalstadt	3
143294	Bollenbach	3
143295	Hemmersdorf	3
143296	Langenenslingen	3
143297	Bakum	3
143298	Rüdnitz	3
143299	Rugensee	3
143300	Goldenstädt	3
143301	Alt Schlagsdorf	3
143302	Börgerende	3
143303	Balgriffin	97
143304	Rafa	181
143305	Gawartowa Wola	181
143306	San Felíu De Llobregat	64
143307	Narni Scalo	122
143308	East Cottingwith	185
143309	Claveisolles	71
143310	Ballinagh	97
143311	Villers-grélot	71
143312	Rossano Veneto	122
143313	Napton On The Hill	185
143314	Kovarce	62
143315	Mamontovka	193
143316	Opebi	166
143317	Korma	25
143318	San Nazzaro Sesia	122
143319	San Potito Ultra	122
143320	Stevnstrup	55
143321	Sejling	55
143322	Vinstrup	55
143323	Jernved	55
143324	Ballum	55
143325	Lejbølle	55
143326	Ugelbølle	55
143327	Slagslunde	55
143328	Ødis	55
143329	Hjordkær	55
143330	Biltoft	55
143331	Espe	55
143332	Jullerup	55
143333	Vesterborg	55
143334	Sandby	55
143335	Ramløse	55
143336	Flakkebjerg	55
143337	Felsted	55
143338	Hessel	55
143339	Roager	55
143340	Daugbjerg	55
143341	Brastrup	55
143342	Tvis	55
143343	Troldhede	55
143344	Nyker	55
143345	Rønninge	55
143346	Ougtved	55
143347	Sageby	55
143348	Blangslev	55
143349	Vejby Strand	55
143350	Udsholt	55
143351	Lyngerup	55
143352	Over Fussing	55
143353	Namêche	17
143354	Warnant	17
143355	Dave	17
143356	Piétrebais	17
143357	Mazy	17
143358	Kefar Warburg	121
143359	Nazerat	121
143360	Alhampton	185
143361	Ingbirchworth	185
143362	Montaud	71
143363	Sorges	71
143364	Laps	71
143365	Penta-di-casinca	71
143366	Sainte-jamme-sur-sarthe	71
143367	Villeneuve-la-dondagre	71
143368	Fontaine-la-mallet	71
143369	Parkkuu	69
143370	Pozuelos De Calatrava	64
143371	Holcovice	187
143372	Lenora	187
143373	Breil-sur-roya	71
143374	Nébing	71
143375	Longepierre	71
143376	Plogastel	71
143377	Meddersheim	3
143378	Rochegude	71
143379	Fourilles	71
143380	Zalamea La Real	64
143381	Pontgouin	71
143382	Sainte-thorette	71
143383	Champdieu	71
143384	Chartèves	71
143385	Bazuel	71
143386	Routot	71
143387	Darníus	64
143388	Guijo De Granadilla	64
143389	Malpartida De Plasencia	64
143390	Beizama	64
143391	Ambrières	71
143392	Simandres	71
143393	Chambles	71
143394	Athies	71
143395	Lapeyrouse-fossat	71
143396	Sabran	71
143397	Châtenoy-en-bresse	71
143398	Yzengremer	71
143399	Treilles-en-gâtinais	71
143400	Chignin	71
143401	Orliénas	71
143402	Guillerval	71
143403	Quérénaing	71
143404	Sognolles-en-montois	71
143405	Saint-brevin-l'ocean	71
143406	Bazoches-sur-guyonne	71
143407	Hordain	71
143408	Manneville-sur-risle	71
143409	Nogent-l'artaud	71
143410	Beutal	71
143411	Montceaux-lès-meaux	71
143412	Blaru	71
143413	Mûres	71
143414	Sideville	71
143415	Armbouts-cappel	71
143416	Montigny-le-guesdier	71
143417	Puebla De Don Fadrique	64
143418	Chozas De Canales	64
143419	Vasikkavaara	69
143420	Lohiniemi	69
143421	Karjalaisenniemi	69
143422	Jezero	63
143423	Bettel	140
143424	Noertrange	140
143425	Consdorf	140
143426	Moreira De Conegos	182
143427	Erceville	71
143428	Chambon-la-forêt	71
143429	Saint-yrieix-sur-charente	71
143430	Ouzouer-sur-trézée	71
143431	Cercottes	71
143432	Totero	64
143433	Nebolu	235
143434	Karacalti	235
143435	Cañaveral	64
143436	Iskele	235
143437	Yalikavak	235
143438	Güzelbahçe	235
143439	Murchas	64
143440	Selores	64
143441	Guillena	64
143442	Lacunza	64
143443	Salteras	64
143444	El Toro	64
143445	Dreis	3
143446	Albsfelde	3
143447	Melchow	3
143448	Alcazarén	64
143449	Villa Del Río	64
143450	Knockmore	97
143451	Närhilä	69
143452	Misterton	185
143453	Whitehall	97
143454	Pinnye	92
143455	Horse And Jockey	97
143456	Ober-flörsheim	3
143457	Comlosu Mare	192
143458	Sânmihaiul-german	192
143459	Nusfalau	192
143460	Valea Lui Mihai	192
143461	Tiszabura	92
143462	Havazelet	121
143463	Bet Hakerem	121
143464	Kiryat-yearim	121
143465	Skofja Vas	63
143466	Tesanovci	63
143467	Pohorje	63
143468	Spodnje Tinsko	63
143469	Dedenitz	15
143470	Sîngera	156
143471	Hanroth	3
143472	Saint-cyr-au-mont-d'or	71
143473	Grobnik	52
143474	Castlebridge	97
143475	Al Mahattah	132
143476	Crouy-en-thelle	71
143477	Lachelle	71
143478	Cuigy-en-bray	71
143479	Flavacourt	71
143480	Knezevi Vinogradi	52
143481	Petlovac	52
143482	Finea	97
143483	Vadena	122
143484	Thérmon	78
143485	Cuxac-d'aude	71
143486	Saint-jean-du-corail-des-bois	71
143487	La Lucerne	71
143488	Autol	64
143489	Greoni	192
143490	Macea	192
143491	Odoreu	192
143492	Lübberstedt	3
143493	Garvensdorf	3
143494	Wrodow	3
143495	Glauburg	3
143496	Volkesfeld	3
143497	Eimke	3
143498	Neudorf-bornstein	3
143499	Traitsching	3
143500	Rietenau	3
143501	Süptitz	3
143502	Ptaszkowa	181
143503	Saint-pierre-le-chastel	71
143504	Willerval	71
143505	Provenchère	71
143506	Jauldes	71
143507	Saint-rémy-en-mauges	71
143508	Chaudefonds-sur-layon	71
143509	Falken	3
143510	Welfrange	140
143511	Dambelin	71
143512	Grandvelle	71
143513	Tudulinna	66
143514	Lézignan-la-cèbe	71
143515	Okhansk	193
143516	Tabanac	71
143517	Orist	71
143518	Masbaraud-mérignat	71
143519	Lauzun	71
143520	Moulidars	71
143521	Los Montes	64
143522	Étienville	71
143523	Senice	187
143524	Ville-sous-la-ferté	71
143525	Ligny-lès-aire	71
143526	Chernenko	193
143527	Sainte-solange	71
143528	Kidwelly	185
143529	South Milford	185
143530	Loxwood	185
143531	Wonastow	185
143532	Dame-marie-les-bois	71
143533	Little Houghton	185
143534	Longstone	185
143535	Farnham Common	185
143536	Llantwit Fardre	185
143537	South Pickenham	185
143538	Hammerwich	185
143539	Gundvarbyn	217
143540	Möne	217
143541	Broaslätt	217
143542	Lilla Bräcke	217
143543	Rouvres-en-woëvre	71
143544	Geyssans	71
143545	Fontenay-le-vicomte	71
143546	Gouts	71
143547	Coulans-sur-gée	71
143548	Lanouée	71
143549	Marnoz	71
143550	Arc-et-senans	71
143551	Menchhoffen	71
143552	Chambeire	71
143553	Cannectancourt	71
143554	Puiseux-en-bray	71
143555	Malemort-du-comtat	71
143556	Arbusigny	71
143557	Vaujany	71
143558	Pusy	71
143559	Pérignat-sur-allier	71
143560	Saint-savinien	71
143561	Géraudot	71
143562	Pépieux	71
143563	Molières-sur-cèze	71
143564	La Babinais	71
143565	Lignol	71
143566	Villeneuve-de-duras	71
143567	Massugas	71
143568	Versainville	71
143569	Osmanville	71
143570	Ouainville	71
143571	Le Pont De Léry	71
143572	Ruillé	71
143573	Treize-vents	71
143574	Ugny	71
143575	Brianny	71
143576	Noirémont	71
143577	Chaource	71
143578	Saint-malo-du-bois	71
143579	Grand-ry	71
143580	Trie-sur-baïse	71
143581	Neuvic-sur-l'isle	71
143582	Tombeboeuf	71
143583	Rouxeville	71
143584	Villeau	71
143585	Baillou	71
143586	Les Chardonnières	71
143587	Collorgues	71
143588	Saint-germain-laxis	71
143589	Eichleithen	3
143590	Margerie	71
143591	Wolfsegg	3
143592	Markt Berolzheim	3
143593	Kremsbrücke	15
143594	Dourdain	71
143595	Dubno	237
143596	Svalyava	237
143597	Tsyurupynsk	237
143598	Cowbit	185
143599	Nagyszegpuszta	62
143600	Wanborough	185
143601	Liebstadt	3
143602	Várbalog	92
143603	Pusztahencse	92
143604	Kisszékely	92
143605	Rodishain	3
143606	Chkhorotsku	74
143607	Bouquehault	71
143608	Bruville	71
143609	Lihons	71
143610	Cauro	71
143611	Le Cap D'agde	71
143612	Ebertsheim	3
143613	Castagnac	71
143614	Rogues	71
143615	Mirandol-bourgnounac	71
143616	Lafitte-vigordanne	71
143617	Masseube	71
143618	Redondesagne	71
143619	Donstiennes	17
143620	Mortroux	17
143621	Jauche	17
143622	Hertsberge	17
143623	Roucourt	17
143624	Loenhout	17
143625	Pommertsweiler	3
143626	Begaljica	207
143627	Obersulmetingen	3
143628	Brasenberg	3
143629	Tengen	3
143630	Gau-heppenheim	3
143631	Munkbrarup	3
143632	Ülsbyholz	3
143633	Hostrup	3
143634	Kastorf	3
143635	Ammelshain	3
143636	Kriebstein	3
143637	Wiedensahl	3
143638	Kapellendorf	3
143639	Dagenbach	3
143640	Mellenbach-glasbach	3
143641	Unterpörlitz	3
143642	Rehestädt	3
143643	Braunsroda	3
143644	Günstedt	3
143645	Kalbsrieth	3
143646	Sundhausen	3
143647	Oberhammer	3
143648	Harzofen	3
143649	Waltershofen	3
143650	Gussenstadt	3
143651	Mühlhausen-ehingen	3
143652	Brackwede	3
143653	Rissenthal	3
143654	Schwemlingen	3
143655	Tondorf	3
143656	Zicker	3
143657	Weitzgrund	3
143658	Marnerdeich	3
143659	Dosenbek	3
143660	Wehrbleck	3
143661	Oldenswort	3
143662	Strohbrück	3
143663	Timmaspe	3
143664	Passade	3
143665	Winkl Bei Grabenstätt	3
143666	Niedergottsau	3
143667	Haiming	3
143668	Niederkumbd	3
143669	Riesweiler	3
143670	Mutterschied	3
143671	Ettal	3
143672	Patersberg	3
143673	La Motte Blanche	71
143674	Birkweiler	3
143675	Lützelburg	3
143676	Trezzano Rosa	122
143677	Grabenkohlstatt	3
143678	Aranyosgadány	92
143679	Giéville	71
143680	Thiberville	71
143681	Neuerburg	3
143682	Daufenbach	3
143683	Karlsfors	217
143684	Farven	3
143685	Hornussen	218
143686	Bonnefontaine	218
143687	Hünibach	218
143688	Feutersoey	218
143689	Krattigen	218
143690	Merligen	218
143691	Bichelsee	218
143692	Radomyshl	237
143693	Baryshivka	237
143694	Khartsyzsk	237
143695	Smila	237
143696	Lyman	237
143697	Racasdia	192
143698	Ostramondra	3
143699	Petroúpolis	78
143700	La Prénessaye	71
143701	Persquen	71
143702	Gonge	71
143703	Blamont	71
143704	La Grande-résie	71
143705	Plaisia	71
143706	Brillon	71
143707	Grandrû	71
143708	Neuilly-saint-front	71
143709	Lasbordes	71
143710	Thonac	71
143711	La Fouillade	71
143712	Anglars-juillac	71
143713	Commequiers	71
143714	Le Rocher	71
143715	Great Ayton	185
143716	Kraftisried	3
143717	Coxwell	185
143718	Milford On Sea	185
143719	Cabourne	185
143720	Pannewitz	3
143721	Brijeg	28
143722	Gårdserud	217
143723	Cabeça Gorda	182
143724	Lovrenc Na Dravskem Polju	63
143725	Calmatuiu	192
143726	Parscoveni	192
143727	Zagon	192
143728	Iara	192
143729	Pauleni-ciuc	192
143730	Margaritesti	192
143731	Viziru	192
143732	Razvad	192
143733	Fresse-sur-moselle	71
143734	Tremblois-lès-carignan	71
143735	Ota	182
143736	Pelm	3
143737	Heiligenwald	3
143738	Buhlenberg	3
143739	Oberachern	3
143740	Kaag	3
143741	Schweinkofen	3
143742	Vagen	3
143743	Acera	122
143744	Flehingen	3
143745	Hauroth	3
143746	Lenzingerberg	3
143747	Kilmore Quay	97
143748	Casnovia	65
143749	Rodessa	65
143750	Amoret	65
143751	Bellbrook	14
143752	Mia Mia	14
143753	Towong	14
143754	Srirangam	93
143755	Champdani	93
143756	Ulubaria	93
143757	Dhandhuka	93
143758	Rangapara	93
143759	Gadag	93
143760	Robertsganj	93
143761	Hai Chau	243
143762	Pentland	14
143763	Bodvad	93
143764	Aonla	93
143765	Deoranian	93
143766	Kampong Bedang Baharu	146
143767	Changlun	146
143768	Huai Yot	223
143769	Langu	223
143770	Phatthalung	223
143771	Kaeng Khoi	223
143772	Bucasia	14
143773	Traveston	14
143774	Herne Bay	170
143775	Streatham	14
143776	Torrington	14
143777	Kerling	146
143778	Kuala Kubu Bharu	146
143779	Binginwarri	14
143780	Woorabinda	14
143781	Condamine	14
143782	Beerburrum	14
143783	Cabusao	68
143784	Violet Town	14
143785	Central Tilba	14
143786	Orakei	170
143787	Colo Vale	14
143788	Avisford	14
143789	Cobbadah	14
143790	Mardan	14
143791	Carinda	14
143792	Fifield	14
143793	Koah	14
143794	Pyongchonni	49
143795	Bauang	68
143796	Malay	68
143797	New Norcia	14
143798	Waroo	14
143799	Winduella	14
143800	Chinshui	224
143801	Tokai-mura	124
143802	Welimada	214
143803	Tokanui	170
143804	San Bernardo	68
143805	Taabinga	14
143806	Tinonee	14
143807	Sexton	14
143808	Nullagine	14
143809	Metricup	14
143810	Saraphi	223
143811	Howes Valley	14
143812	Armstrong	14
143813	Dinalupihan	68
143814	Patti	93
143815	Gurdaspur	93
143816	Kimbulapitiya	214
143817	Sawangan	94
143818	Kamal	94
143819	Greenwell Point	14
143820	Gundiah	14
143821	Anyonggol	49
143822	Milaor	68
143823	Onga Onga	170
143824	Phon	223
143825	Tioga Center	65
143826	Bildchen	3
143827	Ulmarra	14
143828	Boonooroo	14
143829	Néa Alikarnassós	78
143830	Högsäter	217
143831	Lewis	38
143832	Victoria Cove	38
143833	Barrasway De Plate	38
143834	Aylesbury	38
143835	Waitville	38
143836	Saint-paul	38
143837	Great Village	38
143838	Saint-auban-sur-durance	71
143839	Borung	14
143840	Thargomindah	14
143841	Chillingollah	14
143842	Ootha	14
143843	Eungella	14
143844	Nikla	92
143845	Crail Bay	170
143846	Lourmais	71
143847	China	141
143848	Schnabelwaid	3
143849	Mount Cooper	14
143850	Stansbury	14
143851	Gaglioli	122
143852	Sant'angelo D'alife	122
143853	Montesano Salentino	122
143854	Pampierstad	215
143855	Atuntaqui	57
143856	Minami-senju	124
143857	Big Bend	221
143858	Upper Sturt	14
143859	Crossroads	215
143860	Maxeys	65
143861	Waubay	65
143862	São João Da Barra	30
143863	Xambioá	30
143864	Catuípe	30
143865	Saúde	30
143866	Leópolis	30
143867	Temapache	141
143868	Chintepec	141
143869	Villa Las Rosas	141
143870	Acapetahua	141
143871	Santiago Yancuitlalpan	141
143872	Atlamajalcingo Del Monte	141
143873	Ixtlahuaca De Rayón	141
143874	Pocrane	30
143875	Luis Moya	141
143876	Tamazula De Gordiano	141
143877	Recreio	30
143878	Santa Rosa Jáuregui	141
143879	Nuevo León	141
143880	Mendoza	141
143881	Lourdes	30
143882	Guarantã	30
143883	Molango	141
143884	Boquim	30
143885	La Concordia	141
143886	Segrêdo	30
143887	Herciliópolis	30
143888	Herval	30
143889	Guapirama	30
143890	Barra Do Jacaré	30
143891	Ribeirão Corrente	30
143892	Coqueiro Sêco	30
143893	Lagoa Dourada	30
143894	Araçuaí	30
143895	Pratápolis	30
143896	Palmeira Dos Índios	30
143897	Corumbá De Goiás	30
143898	São Tomé	30
143899	Toritama	30
143900	Potrero	51
143901	Bocalatún	176
143902	Tapalqué	11
143903	Palermo	11
143904	V. López	11
143905	Villa Real	11
143906	San Fernando De Apure	242
143907	Unare	242
143908	La Cisterna	40
143909	Carmen De Viboral	44
143910	Puerto Berrío	44
143911	Palmito	44
143912	Motatán	242
143913	Tucacas	242
143914	Suyapa De Lean	90
143915	Rincón	90
143916	Morales	179
143917	Lurigancho	179
143918	Tapiales	11
143919	Cuilapa	82
143920	El Progreso	82
143921	San Cristóbal Verapaz	82
143922	Spring Village	232
143923	Preysal	232
143924	Barrackpore	232
143925	Palo Seco	232
143926	Sauce Viejo	11
143927	Biruaca	242
143928	Aguada Grande	242
143929	Soublette	242
143930	Lascahobas	89
143931	Codegua	40
143932	Guamo	44
143933	Försjö	217
143934	Marino	97
143935	Cambron-casteau	17
143936	Birre	182
143937	Alfondeguilla	64
143938	Caserío Valladolises	64
143939	Riekofen	3
143940	Marktoffingen	3
143941	Uhorská Ves	187
143942	Retschow	3
143943	Ukrainka	237
143944	Aïn Aâr	132
143945	Assé-le-riboul	71
143946	La Burbanche	71
143947	Sallèdes	71
143948	Buchey	71
143949	Saint-pardoux-de-dronne	71
143950	Mourèze	71
143951	Colroy-la-grande	71
143952	Métairies	71
143953	Hayes	71
143954	Oberdorff	71
143955	Kirviller	71
143956	Chalivoy-milon	71
143957	Saint-ygeaux	71
143958	Sainte-marguerite-des-loges	71
143959	Sembouès	71
143960	Brannens	71
143961	Douville-sur-andelle	71
143962	Saint-justin	71
143963	Montereau-sur-le-jard	71
143964	Lissy	71
143965	Sura Mare	192
143966	Hermanville-sur-mer	71
143967	Nyírtass	92
143968	Mikulovice	187
143969	Allsån	217
143970	Nieuw-scheemda	172
143971	Apesia	42
143972	Blanzac-lès-matha	71
143973	Terslev	55
143974	Frúniz	64
143975	Wildalpen	15
143976	Béduer	71
143977	Claybrooke Magna	185
143978	Boguszyny	181
143979	Linger	140
143980	Clussais-la-pommeraie	71
143981	Petrovsko	52
143982	Steudnitz	3
143983	Bettancourt-la-ferrée	71
143984	Mád	92
143985	Clyst Honiton	185
143986	Cicerale	122
143987	Capolago	218
143988	Barkly	152
143989	Chemin Grenier	152
143990	Kasra	233
143991	Trafalgar	215
143992	Umzinto	215
143993	Calitzdorp	215
143994	Zorgo	33
143995	Yzerfontein	215
143996	Longdenville	232
143997	Denbigh	38
143998	Cajati	30
143999	Altônia	30
144000	Gualaceo	57
144001	Capilla	11
144002	Chilecito	11
144003	Entrerríos	44
144004	Campo Magro	30
144005	Campos Lindos	30
144006	Ananás	30
144007	Mirangaba	30
144008	Cordisburgo	30
144009	Ribeira	30
144010	Nantes	30
144011	Monte Azul	30
144012	Lupionópolis	30
144013	Les Cayes	89
144014	Lérida	44
144015	Aimorés	30
144016	Alferes	30
144017	Cariré	30
144018	Uruçuí	30
144019	Salinópolis	30
144020	Rio Formoso	30
144021	Itaetê	30
144022	Lapão	30
144023	Floresta Azul	30
144024	Huimilpan	141
144025	Santa Maria Da Boa Vista	30
144026	Escalón	57
144027	Esperantina	30
144028	Brejo Santo	30
144029	São Paulo Do Potengi	30
144030	Itagibá	30
144031	Egusquiza	11
144032	Providencia	11
144033	Montelíbano	44
144034	Quemú Quemú	11
144035	Santa Lucía Cotzumalguapa	82
144036	Condega	164
144037	Teabo	141
144038	Salitre	141
144039	Arroyo	141
144040	Tecpatán	141
144041	Uspallata	11
144042	Senillosa	11
144043	Tecamalucan	141
144044	Timbues	11
144045	Fraile Pintado	11
144046	Coloncito	242
144047	Estância Mimosa	30
144048	Coxim	30
144049	Cócorit	141
144050	Cuatrociénegas	141
144051	Monte Santo De Minas	30
144052	Puerto Cortés	51
144053	Machadinho	30
144054	Guaraí	30
144055	Florida	51
144056	Santa Clara	51
144057	Roche	242
144058	Camatagua	242
144059	La Calera	40
144060	Dajabón	188
144061	Alicia	11
144062	Sastre	11
144063	Neily	51
144064	Chaguaramas	232
144065	Llolleo	40
144066	Puerto Ayacucho	242
144067	Cogolla	242
144068	Intendente Alvear	11
144069	Rivera	11
144070	Rosario De La Frontera	11
144071	Vera	11
144072	La Constancia	11
144073	Doutor Camargo	30
144074	Jaguari	30
144075	Pio Xii	30
144076	Caiuá	30
144077	Capim Grosso	30
144078	Presidente Getúlio	30
144079	Colinas Do Tocantins	30
144080	Granja	30
144081	Hawarden	170
144082	Bruthen	14
144083	Queula	93
144084	Mailors Flat	14
144085	Tower Hill	14
144086	Tando Muhammad Khan	173
144087	Segambut	146
144088	Princetown	14
144089	Nasinu	70
144090	Lake King	14
144091	Parasi	163
144092	Balayan	68
144093	Dwellingup	14
144094	Isla Bank	170
144095	Toahotu	180
144096	Laggenbeck	3
144097	Blampied	14
144098	Daro	146
144099	Westerway	14
144100	Cooee	14
144101	Bangkhunthien	223
144102	Baraut	93
144103	Merino	14
144104	Dapitan	68
144105	Swan Vale	14
144106	Boolaroo	14
144107	Pinnaroo	14
144108	Bacag	68
144109	Tayene	14
144110	Tai Mong Tsai	91
144111	Mendooran	14
144112	Hopevale	14
144113	Cowangie	14
144114	Kyancutta	14
144115	Popanyinning	14
144116	Advancetown	14
144117	Spargoville	14
144118	Innot Hot Springs	14
144119	St Columbans	65
144120	Dennery	204
144121	Narcisse	38
144122	Belle Vue	204
144123	Faust	38
144124	Holmes City	65
144125	Mad River	65
144126	Humptulips	65
144127	Koeltztown	65
144128	Alkali Lake	38
144129	Lasqueti	38
144130	La Esperanza	90
144131	Birch River	38
144132	Manson Creek	38
144133	Iddesleigh	38
144134	Sultan	38
144135	Seaview	65
144136	Merizo	81
144137	Tyndall	38
144138	Itayanagi	124
144139	Inam	49
144140	Nabawa	14
144141	Sosan	49
144142	Bhagalpur	93
144143	Abbotsford	170
144144	Awatoto	170
144145	Murree	173
144146	Point Lookout	14
144147	Koo-wee-rup	14
144148	Neipu	224
144149	Vasilkov	237
144150	Tsaratsovo	32
144151	Amoeiro	64
144152	Frufällan	217
144153	Ringarum	217
144154	Kräklingbo	217
144155	Katzental	3
144156	Kautenbach	140
144157	Marolles-sur-seine	71
144158	Kasimov	193
144159	Safonovo	193
144160	Chaldon	185
144161	Fada N'gourma	33
144162	Reuna	69
144163	Forua	64
144164	Aaigem	17
144165	Tsalka	74
144166	Sassinoro	122
144167	Marton Cum Moxby	185
144168	Plomin	52
144169	Andrijevica	158
144170	Kikuyu	128
144171	Petrikeresztúr	92
144172	Iráklia	78
144173	Tica	207
144174	Ryarsh	185
144175	Analiontas	42
144176	Kátov	62
144177	Simin Han	28
144178	Litlington	185
144179	Dolcedo	122
144180	Boignée	17
144181	Marsalforn	149
144182	Avenas	71
144183	Kovácshida	92
144184	Rainbach Im Innkreis	15
144185	Bois-d'amont	71
144186	Pisieu	71
144187	Sarta	175
144188	Pereiras	64
144189	Humphreys	65
144190	Driver	65
144191	Leslieville	38
144192	Girouxville	38
144193	Sarita	65
144194	Saint-bruno-de-kamouraska	38
144195	Turner Valley	38
144196	Lothair	65
144197	Brunson	65
144198	Edmund	65
144199	Pilot Mound	38
144200	Klinkrade	3
144201	Velky Folkmar	62
144202	Gilly	218
144203	Braamberg	172
144204	Saaksumhuizen	172
144205	Hennaard	172
144206	Fajões	182
144207	Sanguedo	182
144208	Lgov	193
144209	Ardfern	185
144210	Magnan	71
144211	Undredal	168
144212	Kropstädt	3
144213	Langenhennersdorf	3
144214	Värsås	217
144215	Långviken	217
144216	Gehlert	3
144217	Leuterod	3
144218	Oberingelbach	3
144219	Klotten	3
144220	Dodenburg	3
144221	Freudenburg	3
144222	Heyerode	3
144223	Hämmerlas	3
144224	Kredenbach	3
144225	Pless	3
144226	Allersdorf	3
144227	Bufleben	3
144228	Demerath	3
144229	Leisel	3
144230	Wolfersweiler	3
144231	Hohenpolding	3
144232	Alendorf	3
144233	Heiddorf	3
144234	Heidkate	3
144235	Hagenbüchach	3
144236	East Saltoun	185
144237	Aigburth	185
144238	Farmington	185
144239	Castagnole Monferrato	122
144240	Paitzdorf	3
144241	Chtelnica	62
144242	Lilla Bjälkabygget	217
144243	Hyllstofta	217
144244	Vachdorf	3
144245	Wolsier	3
144246	Lucksfleiß	3
144247	Langewahl	3
144248	Hiddensee	3
144249	Katzow	3
144250	Warthe	3
144251	Schiersfeld	3
144252	Oberstreit	3
144253	Hangelsberg	3
144254	Langenwolschendorf	3
144255	Oberschöneberg	3
144256	Münsterhausen	3
144257	Seddon	170
144258	Bobs Farm	14
144259	Takanini	170
144260	Toguri	49
144261	Burracoppin	14
144262	Rappville	14
144263	Urbenville	14
144264	Oroku	124
144265	Izu	124
144266	Jiaonan	41
144267	Loma	68
144268	Hornby	170
144269	Whakaki	170
144270	Pelellegama	214
144271	Hai Hau	243
144272	Clairfield	65
144273	North Rim	65
144274	Fountain Run	65
144275	San Miguel	179
144276	Chorrillos	179
144277	Laguna	57
144278	Acevedo	44
144279	El Agustino	179
144280	Lurín	179
144281	Breña	179
144282	Shirley	14
144283	Cardinal	65
144284	Grande	30
144285	Main	1
144286	Park	1
144287	São Pedro	182
144288	Chino	1
144289	Rôman	71
144290	Yaglar	235
144291	Sentosa	94
144292	Domino	193
144293	Delvar	95
144294	Pannocchia	122
144295	Hannonsart	17
144296	Kearny	185
144297	Montresta	122
144298	Sicheldorf	15
144299	Schlagl	15
144300	Plesch	15
144301	Salvirola	122
144302	Katun	193
144303	La Madelaine	71
144304	Artis	71
144305	Essarts	71
144306	Färjestad	217
144307	Torre Mauro	122
144308	Kayi	235
144309	Beyler	235
144310	Sushi	193
144311	Ruhrort	3
144312	Besnica	63
144313	Friedenweiler	3
144314	De Molen	172
144315	Pano Lefkara	42
144316	Kaider	3
144317	Slantsy	193
144318	Artel	237
144319	Il Palazzone	122
144320	Papotti	122
144321	Am Weinberg	3
144322	Peel	3
144323	Voitsberg	3
144324	Winterhagen	3
144325	Semipalatinskaya	127
144326	Soola	95
144327	Germi	95
144328	Lank	193
144329	Konkov	193
144330	Meshkin Shahr	95
144331	Wojanów	181
144332	Bruyère	17
144333	Oberhartheim	15
144334	Mallenitzen	15
144335	Ziegenberg	15
144336	Dong	55
144337	Leins	15
144338	Kuchino	193
144339	Dzhida	193
144340	Zeya	193
144341	Zgornja Polskava	63
144342	Finkenthal	3
144343	Lammari	122
144344	De Holm	172
144345	Rupite	32
144346	Lapad	52
144347	Kulikovo	193
144348	Cizur Mayor	64
144349	Bakhtybay	127
144350	Human	95
144351	Ogorodnik	193
144352	Welten	15
144353	Göpfritzschlag	15
144354	Setzu	122
144355	Amankaragay	127
144356	Kupaly	25
144357	Taris	235
144358	Zihni	235
144359	Aktas	235
144360	Kirmizitas	235
144361	Goryachevodsk	193
144362	Liman	193
144363	Vallegrande	122
144364	Scis	122
144365	Bebensee	3
144366	Kaztalovka	127
144367	Lassingrotte	15
144368	Mitterstockstall	15
144369	Loyola	64
144370	Niedernhaag	15
144371	Kothgraben	15
144372	Deutsch Jahrndorf	15
144373	Hilzing	15
144374	Gorgoglione	122
144375	Torrellas	64
144376	Ormidia	42
144377	Blanchet	71
144378	Zavolzhskiy	193
144379	Soli	193
144380	Bahman	95
144381	Nargan	95
144382	Afonina	193
144383	Charlottenhof	3
144384	Vseborovice	187
144385	Montbrun	71
144386	Miranda	182
144387	Mydlniki	181
144388	Bief	71
144389	Pyatigorskiy	193
144390	Les Ouillères	71
144391	Malange	5
144392	Kuito	5
144393	Huambo	5
144394	Steinbeck	3
144395	Sancaktepe	235
144396	Uritsk	127
144397	Altynsarin	127
144398	Gracciano	122
144399	Gratteri	122
144400	Kanyar	92
144401	Sienna	181
144402	Berlik	127
144403	Benguela	5
144404	West Ashton	185
144405	Tramnitz	3
144406	Nerano	122
144407	Serafimovich	193
144408	Heaton Chapel	185
144409	Chepelëvo	193
144410	Kostylev	193
144411	Senne	3
144412	Shot	95
144413	Butyrskiy	193
144414	Saurimo	5
144415	Stossau	15
144416	Filipová	187
144417	Bucha	3
144418	Komyagina	193
144419	Gussage	185
144420	Sagiz	127
144421	Herdweg	3
144422	Markstein	15
144423	Sveinall	168
144424	Antonshöhe	3
144425	Valles	122
144426	Nesyata	25
144427	Wintzenbach	71
144428	Coltura	122
144429	Vacil	122
144430	Polizza	122
144431	Kerzenheim	3
144432	Morland	168
144433	Schweifeld	3
144434	Zellberg	15
144435	Buchheim	15
144436	Göschwitz	3
144437	Rabensdorf	15
144438	Unterhömbach	15
144439	Hintertheissenegg	15
144440	Krug	15
144441	Streitbach	15
144442	Norddorf	3
144443	Gavrilova	193
144444	Frolovo	193
144445	Walem	172
144446	Alsenberg	3
144447	Popkov	193
144448	Chambarak	12
144449	Meghri	12
144450	Talin	12
144451	Maralik	12
144452	Aparan	12
144453	Tashir	12
144454	Alaverdi	12
144455	Spitak	12
144456	Silvaplana	218
144457	Groß Ippener	3
144458	Laab	3
144459	Helal	95
144460	Khamir	95
144461	Hajiabad	95
144462	Parsiyan	95
144463	Fatemiyeh	95
144464	Jask	95
144465	Masina	95
144466	Khorshidi	95
144467	Osmanaga	235
144468	Arvand	95
144469	Saran	95
144470	Barati	95
144471	Altenoythe	3
144472	Antil	193
144473	Olga	66
144474	Rosana	122
144475	Risa	122
144476	Greisbach	3
144477	Alaköl	127
144478	Keszyca	181
144479	San Martín	64
144480	Vossenhol	172
144481	Labudnjaca	207
144482	Karaoglu	235
144483	Persidskiy	193
144484	Nemetskiy	193
144485	Steinkimmen	3
144486	Sandfeld	3
144487	Kariz	95
144488	Blazuj	28
144489	Coll	64
144490	Burvik	217
144491	Branka	187
144492	Porszewice	181
144493	Razdory	193
144494	Quesnoy	71
144495	Tezzon	122
144496	Zarechnoe	127
144497	Rossa	15
144498	Varlik	235
144499	Pail	15
144500	Meierhöfen	15
144501	Gasteig	15
144502	Kleinvolderberg	15
144503	Bruck Am Ziller	15
144504	Ipplepen	185
144505	Staven	3
144506	Veldwijk	172
144507	Acebo	64
144508	Belava	135
144509	Nydalen	217
144510	Quellen	3
144511	Lironville	71
144512	Foce	122
144513	Kuvshinova	193
144514	Batam	94
144515	Serial	94
144516	Gajahmada	94
144517	Kencana	94
144518	Joyo	94
144519	Test	94
144520	Renggong	94
144521	Kesatria	94
144522	Menara	94
144523	Lapangan	94
144524	Wijaya	94
144525	Mane	94
144526	Sanyo	94
144527	Beacukai	94
144528	Samudra	94
144529	Jaya	94
144530	Perdagangan	94
144531	Lingmin	41
144532	Kabupaten	94
144533	Permata	94
144534	Diponegoro	94
144535	Pasar Baru	94
144536	Menengah	94
144537	Duren	94
144538	Kojo	94
144539	Sejati	94
144540	Soppeng	94
144541	Setiabudi	94
144542	Bukit Gading	94
144543	Banepa	163
144544	Dharan	163
144545	Proyek	94
144546	Simatupang	94
144547	Kutai	94
144548	Daya	94
144549	Swadaya	94
144550	Pertanian	94
144551	Tambahan	94
144552	Cakrawala	94
144553	Garuda	94
144554	Kantor	94
144555	Halim	94
144556	Tunggal	94
144557	Perum	94
144558	Kejaksaan	94
144559	Brownlow	14
144560	Pangkal	94
144561	Tenggara	94
144562	Mataran	94
144563	Utara	94
144564	Petukangan Selatan	94
144565	Ashari	94
144566	Pondok Cina	94
144567	Pahlawan	94
144568	Perumnas	94
144569	Kemakmuran	94
144570	Tipar Tengah	94
144571	Bukit Tinggi	94
144572	Perkumpulan	94
144573	Wilayah	94
144574	Kartini	94
144575	Pegambiran	94
144576	Klayan	94
144577	Komplek	94
144578	German	94
144579	Raksa	94
144580	Pembangunan	94
144581	Dingin	94
144582	Maju	94
144583	Malahayati	94
144584	Kurnia	94
144585	Galuh	94
144586	Gemilang	94
144587	Sekolah	94
144588	Barito	94
144589	Gereja	94
144590	Martin	94
144591	Sabah	94
144592	Bumi	94
144593	Buana	94
144594	Sembada	94
144595	Irian	94
144596	Melayu	94
144597	Air Putih	94
144598	Badan	94
144599	Lancar	94
144600	Jurong	94
144601	Sepinggan	94
144602	Mustika	94
144603	Sago	94
144604	Ratu	94
144605	Pharmindo	94
144606	Brantas	94
144607	Sona	94
144608	Kebayoran Baru	94
144609	Selamat	94
144610	Alas-as	68
144611	Sukaresmi	94
144612	Jaringan	94
144613	Sorowajan	94
144614	Estela	68
144615	Tanjung Balai	94
144616	Teluk Dalam	94
144617	Mandrehe	94
144618	Gonzalo	68
144619	Dorado	68
144620	Pilar	94
144621	Anderson	68
144622	Islam	94
144623	Bintang Timur	94
144624	Kutaraja	94
144625	Rimbun	94
144626	Stasiun	94
144627	Pengairan	94
144628	Karyawan	94
144629	Indragiri	94
144630	Parongpong	94
144631	Batubara	94
144632	Purnama	94
144633	Rama	94
144634	Griya	94
144635	Suka Makmur	94
144636	Desa	94
144637	Sari	94
144638	User	94
144639	Demo	94
144640	Ombak	94
144641	Pasek	94
144642	Pandi	94
144643	Melawai	94
144644	Radio	94
144645	Harian	94
144646	Juntang	41
144647	Lung	41
144648	Sunji	41
144649	Nabua	68
144650	Palao	68
144651	Bada	68
144652	Among	68
144653	Maramag	68
144654	Gang	68
144655	Abaca	68
144656	Ilang	68
144657	Madamba	68
144658	Liren	41
144659	Cummings	14
144660	Xintang	41
144661	Kuala	41
144662	Linpu	41
144663	Mingling	41
144664	Pastor	68
144665	Toga	68
144666	Carandang	68
144667	Partapur	93
144668	Huade	41
144669	Shangjie	41
144670	Cola	93
144671	Huajianzi	41
144672	Jigao	41
144673	Yunchan	41
144674	Eldorado	14
144675	Yixue	41
144676	Jielong	41
144677	Lloren	68
144678	Siao	68
144679	Bahay	68
144680	Middletown	14
144681	Narsampet	93
144682	Bhairahawa	163
144683	Pengjia	41
144684	Borad	93
144685	Gokul	93
144686	Xuepan	41
144687	Ghanpur	93
144688	Cuta	68
144689	Labangon	68
144690	Mauricio	68
144691	Abay	68
144692	Jianghong	41
144693	Fangli	41
144694	Xuedong	41
144695	Lingcheng	41
144696	Maidan	93
144697	Cavelossim	93
144698	Yaolin	41
144699	Sultan	93
144700	Macherla	93
144701	Weixi	41
144702	Lintan	41
144703	Xiahe	41
144704	Haikang	41
144705	Lanxun	41
144706	Nangan	68
144707	Palmerah	94
144708	Gaoyao	41
144709	Jhunjhunu	93
144710	Tenkasi	93
144711	Baiyi	41
144712	Dekang	41
144713	Hada	41
144714	Dawa	41
144715	Pubu	41
144716	Zhaxi	41
144717	Mima	41
144718	Puchi	41
144719	Kangma	41
144720	Yadong	41
144721	Saga	41
144722	Ganba	41
144723	Dingri	41
144724	Bomi	41
144725	Milin	41
144726	Biyou	41
144727	Zuogong	41
144728	Luolong	41
144729	Biru	41
144730	Pulang	41
144731	Geji	41
144732	Zhaping	41
144733	Yingjie	41
144734	Itano	124
144735	Orio	124
144736	Putai	224
144737	Red Jacket	65
144738	Rockhill Furnace	65
144739	Beirne	65
144740	Normandy Beach	65
144741	Ellison Bay	65
144742	Star Tannery	65
144743	Samburg	65
144744	Haines Falls	65
144745	Riviere-au-renard	38
144746	Sijbrandaburen	172
144747	Main-à-dieu	38
144748	Dover	38
144749	Morell	38
144750	Wellington Station	38
144751	Bear River	38
144752	Deep Brook	38
144753	Sambro	38
144754	Italy Cross	38
144755	Cavendish	38
144756	Kings Cove	38
144757	Fort Coulonge	38
144758	Byng Inlet	38
144759	Maunabo	183
144760	Harwood	38
144761	Ripplemead	65
144762	Macdona	65
144763	Widener	65
144764	Dailey	65
144765	Fabre	38
144766	Kipawa	38
144767	Cadillac	38
144768	Murray Harbour	38
144769	Wedgeport	38
144770	Little Bras D'or	38
144771	West Lahave	38
144772	Cow Bay	38
144773	Hebron	38
144774	Table Rock	65
144775	Port Mouton	38
144776	Beaver Cove	38
144777	Port Morien	38
144778	Macksville	65
144779	Portis	65
144780	Pawnee Rock	65
144781	Port Union	38
144782	Entwistle	38
144783	Arnot	65
144784	Ripley	38
144785	Swartz	65
144786	Naboomspruit	215
144787	Malelane	215
144788	Riebeeckstad	215
144789	Discovery	215
144790	Mukono	238
144791	Kom Hamada	58
144792	Umtentweni	215
144793	Meskiana	10
144794	Akbou	10
144795	Miliana	10
144796	Hassi Bahbah	10
144797	Merouana	10
144798	Baraki	10
144799	Khemis El Khechna	10
144800	Dellys	10
144801	El Oued	10
144802	Bonoua	50
144803	Kalsé	33
144804	Ikirun	166
144805	Ihiala	166
144806	Ado-ekiti	166
144807	Ilesa	166
144808	Oke Odan	166
144809	Oke-aro	166
144810	Ijaiye	166
144811	Ikotun	166
144812	Lüderitz	161
144813	Omoku	166
144814	Dabou	50
144815	Azaguié	50
144816	Palma	152
144817	Bingerville	50
144818	Zawia	137
144819	Gorée	206
144820	Yoff	206
144821	Popenguine	206
144822	Eloff	215
144823	Gordon's Bay	215
144824	Koster	215
144825	Jinja	238
144826	Ojo	166
144827	Somolu	166
144828	Oregun	166
144829	Egbeda	166
144830	Ogudu	166
144831	Badagry	166
144832	Roches Brunes	152
144833	Souillac	152
144834	Flic En Flac	152
144835	Grand Gaube	152
144836	Cité La Cure	152
144837	Réunion	152
144838	Beau Vallon	152
144839	Yaba	166
144840	Ejigbo	166
144841	Meran	166
144842	Sango	166
144843	Akiode	166
144844	Bariga	166
144845	Ishaga	166
144846	Ijegun	166
144847	Egan	166
144848	Kiboga	238
144849	Akowonjo	166
144850	Kom	128
144851	Birtouta	10
144852	Rahouia	10
144853	Bougaa	10
144854	Aflu	10
144855	Sedrata	10
144856	Aïn Beïda	10
144857	Bordj El Kiffan	10
144858	Bougara	10
144859	Ijebu	166
144860	Santiago	35
144861	Isheri	166
144862	Saint Julien	152
144863	Mogoditshane	29
144864	La Soukra	233
144865	Tabulbah	233
144866	Tabarqah	233
144867	Jarjis	233
144868	Kélibia	233
144869	Salambo	233
144870	Agareb	233
144871	Sidi Alouane	233
144872	Mahdia	233
144873	Qurbah	233
144874	Dar-chaabane	233
144875	Souassi	233
144876	Fouchana	233
144877	Regueb	233
144878	Menzel Harb	233
144879	Mornaguia	233
144880	Ramadan City	58
144881	Maghâgha	58
144882	Kinross	215
144883	De Wildt	215
144884	Durban North	215
144885	Riebeek-wes	215
144886	Breërivier	215
144887	Walkerville	215
144888	Ventersdorp	215
144889	Petrusburg	215
144890	Olie Rivier	215
144891	Kleinmond	215
144892	Kenton	215
144893	Corrandulla	97
144894	Bullengarook	14
144895	Glenlyon	14
144896	Heddon Greta	14
144897	Chhota Angutia	20
144898	Wadala	93
144899	Rawai	223
144900	Pullabooka	14
144901	Yuleba	14
144902	Nanhui	41
144903	Exmouth	14
144904	Brookdale	14
144905	Goolgowi	14
144906	Dina	173
144907	Yazman	173
144908	Jhang Sadar	173
144909	Burekup	14
144910	Yarloop	14
144911	General Luna	68
144912	Clackline	14
144913	Slade Point	14
144914	Napperby	14
144915	Bang Kruai	223
144916	Attock City	173
144917	Bodinayakkanur	93
144918	Barisal	20
144919	Palam	93
144920	Daurala	93
144921	Mananthavady	93
144922	Bhayandar	93
144923	Jalesar	93
144924	Zhangshu	41
144925	Narayanpet	93
144926	Salur	93
144927	Mirzapur	93
144928	Gooty	93
144929	Dagshai	93
144930	Crystal Creek	14
144931	Glenfield	170
144932	Wombarra	14
144933	Shanhua	224
144934	Tanggu	41
144935	Taketa	124
144936	Tanjung Piandang	146
144937	Endau	146
144938	Bijnor	93
144939	Etah	93
144940	Kekri	93
144941	Wankaner	93
144942	Dondaicha	93
144943	Papanasam	93
144944	Krishnagiri	93
144945	Neyyattinkara	93
144946	Chiang Kham	223
144947	Nong Khai	223
144948	Katu	223
144949	Anantnag	93
144950	Samba	93
144951	Suratgarh	93
144952	Malda	93
144953	Kampungsengon	94
144954	Littlehampton	14
144955	Rocksberg	14
144956	Ngawi	94
144957	Kampong Pelombong	31
144958	Lambak	31
144959	Bangar	31
144960	Rimba	31
144961	Swan Bay	14
144962	Udjungpadang	94
144963	Kancil Mas	94
144964	Batusangkar	94
144965	Pórto Ráfti	78
144966	Kverva	168
144967	Titran	168
144968	Sandtorg	168
144969	Nevlunghamn	168
144970	Kirchberg An Der Murr	3
144971	Kilnsey	185
144972	Badgworth	185
144973	Voxnabruk	217
144974	Castelluccio Inferiore	122
144975	Kvinlog	168
144976	Kaulsdorf	3
144977	Armenochori	42
144978	Paramytha	42
144979	Östanå	69
144980	Drag	168
144981	Storjord	168
144982	Sereetz	3
144983	Neuenpleen	3
144984	Hoppenrade	3
144985	Brüssow	3
144986	Pampin	3
144987	Ohrobec	187
144988	Dierbach	3
144989	Leymen	71
144990	Caubeyres	71
144991	Langouet	71
144992	Pézuls	71
144993	Aventignan	71
144994	Frugères-les-mines	71
144995	Bucy-le-long	71
144996	Jamali	69
144997	Imeni Lva Tolstogo	193
144998	Kremenki	193
144999	Al Jahrah	131
145000	Tannhausen	3
145001	Rammingen	3
145002	Gensac-la-pallue	71
145003	Canisy	71
145004	Sainte-radegonde	71
145005	Lagardiolle	71
145006	Ependes	218
145007	Busto De Bureba	64
145008	Nieuw-loosdrecht	172
145009	Offleben	3
145010	Topfseifersdorf	3
145011	Hohburg	3
145012	Holdenstedt	3
145013	Kloster Neuendorf	3
145014	Schwaigen	3
145015	Breitnau	3
145016	Dombühl	3
145017	Bas-oha	17
145018	Jehay	17
145019	Wonck	17
145020	Lantin	17
145021	Tenala	69
145022	Bissegg	218
145023	Stadel	218
145024	Wäldi	218
145025	Amsteg	218
145026	Wengi	218
145027	Meride	218
145028	Marsens	218
145029	Vaulruz	218
145030	Asuel	218
145031	Albinen	218
145032	Unteriberg	218
145033	Hätzingen	218
145034	Oberhelfenschwil	218
145035	Vendlincourt	218
145036	Gonten	218
145037	Valangin	218
145038	Zwischbergen	218
145039	Ziegendorf	3
145040	Port Stanley	112
145041	Karzakkan	19
145042	Al `amar	19
145043	Jakubcovice Nad Odrou	187
145044	Lavaveix-les-mines	71
145045	Castelnau-magnoac	71
145046	Boux-sous-salmaise	71
145047	Malguénac	71
145048	Les Junies	71
145049	Javerlhac	71
145050	Haravilliers	71
145051	Calas	71
145052	Kuorevaara	69
145053	Onttola	69
145054	Pyhäselkä	69
145055	Tosterglope	3
145056	Memmingerberg	3
145057	Deisenhausen	3
145058	Maglavit	192
145059	Klein Oesingen	3
145060	Werdum	3
145061	Firrel	3
145062	Berum	3
145063	Frétigny	71
145064	Bayers	71
145065	Saint-remy-l'honore	71
145066	Hamasa	171
145067	Muttrah	171
145068	Pöljä	69
145069	Dandora	128
145070	Embu	128
145071	Jakokoski	69
145072	Kostelec U Holesova	187
145073	Lougres	71
145074	Oberbronn	71
145075	Tuusmäki	69
145076	Tirstrup	55
145077	Kærup	55
145078	Hee	55
145079	Domgermain	71
145080	Ruelisheim	71
145081	Rembercourt	71
145082	Étival-clairefontaine	71
145083	Thuellin	71
145084	Prémontré	71
145085	Moravské Knínice	187
145086	Pietenfeld	3
145087	Oxhill	185
145088	Lolworth	185
145089	Onjon	71
145090	Norville	71
145091	Charray	71
145092	Rothau	71
145093	Saint-martin-des-noyers	71
145094	Auge	71
145095	Daucourt	71
145096	La Rouquette	71
145097	Banassac	71
145098	Glin	97
145099	Ballycarney	97
145100	Puente De San Miguel	64
145101	Son Veri	64
145102	Virenoja	69
145103	Cevio	218
145104	Cagiallo	218
145105	Ouça	182
145106	Mercês	182
145107	West Hallam	185
145108	Caister-on-sea	185
145109	Woodsetts	185
145110	Aldringham	185
145111	Curry Rivel	185
145112	Skipsea	185
145113	Pressigny	71
145114	Nica	135
145115	Trüllikon	218
145116	Zlatníky	62
145117	Søvind	55
145118	Söhnstetten	3
145119	Tarpa	92
145120	Aberkenfig	185
145121	Trefeglwys	185
145122	Kuoppa	69
145123	Fossdal	168
145124	Kunbaja	92
145125	Klárafalva	92
145126	Faid	3
145127	Falougha	132
145128	Empshott	185
145129	Mojecice	181
145130	Vedrin	17
145131	Pâturages	17
145132	Bas-warneton	17
145133	Wijchmaal	17
145134	Sollihøgda	168
145135	Monte Santa Maria Tiberina	122
145136	Montelparo	122
145137	Trensum	217
145138	Vågseidet	168
145139	Sæbövagen	168
145140	Hosteland	168
145141	Turton	65
145142	Blue Hills	117
145143	Elderon	65
145144	Pall Mall	65
145145	Newlands	104
145146	Topaz	65
145147	Olema	65
145148	Rail Road Flat	65
145149	Scott Bar	65
145150	Barksdale	65
145151	Clay Springs	65
145152	Santuario	44
145153	Glade Park	65
145154	Kieler	65
145155	Pathfork	65
145156	Le Raysville	65
145157	Ebony	65
145158	Lazbuddie	65
145159	Monifieth	185
145160	Port Renfrew	38
145161	Rolla	38
145162	Argenta	38
145163	Bass Lake	65
145164	Rock View	65
145165	Friendly	65
145166	Union Furnace	65
145167	Copalis Beach	65
145168	Hendley	65
145169	West End	18
145170	Kingman	38
145171	Munson	65
145172	Millheim	65
145173	Westholme	38
145174	Seneca Rocks	65
145175	Marsteller	65
145176	Panther	65
145177	Talcott	65
145178	Rawl	65
145179	Hydaburg	65
145180	Northway	65
145181	Tanacross	65
145182	Floradale	38
145183	Dateland	65
145184	Mount Savage	65
145185	Phillipsville	65
145186	Cherry Valley	38
145187	Hillier	38
145188	Wolfe	38
145189	Nokomis	38
145190	Oxdrift	38
145191	Dinorwic	38
145192	Minnitaki	38
145193	Glen Wilton	65
145194	Joiner	65
145195	Beltrami	65
145196	Whale Cove	38
145197	Qikiqtarjuaq	38
145198	Salliq	38
145199	Center Rutland	65
145200	Oglala	65
145201	East Berkshire	65
145202	West Burke	65
145203	East Charleston	65
145204	North Concord	65
145205	Moffit	65
145206	Pettibone	65
145207	La Pointe	65
145208	Hertel	65
145209	Grosse Isle	38
145210	Beaconia	38
145211	Las Rosas	11
145212	Cammal	65
145213	Lake Hubert	65
145214	Fence Lake	65
145215	Fort Klamath	65
145216	Side Lake	65
145217	Pinos Altos	65
145218	Mayersville	65
145219	Hiko	65
145220	Anselmo	65
145221	Thedford	65
145222	Purdum	65
145223	Kanorado	65
145224	Gove	65
145225	Valle	90
145226	Orson	65
145227	Barreal	51
145228	Morant Bay	123
145229	Linstead	123
145230	Zortman	65
145231	Cucumber	65
145232	Arbela	65
145233	Weldon	38
145234	Bulyea	38
145235	Airy Hill	21
145236	Watts Village	21
145237	Koyuk	65
145238	Heisson	65
145239	Raysal	65
145240	Gate	65
145241	Garnish	38
145242	Crocketts Bluff	65
145243	Almyra	65
145244	Mazama	65
145245	Willingdon	38
145246	Clandonald	38
145247	Myrnam	38
145248	Babb	65
145249	Sand Coulee	65
145250	Bainville	65
145251	Dagmar	65
145252	Marty	65
145253	Mankota	38
145254	Bladworth	38
145255	Bredenbury	38
145256	Geddes	65
145257	Hanamaulu	65
145258	Grainfield	65
145259	Churchs Ferry	65
145260	Dazey	65
145261	Chaseley	65
145262	Blencoe	65
145263	Lupton City	65
145264	Bittern Lake	38
145265	Villemontel	38
145266	Mattawamkeag	65
145267	Shop Hill	21
145268	Chignik Lagoon	65
145269	Indian	65
145270	Agar	65
145271	Michigan	65
145272	Souris	65
145273	Westhope	65
145274	Kramer	65
145275	Alsen	65
145276	Hannah	65
145277	Yellow Pine	65
145278	Juntura	65
145279	Ponton	13
145280	Savaneta	13
145281	Paradera	13
145282	Dunning	65
145283	Hecla	65
145284	Brentford	65
145285	Kisangani	47
145286	Imogene	65
145287	Delmita	65
145288	Saint Ann's Bay	123
145289	Jonancy	65
145290	Cromona	65
145291	Linefork	65
145292	Freeburn	65
145293	Rockport	38
145294	Kinmount	38
145295	Calliham	65
145296	Gaastra	65
145297	Grenora	65
145298	Costilla	65
145299	Rutherglen	38
145300	Cornucopia	65
145301	Viscount	38
145302	Wymark	38
145303	Gainsborough	38
145304	Patulul	82
145305	Kalskag	65
145306	Coffman Cove	65
145307	Rake	65
145308	South Baymouth	38
145309	Burneyville	65
145310	Wabigoon	38
145311	Whitefish Falls	38
145312	Richards Landing	38
145313	Bergen	38
145314	Fort Harrison	65
145315	Elkfork	65
145316	Templeville	65
145317	Gould City	65
145318	Goetzville	65
145319	Belcourt	38
145320	New Leipzig	65
145321	Coleharbor	65
145322	Trail City	65
145323	Ruso	65
145324	Wakpala	65
145325	West Hawk Lake	38
145326	Nordegg	38
145327	Irvine	38
145328	Vimy	38
145329	Monhegan	65
145330	Pemaquid	65
145331	New Harbor	65
145332	Matinicus	65
145333	Leivasy	65
145334	Ikes Fork	65
145335	Wolfcreek	65
145336	Saint Anns	38
145337	Saint Ann	38
145338	Saint-camille-de-bellechasse	38
145339	Texline	65
145340	Flaxton	65
145341	Lignite	65
145342	Bowbells	65
145343	Gros Islet	204
145344	Castle Bruce	56
145345	Dieppe Bay	198
145346	Sam Norwood	65
145347	Siteki	221
145348	Saint David's	77
145349	Grand Anse	77
145350	Union	202
145351	Frequente	77
145352	Saint John	77
145353	Sauteurs	77
145354	True Blue	77
145355	Bloomsbury	21
145356	Church View	21
145357	Quinn	65
145358	Wasta	65
145359	Owanka	65
145360	Witten	65
145361	Simijaca	44
145362	Gene Autry	65
145363	Eagletown	65
145364	Fort Towson	65
145365	Springs	65
145366	Angle Inlet	65
145367	Wells Tannery	65
145368	Fort Mc Kavett	65
145369	Saint Rémi	38
145370	Saint-barthélémy	38
145371	Hammondsville	65
145372	Rocanville	38
145373	Avonport	38
145374	Halls Harbour	38
145375	Indian Brook	38
145376	Saint-camille	38
145377	Hondo	38
145378	Colwell	65
145379	Little Cedar	65
145380	Grassy Butte	65
145381	Marmarth	65
145382	Lefor	65
145383	Amidon	65
145384	Hillsborough	77
145385	Gibbons	21
145386	Bathsheba	21
145387	Santiago Atitlán	82
145388	Annotto Bay	123
145389	Chapelton	123
145390	York	123
145391	New York	123
145392	Raymonds	123
145393	Petersfield	123
145394	Hulett	65
145395	Woodlands	38
145396	Puerto Lempira	90
145397	Clermont	21
145398	Warners	21
145399	Rufe	65
145400	Ringold	65
145401	Golden Lake	38
145402	South Maitland	38
145403	Alflen	3
145404	Canada	65
145405	Perryvale	38
145406	Hylo	38
145407	Chapman Ranch	65
145408	Peach Orchard	65
145409	Birch Tree Hill	104
145410	Premier	65
145411	Mosquero	65
145412	Solano	65
145413	Serafina	65
145414	Leclercville	38
145415	Valmora	65
145416	Bon Wier	65
145417	Cuttyhunk	65
145418	Caplan	38
145419	Saint-moïse	38
145420	Saint-léon	38
145421	Sinnamahoning	65
145422	Catron	65
145423	Larslan	65
145424	Falmouth	8
145425	Hermitage	198
145426	Belle Vue	119
145427	Welches	6
145428	Burdine	65
145429	Vladimirovac	207
145430	Valkom	69
145431	Drevsjø	168
145432	Espa	168
145433	Prickwillow	185
145434	Ballinhassig	97
145435	Reboda	217
145436	Nagypáli	92
145437	Nowy Dwór Wejherowski	181
145438	Großklein	15
145439	Ilz	15
145440	Hafning Bei Trofaiach	15
145441	Bockfließ	15
145442	Pörtschach Am Wörthersee	15
145443	Zwettl An Der Rodl	15
145444	Berlin-lichtenberg	3
145445	Rehfelde	3
145446	Gumtow	3
145447	Wallersheim	3
145448	Graisbach	3
145449	Fellheim	3
145450	Mutzschen	3
145451	Ramsin	3
145452	Friedrichsbrunn	3
145453	Gieckau	3
145454	Clingen	3
145455	Pepelow	3
145456	Mahlzow	3
145457	Zickhusen	3
145458	Hohbeck	3
145459	Hemkenrode	3
145460	Westfeld	3
145461	Saint-vital	71
145462	Tancon	71
145463	Huby-saint-leu	71
145464	Morvilliers	71
145465	Arc-sur-tille	71
145466	Saint-just-d'avray	71
145467	Perreuil	71
145468	Barberey	71
145469	Villedieu-sur-indre	71
145470	Ponchapt	71
145471	Feneu	71
145472	Blaison	71
145473	Floure	71
145474	Saint-nicolas-la-chapelle	71
145475	Esquibien	71
145476	Loguivy	71
145477	La Pérouille	71
145478	Suzannecourt	71
145479	Nabirat	71
145480	Villers-sur-meuse	71
145481	Villamblard	71
145482	Les Hôpitaux-neufs	71
145483	Montreuil-bonnin	71
145484	Plerneuf	71
145485	Rougegoutte	71
145486	Moliets-et-maa	71
145487	Nesle-hodeng	71
145488	Pougne-hérisson	71
145489	Saint-pey	71
145490	Saint-folquin	71
145491	Langoat	71
145492	Vendrennes	71
145493	Laneuveville-devant-bayon	71
145494	Cuiry-housse	71
145495	Malicorne-sur-sarthe	71
145496	Franxault	71
145497	Saint-rémy-sur-creuse	71
145498	Bailleau-le-pin	71
145499	Gesnes-le-gandelin	71
145500	Bretten	71
145501	Saint-saire	71
145502	Aubiac	71
145503	Senarpont	71
145504	Hotonnes	71
145505	Chaleins	71
145506	Pont-sur-sambre	71
145507	Lespinoy	71
145508	Saint-martial-d'artenset	71
145509	Le Verdon-sur-mer	71
145510	Saint-maurice-sur-moselle	71
145511	Émancé	71
145512	Grugny	71
145513	Verzy	71
145514	Beaumont-sur-vesle	71
145515	Cosnes-et-romain	71
145516	Vieux-manoir	71
145517	Perrières	71
145518	Surcy	71
145519	Andé	71
145520	Ferrière-la-grande	71
145521	Rueil-la-gadelière	71
145522	Oherville	71
145523	Berlise	71
145524	Saint-andre-de-l'eure	71
145525	Dormelles	71
145526	Marsais-sainte-radégonde	71
145527	Meillars	71
145528	Ploëzal	71
145529	Saint-juvat	71
145530	Vézénobres	71
145531	Saint-pierre-d'autils	71
145532	Clesles	71
145533	Semallé	71
145534	Larmor-baden	71
145535	Buswiller	71
145536	Luthézieu	71
145537	Athée-sur-cher	71
145538	Saint-amour-bellevue	71
145539	Lagarde-enval	71
145540	Villacastín	64
145541	Golosalvo	64
145542	Meano	64
145543	Ézaro	64
145544	Paracuellos	64
145545	Pescador	64
145546	Aljucer	64
145547	La Fuliola	64
145548	Orile	166
145549	North Waltham	185
145550	Katsiveli	237
145551	Täkter	69
145552	Lielax	69
145553	Brod Moravice	52
145554	Fardis	95
145555	Krujë	2
145556	Geislitz	3
145557	Ziezow	3
145558	Jastrzebia Gora	181
145559	Demir Hisar	144
145560	Jalajil	9
145561	Al Qatif	9
145562	Ayn Ibn Fuhayd	9
145563	Zvenigovo	193
145564	Amchit	132
145565	Aramoun	132
145566	Rasm Hamdawi	212
145567	Jezov	187
145568	Varvára	78
145569	Zipárion	78
145570	Likino-dulevo	193
145571	Katthammarsvik	217
145572	Livramento	182
145573	Mansores	182
145574	Idanha-a-nova	182
145575	Fontanelas	182
145576	Viatodos	182
145577	Jebjerg	55
145578	Laceby	185
145579	Saint Dennis	185
145580	Glanton	185
145581	Tranum	55
145582	Hamala	19
145583	Karbabad	19
145584	Sanabis	19
145585	Muharraq Town	19
145586	Schirmitz	3
145587	Hörselgau	3
145588	Santa María De Buil	64
145589	Odzak	28
145590	Walsham Le Willows	185
145591	Serres-sainte-marie	71
145592	Ivajlovgrad	32
145593	Barrow-on-humber	185
145594	Borgo Priolo	122
145595	Hemlâya	132
145596	Caltragh	97
145597	Tubbercurry	97
145598	Kriz	52
145599	Kamanje	52
145600	Velika Buna	52
145601	Gornji Draganec	52
145602	Veliko Trgoviste	52
145603	Prigorje	52
145604	Djurdjevac	52
145605	Oroslavje	52
145606	Al Wakrah	184
145607	Landrake	185
145608	Bratronice	187
145609	Sainte-anne	190
145610	La Plaine	190
145611	Ravine Des Cabris	190
145612	Etang	190
145613	Montferrat	71
145614	Sermérieu	71
145615	Monthureux-sur-saône	71
145616	Houx	71
145617	Cugny	71
145618	Chevresis	71
145619	Bengy	71
145620	Saint-laurent-des-arbres	71
145621	Gungwiller	71
145622	Grossouvre	71
145623	Malrevers	71
145624	Fontenoy	71
145625	Vermand	71
145626	Neufchelles	71
145627	Ille-sur-têt	71
145628	Ramousies	71
145629	Chezal-benoît	71
145630	Saint-vaury	71
145631	Avize	71
145632	Fublaines	71
145633	Varinfroy	71
145634	Binson-et-orquigny	71
145635	La Mivoie	71
145636	Limons	71
145637	Meillard	71
145638	Bazeille	71
145639	Albaret-le-comtal	71
145640	Fussy	71
145641	Avrainville	71
145642	Montrollet	71
145643	Scandriglia	122
145644	Opprebais	17
145645	Bray	17
145646	Maisières	17
145647	Cabeção	182
145648	Anços	182
145649	Calvos	182
145650	Penela	182
145651	Zielenice	181
145652	Çatalköy	235
145653	Corbally	97
145654	Maganey	97
145655	Heinerscheid	140
145656	Koetschette	140
145657	Great Witley	185
145658	Derrylin	185
145659	Ballylooby	97
145660	Ballyconnell	97
145661	Belcarra	97
145662	Portlaw	97
145663	Ferns	97
145664	Ballagh	97
145665	Mount Nugent	97
145666	Glanworth	97
145667	Beaufort	97
145668	Spiddal	97
145669	Donard	97
145670	Garristown	97
145671	Crosspatrick	97
145672	Cabinteely	97
145673	Athea	97
145674	Porterstown	97
145675	Lahinch	97
145676	Roundwood	97
145677	Killure	97
145678	Beuson	218
145679	Massangis	71
145680	Laboule	71
145681	Culdaff	97
145682	Carndonagh	97
145683	Rathmullan	97
145684	Muff	97
145685	Quenington	185
145686	Thise	55
145687	Røgen	55
145688	Vätö	217
145689	Holev	55
145690	Snave	55
145691	Batak	32
145692	Grange	97
145693	Ardrahan	97
145694	Carrigtwohill	97
145695	Kinnegad	97
145696	Castlemartyr	97
145697	Phibsborough	97
145698	Ballyboughal	97
145699	Lanesborough	97
145700	Maryborough	97
145701	Chapelizod	97
145702	Ferbane	97
145703	Cloyne	97
145704	Karakoçan	235
145705	Afsin	235
145706	Ortaca	235
145707	Gökçebey	235
145708	Oordegem	17
145709	Zeveren	17
145710	Berchem-sainte-agathe	17
145711	Marcana	52
145712	Zminj	52
145713	Bakarac	52
145714	Pirovac	52
145715	Hermelgem	17
145716	Vinderhoute	17
145717	Digermulen	168
145718	Kjeldebotn	168
145719	San Donato In Collina	122
145720	Helme	66
145721	Laiküla	66
145722	Cabouco	182
145723	Oprtalj	52
145724	Klis	52
145725	Ullesthorpe	185
145726	Haselbech	185
145727	Beckbury	185
145728	Steeple Ashton	185
145729	Upper Brailes	185
145730	Colyford	185
145731	Mikun	193
145732	Shimsk	193
145733	Vertemate Con Minoprio	122
145734	Cannero Riviera	122
145735	Oberholzheim	3
145736	Osterwald	3
145737	Impflingen	3
145738	Gavinana	122
145739	Königerode	3
145740	Ühlingen-birkendorf	3
145741	Bergsoll	3
145742	Weinolsheim	3
145743	Bechtheim	3
145744	Kairiai	139
145745	Nemezis	139
145746	Alksniupiai	139
145747	Skaudvile	139
145748	Eisiskes	139
145749	Gantofta	217
145750	Alstermo	217
145751	Sloka	135
145752	Tinuzi	135
145753	Majori	135
145754	Detk	92
145755	Kölesd	92
145756	Zalatárnok	92
145757	Drágszél	92
145758	Rass	9
145759	Dolany	62
145760	Opoj	62
145761	Mlynceky	62
145762	Trnavá Hora	62
145763	Tutin	207
145764	Dösjebro	217
145765	Fågelmara	217
145766	Målerås	217
145767	Maeriste	192
145768	Felnac	192
145769	Ciacova	192
145770	Cozieni	192
145771	Paleu	192
145772	Sanisor	192
145773	Szomor	92
145774	Lanchester	185
145775	Great Bookham	185
145776	Prínos	78
145777	Lumparland	69
145778	Tjudö	69
145779	Yadrin	193
145780	Vallåkra	217
145781	Ucklum	217
145782	Mollösund	217
145783	Sennan	217
145784	Torsö	217
145785	Serle	122
145786	Saint-bardoux	71
145787	Ardattin	97
145788	El Rompido	64
145789	Luna	64
145790	La Parata	64
145791	Lucena Del Cid	64
145792	Rodoñá	64
145793	Fuentes De Andalucía	64
145794	Benamejí	64
145795	Estany	64
145796	Aldeanueva De La Vera	64
145797	San Giorgio Lucano	122
145798	Valva	122
145799	Poal	64
145800	Castronuño	64
145801	Foyos	64
145802	Hernando	64
145803	Temù	122
145804	Candiana	122
145805	Steeple Morden	185
145806	Fuheis	126
145807	Starzechowice	181
145808	Parszów	181
145809	Szewce	181
145810	Silno	181
145811	Jördenstorf	3
145812	Warnitz	3
145813	Weenzen	3
145814	Peckelsheim	3
145815	Hillerse	3
145816	Watenstedt	3
145817	Malchen	3
145818	Colle Di Val D'elsa	122
145819	Gräveneck	3
145820	Niederhörlen	3
145821	Wilsbach	3
145822	Hundsangen	3
145823	Drakenburg	3
145824	Heuerßen	3
145825	Sillenstede	3
145826	Wahlenau	3
145827	Mackenrodt	3
145828	Detzem	3
145829	Ormont	3
145830	Gremheim	3
145831	Tütschengereuth	3
145832	Unterdietfurt	3
145833	Mallersdorf-pfaffenberg	3
145834	Schwebenried	3
145835	Zotzenheim	3
145836	Duchroth	3
145837	Ballstedt	3
145838	Ackendorf	3
145839	Gutenswegen	3
145840	Dingelstedt Am Huy	3
145841	Listerfehrda	3
145842	Wersau	3
145843	Altmorschen	3
145844	Kühbach	3
145845	Margertshausen	3
145846	Ponteginori	122
145847	Mittelnkirchen	3
145848	Hittbergen	3
145849	Dransau	3
145850	Mörel	3
145851	Lütjenburg	3
145852	Montefalcone Appennino	122
145853	Oberirsen	3
145854	Wimbach	3
145855	Moselkern	3
145856	Sixthaselbach	3
145857	Tschernitz	3
145858	Feroleto Della Chiesa	122
145859	Sordevolo	122
145860	Travesio	122
145861	Almenno San Salvatore	122
145862	Celle Di Bulgheria	122
145863	San Sosti	122
145864	Preone	122
145865	Balzola	122
145866	Rétaud	71
145867	Bournan	71
145868	Saint-lieux-lès-lavaur	71
145869	Mailly-le-château	71
145870	Le Thuit-anger	71
145871	Le Bény-bocage	71
145872	Namps-au-val	71
145873	Saint-clair-sur-epte	71
145874	Francavilla Di Sicilia	122
145875	Magnoncourt	71
145876	Romagnieu	71
145877	Traize	71
145878	Villegouge	71
145879	Saint-cybranet	71
145880	Villeneuve-de-marsan	71
145881	Guitté	71
145882	Warnécourt	71
145883	Rouziers	71
145884	Pussigny	71
145885	Airan	71
145886	Saint-laurent-sur-sèvre	71
145887	Thairé	71
145888	Sainte-marie-laumont	71
145889	Mornac-sur-seudre	71
145890	Montviette	71
145891	Docelles	71
145892	Pila-canale	71
145893	Fox-amphoux	71
145894	Layrisse	71
145895	Prudhomat	71
145896	Clairvaux-d'aveyron	71
145897	Saillenard	71
145898	Courlaoux	71
145899	Manois	71
145900	Alboussière	71
145901	Croixrault	71
145902	Hendecourt-lès-cagnicourt	71
145903	Salvagnac-cajarc	71
145904	Saint-nicolas-lèz-arras	71
145905	Andance	71
145906	Percey-le-pautel	71
145907	La Cluse	71
145908	Lieucourt	71
145909	Coulounieix-chamiers	71
145910	Noyal-sur-brutz	71
145911	Wolfersdorf	71
145912	Fontaine-lès-clerval	71
145913	Galargues	71
145914	Assignan	71
145915	Réaux	71
145916	Drzkov	187
145917	Càbia	122
145918	Wehe	172
145919	Schmirn	15
145920	Lhuis	71
145921	Cheix-en-retz	71
145922	Achiet-le-grand	71
145923	Moustiers-sainte-marie	71
145924	Riocaud	71
145925	Hermonville	71
145926	Sissy	71
145927	Beine-nauroy	71
145928	Cléguer	71
145929	Köttmannsdorf	15
145930	Saint-marsal	71
145931	Großharras	15
145932	Frättingsdorf	15
145933	Neusiedl Bei Güssing	15
145934	Großriedenthal	15
145935	Kopfing	15
145936	Eperheide	172
145937	Binsbach	3
145938	Serkenrode	3
145939	Moitzfeld	3
145940	Villancy	71
145941	Pretzschendorf	3
145942	Alken	55
145943	Nordenskov	55
145944	Hou	55
145945	Rousthøje	55
145946	Thorsager	55
145947	Gylling	55
145948	Rosted	55
145949	Gestingthorpe	185
145950	Unterterzen	218
145951	Könau	3
145952	Breedon On The Hill	185
145953	Worth Matravers	185
145954	North Scarle	185
145955	Juniper Green	185
145956	Malesco	122
145957	Gosselming	71
145958	Koeking	71
145959	Lixing-lès-saint-avold	71
145960	Vitry-sur-orne	71
145961	Moyeuvre-petite	71
145962	Piblange	71
145963	Hestroff	71
145964	Danne-et-quatre-vents	71
145965	Ogmore-by-sea	185
145966	Ebmeth	187
145967	Krásné Pole	187
145968	Trebiz	187
145969	Hawkshead	185
145970	Gwbert	185
145971	Potterspury	185
145972	Diggle	185
145973	Stoney Stanton	185
145974	Øsløs	55
145975	Elling	55
145976	Tødsø	55
145977	Poulstrup	55
145978	Horreby	55
145979	Leval-trahegnies	17
145980	Erfjord	168
145981	Böttstein	218
145982	Pirttikylä	69
145983	Husula	69
145984	Kätkäsuvanto	69
145985	Lappeakoski	69
145986	Pohjois-haaga	69
145987	Nahkela	69
145988	Majavesi	69
145989	Itäkoski	69
145990	Ummeljoki	69
145991	Martonvaara	69
145992	Hasselbrock	3
145993	Wettrup	3
145994	Gannot	121
145995	La Cabrera	64
145996	Laskár	62
145997	Le Carbet	151
145998	Alampra	42
145999	Bolulla	64
146000	Hognaston	185
146001	Carsington	185
146002	Ibafo	166
146003	Purola	69
146004	Pokotylivka	237
146005	Termonfeckin	97
146006	Corcreaghy	97
146007	Olovnice	187
146008	Jánovce	62
146009	Hradcovice	187
146010	Orci	92
146011	Baté	92
146012	Mosdós	92
146013	Tostared	217
146014	Ganterschwil	218
146015	Colmenar	64
146016	San Leonardo De Yagüe	64
146017	Polán	64
146018	Punta Hidalgo	64
146019	Jerte	64
146020	Casaseca De Las Chanas	64
146021	Elmswell	185
146022	Castlemorton	185
146023	Szczodrkowice	181
146024	Jastrzebsko Stare	181
146025	Jastkowice	181
146026	Swirydy	181
146027	Nowe Miasto Nad Pilica	181
146028	Parres	64
146029	Otterwisch	3
146030	Vänsjö	217
146031	Qovlar	16
146032	Göyçay	16
146033	Sabirabad	16
146034	Criquetot	71
146035	Montreuil-l'argille	71
146036	Västra Karup	217
146037	Öllöv	217
146038	Kayerkan	193
146039	Falkenfels	3
146040	Drottningskär	217
146041	Johannishus	217
146042	Limpley Stoke	185
146043	Gospodjinci	207
146044	Norðragøta	108
146045	Berrwiller	71
146046	Ingleton	185
146047	Gwarinpa	166
146048	Krinyink	207
146049	Barvas	185
146050	North Tolsta	185
146051	Le Prêcheur	151
146052	Gustavia	80
146053	Ramava	135
146054	More	135
146055	Fontainemelon	218
146056	Les Bois	218
146057	Cornaux	218
146058	Stensjön	217
146059	Biharnagybajom	92
146060	Amara	96
146061	Åmøy	168
146062	Rakvice	187
146063	Dakpa	75
146064	Borgafjäll	217
146065	Quingentole	122
146066	Oberneukirchen	3
146067	Ikota	166
146068	Fläsch	218
146069	Beyren	140
146070	Weiswampach	140
146071	Marspich	71
146072	Ribagnac	71
146073	Kvareli	74
146074	Comabbio	122
146075	Lunca De Jos	192
146076	Mándok	92
146077	Mátyus	92
146078	Årviksand	168
146079	Napp	168
146080	Lichoceves	187
146081	West Coker	185
146082	Hundon	185
146083	Polesworth	185
146084	Coltishall	185
146085	Aslockton	185
146086	Crans	218
146087	Ayent	218
146088	Nax	218
146089	Troistorrents	218
146090	Salgesch	218
146091	Miège	218
146092	Liddes	218
146093	Vex	218
146094	Les Valettes	218
146095	Langho	185
146096	Turnditch	185
146097	Withybrook	185
146098	Naburn	185
146099	Thornton Le Moor	185
146100	Market Overton	185
146101	Moneyreagh	185
146102	Ashen	185
146103	Berkhof	3
146104	Saint Columb	185
146105	Eydon	185
146106	Yetminster	185
146107	Wylye	185
146108	Ballachulish	185
146109	Swinderby	185
146110	Halfway	185
146111	West Chiltington	185
146112	Irvinestown	185
146113	Beleek	185
146114	Kings Somborne	185
146115	Corston	185
146116	Hurstbourne Priors	185
146117	Snellegem	17
146118	Kozen	17
146119	Neerlinter	17
146120	Molenstede	17
146121	Ellikom	17
146122	Haut-fays	17
146123	Guggenhausen	3
146124	Witterda	3
146125	Datzeroth	3
146126	Grabowhöfe	3
146127	Saxtorp	217
146128	Ortigosa De Pestaño	64
146129	Slijk-ewijk	172
146130	Asikkala	69
146131	Sahakylä	69
146132	Mallusjoki	69
146133	Mertie	69
146134	Heinämaa	69
146135	Bolshoy Lug	193
146136	Cassagnabère	71
146137	Hauteville-lompnes	71
146138	Brosteni	192
146139	Dunakiliti	92
146140	Tiszakürt	92
146141	Kisoroszi	92
146142	Abaújkér	92
146143	Kulsovat	92
146144	Monjos	64
146145	Job	71
146146	Nevlunghavn	168
146147	Idoudouhane	150
146148	Ounagha	150
146149	Demnat	150
146150	Gradil	182
146151	Serra Do Bouro	182
146152	Fragoso	182
146153	Aguim	182
146154	Montes Da Senhora	182
146155	Riitiälä	69
146156	Tiraine	135
146157	Garkalne	135
146158	Ivande	135
146159	Alimoso	166
146160	Iju	166
146161	Varacieux	71
146162	Verlincthun	71
146163	Acq	71
146164	Älmestad	217
146165	Beutenaken	172
146166	Schiphorst	172
146167	Folsgare	172
146168	Agios Dometios	42
146169	Salzböden	3
146170	Vereya	193
146171	Mazidagi	235
146172	Sapanca	235
146173	Öjavad	217
146174	Kattau	15
146175	Edsele	217
146176	Björna	217
146177	Parfondru	71
146178	Nouvion-le-vineux	71
146179	Södra Norrby	217
146180	Härslöv	217
146181	Gunnarskog	217
146182	Ramvik	217
146183	Murmashi	193
146184	Neuvillers	17
146185	Poulseur	17
146186	Ressaix	17
146187	Mariembourg	17
146188	Vergnies	17
146189	Grootlo	17
146190	Cortil-wodon	17
146191	Chauvry	71
146192	Russa	193
146193	Bezno	187
146194	Kollafjørður	108
146195	Haraldssund	108
146196	Sörvag	108
146197	Gøtugjógv	108
146198	Søldarfjørður	108
146199	Pujaudran	71
146200	Comberouger	71
146201	Mayran	71
146202	Rancogne	71
146203	Lizio	71
146204	Maillezais	71
146205	Grand-corent	71
146206	Saint-mitre	71
146207	Montvalent	71
146208	Saint-martin-le-vinoux	71
146209	Mortemer	71
146210	Salles-de-barbezieux	71
146211	Saint-martin-d'ablois	71
146212	Braisnes	71
146213	Lupcourt	71
146214	Vals	71
146215	Ségura	71
146216	Dissangis	71
146217	Rouvrel	71
146218	Cannaiola	122
146219	Flatdal	168
146220	Ribadumia	64
146221	Minglanilla	64
146222	Enguera	64
146223	Borja	64
146224	Pla De Na Tesa	64
146225	La Guancha	64
146226	Domayo	64
146227	Barbará	64
146228	Juan Grande	64
146229	Vincios	64
146230	Sarroca	64
146231	El Esparragal	64
146232	Teverga	64
146233	Junguitu	64
146234	Sierra De Yeguas	64
146235	Batres	64
146236	San Celoni	64
146237	Peñarroya-pueblonuevo	64
146238	Solosancho	64
146239	Lucainena De Las Torres	64
146240	Calles	64
146241	Sesma	64
146242	Beniarjó	64
146243	Las Navas De La Concepción	64
146244	Reocín	64
146245	Herrera De Duero	64
146246	Sober	64
146247	Lucenay-lès-aix	71
146248	Velet	71
146249	Groß Sankt Florian	15
146250	Saint-pierre-de-fursac	71
146251	Barbonville	71
146252	Oudrenne	71
146253	Molphey	71
146254	Chenevières	71
146255	Schaffhouse	71
146256	Chargey-lès-gray	71
146257	Moncey	71
146258	Le Vernoy	71
146259	Menoux	71
146260	Échemiré	71
146261	Plounévez-lochrist	71
146262	Lanrigan	71
146263	Falleron	71
146264	Moidieu-détourbe	71
146265	Ayen	71
146266	Bois-l'eveque	71
146267	Lamonzie	71
146268	Variscourt	71
146269	Merishausen	218
146270	Kyburg	218
146271	Gerra-verzasca	218
146272	Maincourt	71
146273	Marsfjäll	217
146274	Hattigny	71
146275	Saint Salvy	71
146276	Saint-aubin-en-bray	71
146277	Albiez-le-jeune	71
146278	Giromagny	71
146279	Puynormand	71
146280	Virieu	71
146281	Kersbeek-miskom	17
146282	Samuel	182
146283	Hofterup	217
146284	Cappella De' Picenardi	122
146285	Voltido	122
146286	Pessina Cremonese	122
146287	Torre De' Picenardi	122
146288	Ebersheim	71
146289	Russenes	168
146290	Bosanska Kostajnica	28
146291	Gerlikon	218
146292	Shakhovskaya	193
146293	Chbany	187
146294	Nünchritz	3
146295	Zeralda	10
146296	Alethriko	42
146297	Psathi	42
146298	Pera	42
146299	Divignano	122
146300	Magdala	3
146301	Ipsheim	3
146302	Sebetov	187
146303	Lysice	187
146304	Michaelchurch Escley	185
146305	Little Clacton	185
146306	South Somercotes	185
146307	Wetheringsett	185
146308	Mattstedt	3
146309	Villa Di Tirano	122
146310	Savignac-sur-leyze	71
146311	Saint-sornin	71
146312	Vaulry	71
146313	Vendays-montalivet	71
146314	Ringendorf	71
146315	Port-sur-saône	71
146316	Ivergny	71
146317	Wavrechain-sous-faulx	71
146318	Borszörcsök	92
146319	Balatonfokajar	92
146320	Mogyorósbánya	92
146321	Agelsberg	3
146322	Kappel Am Albis	218
146323	Maschwanden	218
146324	Hildisrieden	218
146325	Oberrüti	218
146326	Jaramana	212
146327	Birstwith	185
146328	Moosrain	3
146329	Oakamoor	185
146330	Jákó	92
146331	Káld	92
146332	Mesteri	92
146333	Riaz	218
146334	Echarlens	218
146335	Broc	218
146336	Stronno	181
146337	Husøy	168
146338	Dürnbach	15
146339	Wallern Im Burgenland	15
146340	Neznamovo	193
146341	Wrington	185
146342	Querença	182
146343	Aldeia Galega	182
146344	Rzedkowice	181
146345	Kolbudy Dolne	181
146346	Croyde	185
146347	Penistone	185
146348	Zunderdorp	172
146349	Waasten	17
146350	Housie	17
146351	Matrah	171
146352	Losino-petrovskiy	193
146353	Savijoki	69
146354	Palmariggi	122
146355	Calverton	185
146356	Hulsig	55
146357	Netzen	3
146358	Qalali	19
146359	Anning	3
146360	Älghult	217
146361	Ghosta	132
146362	Washash	96
146363	Almudevar	64
146364	Caniles	64
146365	Olula Del Río	64
146366	Higuera De La Sierra	64
146367	Olvera	64
146368	Lindkoski	69
146369	Otta	166
146370	Nikolayev	237
146371	Ostrava-zabreh	187
146372	Vitsyebsk	25
146373	Berëzovka	25
146374	Ayeneux	17
146375	Hermalle	17
146376	Strazek	187
146377	Mingchukur	240
146378	Huruksela	69
146379	Huutjärvi	69
146380	Corny	71
146381	Schönbühel	15
146382	Wimmersdorf	15
146383	Kasten Bei Böheimkirchen	15
146384	Bad Deutsch-altenburg	15
146385	Tellecey	71
146386	Bernolsheim	71
146387	Tilloy-lès-mofflaines	71
146388	Raphèle	71
146389	Marcey-les-grèves	71
146390	Steinbrunn-le-haut	71
146391	Ganac	71
146392	Volesvres	71
146393	Féneyrols	71
146394	Lormaison	71
146395	Mont-notre-dame	71
146396	Moutier-malcard	71
146397	Pontavert	71
146398	Bollezeele	71
146399	Le Mériot	71
146400	Rosnay	71
146401	Sermentot	71
146402	Osly-courtil	71
146403	Pleine-fougères	71
146404	Saint-aubin-des-coudrais	71
146405	Lacroix-falgarde	71
146406	La Bazoche	71
146407	Murol	71
146408	Domats	71
146409	Charnoz	71
146410	Saint-jean-des-Échelles	71
146411	Ville-en-sallaz	71
146412	Jou	71
146413	Valmestroff	71
146414	Rémering-lès-puttelange	71
146415	Moyrazès	71
146416	Sainte-marie-en-chanois	71
146417	Trochères	71
146418	Fouchères	71
146419	Grenois	71
146420	Életot	71
146421	Sévérac-le-château	71
146422	Montrond-le-château	71
146423	Sallertaine	71
146424	Saint-hilaire-de-brethmas	71
146425	Esclanèdes	71
146426	Moyaux	71
146427	Rouxmesnil-bouteilles	71
146428	Maisoncelles-en-brie	71
146429	Ebersmunster	71
146430	Champagneux	71
146431	Aubarède	71
146432	Lamarche-sur-saône	71
146433	Béthisy-saint-martin	71
146434	Castéra-lectourois	71
146435	Vouzailles	71
146436	Auzielle	71
146437	Saint-frion	71
146438	Ancelle	71
146439	Lamothe-landerron	71
146440	Noailhac	71
146441	Goyrans	71
146442	Bayas	71
146443	Saint-léons	71
146444	Cieurac	71
146445	Malleloy	71
146446	Lapoutroie	71
146447	Monkseaton	185
146448	Villerbon	71
146449	Grand-champ	71
146450	Vandoncourt	71
146451	Abondance	71
146452	Samoussy	71
146453	Dompaire	71
146454	Trugny	71
146455	Messey-sur-grosne	71
146456	Chanteix	71
146457	Frédillé	71
146458	Saint-just-chaleyssin	71
146459	Saint-jean-de-nay	71
146460	Gavet	71
146461	Cursac	71
146462	Berbiguières	71
146463	Plavilla	71
146464	Berry Pomeroy	185
146465	Engelbert	172
146466	't Zandt	172
146467	Ivanda	192
146468	Devesel	192
146469	Kefar Sirkin	121
146470	Brinsley	185
146471	Bartniki	181
146472	Boczki	181
146473	Tongerlo	17
146474	Scheldewindeke	17
146475	Surice	17
146476	Antskog	69
146477	Simanala	69
146478	Kuggom	69
146479	Locking	185
146480	Chouvigny	71
146481	Port-en-bessin	71
146482	Bures-les-monts	71
146483	Langrune	71
146484	Sainte-honorine-du-fay	71
146485	Husson	71
146486	Landes-sur-ajon	71
146487	Saint-pierre-du-fresne	71
146488	Saint-mars-d'egrenne	71
146489	Ménil-hermei	71
146490	Saint-germain-de-livet	71
146491	Bernières-le-patry	71
146492	Ménil-hubert	71
146493	Edelbeuren	3
146494	Ora	121
146495	Mierzeszyn	181
146496	Petrijanec	52
146497	Staro Petrovo Selo	52
146498	Trulben	3
146499	Merlemont	17
146500	Mignault	17
146501	Watou	17
146502	Dadizele	17
146503	Aarsele	17
146504	Haversin	17
146505	Saint-vincent	17
146506	Rachecourt	17
146507	Mont-saint-andré	17
146508	Waillet	17
146509	Dampicourt	17
146510	Udange	17
146511	Franière	17
146512	Falaën	17
146513	Bousval	17
146514	Faulx	17
146515	Kaduna South	166
146516	Vartofta	217
146517	Gudhem	217
146518	Östmark	217
146519	Chorowice	181
146520	Orschwiller	71
146521	Incisa Val D'arno	122
146522	Quarata	122
146523	Bruckless	97
146524	Watergrasshill	97
146525	Riverstick	97
146526	Kilmacthomas	97
146527	Mount Merrion	97
146528	Nethertown	185
146529	Felindre	185
146530	Hajala	69
146531	Häntälä	69
146532	Ozinki	193
146533	Iznoski	193
146534	Wargnies-le-petit	71
146535	Saint-pierre-quiberon	71
146536	Sossais	71
146537	Saint-quentin-de-baron	71
146538	Mauzens-et-miremont	71
146539	Blasimon	71
146540	Niderhoff	71
146541	Prugnanes	71
146542	Amélie	71
146543	Venzolasca	71
146544	Bourdainville	71
146545	Velars	71
146546	Crépand	71
146547	Muhlbach-sur-bruche	71
146548	Becerreá	64
146549	Mazaricos	64
146550	Céran	71
146551	Monlaur-bernet	71
146552	Algans	71
146553	Athienou	42
146554	Pinzberg	3
146555	Henfenfeld	3
146556	Frauenaurach	3
146557	Dardagny	218
146558	Serres-morlaas	71
146559	Murchante	64
146560	Wasterkingen	218
146561	Maszkienice	181
146562	Sylda	3
146563	Rothenklempenow	3
146564	Wiesen	218
146565	Stary Dzików	181
146566	Boruszowice	181
146567	Givry	17
146568	Escanaffles	17
146569	Racour	17
146570	Moresnet	17
146571	Ruette	17
146572	Glasbach	3
146573	Berkheim	3
146574	Neuhaus-schierschnitz	3
146575	Langen Jarchow	3
146576	Ittenthal	218
146577	Czewujewo	181
146578	Algar	64
146579	Chameroy	71
146580	Louze	71
146581	Brombos	71
146582	Saint-ciers-de-canesse	71
146583	Saint-angeau	71
146584	Genac	71
146585	Saint-maurice-des-lions	71
146586	Pouillac	71
146587	Blanzay	71
146588	Flagey-lès-auxonne	71
146589	Deneuvre	71
146590	Frahier-et-châtebier	71
146591	Aubertans	71
146592	Autet	71
146593	Pluvet	71
146594	Viterne	71
146595	La Brûlatte	71
146596	Gâvres	71
146597	Coron	71
146598	Vermenton	71
146599	Moraches	71
146600	Domèvre-sur-vezouze	71
146601	Neuvy-sur-loire	71
146602	Wignicourt	71
146603	Rubrouck	71
146604	Nerville-la-forêt	71
146605	Saint-georges-des-agoûts	71
146606	Roisey	71
146607	Meyrannes	71
146608	Greffeil	71
146609	Arces	71
146610	Ygos	71
146611	Le Gicq	71
146612	Noidans-le-ferroux	71
146613	Roncenay	71
146614	Wavrans	71
146615	Vaudes	71
146616	Entrecasteaux	71
146617	Le Fayel	71
146618	Pugny-chatenod	71
146619	Allenay	71
146620	Matougues	71
146621	Écouviez	71
146622	Gercourt	71
146623	Chotineves	187
146624	Tucapy	187
146625	Lönashult	217
146626	Vederslöv	217
146627	Tävelsås	217
146628	Krapiel	181
146629	Mantignana	122
146630	Dienten	15
146631	Cromarty	185
146632	Williamstown	97
146633	Lenningen	140
146634	Burden	140
146635	Stolzembourg	140
146636	Zumholz	218
146637	Wallenbuch	218
146638	Oberschrot	218
146639	Sönnarslöv	217
146640	Järpås	217
146641	San Leucio Del Sannio	122
146642	Sant'agostino	122
146643	Krupnik	32
146644	Zlatograd	32
146645	Ahtopol	32
146646	Pioz	64
146647	Cantoria	64
146648	Robledo	64
146649	Guiamets	64
146650	Nulles	64
146651	Dicastillo	64
146652	Moratinos	64
146653	Noviercas	64
146654	Fuentespina	64
146655	Lukhovitsy	193
146656	Kreuzweiler	3
146657	Souto	182
146658	Kaldestad	168
146659	Lyngstad	168
146660	Åsnes	168
146661	Hildre	168
146662	Hedgerley	185
146663	Ropienka	181
146664	Nowy Barkoczyn	181
146665	Bien	181
146666	Krasew	181
146667	Zmudz	181
146668	Wyszyna Rudzka	181
146669	Wieniawa	181
146670	Frydman	181
146671	Mokrus	181
146672	Mak	181
146673	Torralba	64
146674	Villastar	64
146675	Petín	64
146676	Horcajo De Los Montes	64
146677	Burgo De Osma	64
146678	Caldas De Reyes	64
146679	Gelsa	64
146680	Valverde De Llerena	64
146681	Villafranca Del Cid	64
146682	Pozuelo Del Rey	64
146683	Quintanar De La Sierra	64
146684	Cerezo De Arriba	64
146685	Gratallops	64
146686	El Coronil	64
146687	Potríes	64
146688	Arrúbal	64
146689	Barajas De Melo	64
146690	Quintanadueñas	64
146691	El Barco De Valdeorras	64
146692	Verdú	64
146693	Los Santos De Maimona	64
146694	Cantalejo	64
146695	Landete	64
146696	Cerredo	64
146697	Piles	64
146698	Valsequillo	64
146699	Torla	64
146700	Codeso	64
146701	Portella	64
146702	La Gineta	64
146703	Alcalá Del Valle	64
146704	Galizano	64
146705	Carnota	64
146706	Syrynia	181
146707	Zabelkow	181
146708	Gibaja	64
146709	La Higuerita	64
146710	Salas De Los Infantes	64
146711	Adamuz	64
146712	Montmany	64
146713	Benamahoma	64
146714	Barcience	64
146715	Villanueva Del Arzobispo	64
146716	Tocón	64
146717	San Andrés De La Barca	64
146718	Navarrés	64
146719	Olóriz	64
146720	Dobromerice	187
146721	Wolnica	181
146722	Lencze	181
146723	Doonbeg	97
146724	Stratford	97
146725	Grenagh	97
146726	Nørager	55
146727	Prato	218
146728	Sevgein	218
146729	La Punt	218
146730	Salno	181
146731	Papenveer	172
146732	Nørskovlund	55
146733	Borbjerg	55
146734	Indslev	55
146735	Fredsgårde	55
146736	Vebbestrup	55
146737	Ommel	55
146738	Øster Ulslev	55
146739	Herringløse	55
146740	Hovslund	55
146741	Ulsted	55
146742	Klitmøller	55
146743	Sejerslev	55
146744	Brandelev	55
146745	Udbyneder	55
146746	Råby	55
146747	Sobor	92
146748	Acsalag	92
146749	Gyorszemere	92
146750	Balinka	92
146751	Geszteréd	92
146752	Nagykozár	92
146753	Kacorlak	92
146754	Vámosszabadi	92
146755	Zalaszentlászló	92
146756	Gyöngyösoroszi	92
146757	Szabadszentkirály	92
146758	Kisalag	92
146759	Tereske	92
146760	Pilisszentlászló	92
146761	Tinnye	92
146762	Mosonszentmiklós	92
146763	Ugod	92
146764	Hernádkak	92
146765	Escalus	71
146766	Cayeux-sur-mer	71
146767	Englebelmer	71
146768	Nes Ziyyona	121
146769	Cotillas	64
146770	La Recueja	64
146771	Aldeanueva De Barbarroya	64
146772	La Ñora	64
146773	El Puntal	64
146774	Alaraz	64
146775	Pelabravo	64
146776	Pinedo	64
146777	Carcagente	64
146778	Hoogstede	3
146779	Stollhamm	3
146780	Barfelde	3
146781	Marienhafe	3
146782	Destedt	3
146783	Erkerode	3
146784	Dörnten	3
146785	Brochterbeck	3
146786	Helvesiek	3
146787	Gehag	3
146788	Neubukow	3
146789	Krummenhagen	3
146790	Manschenhagen	3
146791	Neuilly-en-vexin	71
146792	Farpen	3
146793	Diekhof	3
146794	Raben Steinfeld	3
146795	Vietlübbe	3
146796	Ostseebad Boltenhagen	3
146797	Göldenitz	3
146798	Schwissel	3
146799	Poggensee	3
146800	Hamberge	3
146801	Elskop	3
146802	Wittmoldt	3
146803	Ottenbüttel	3
146804	Boissow	3
146805	Halvesbostel	3
146806	Handorf	3
146807	Wittdün	3
146808	Brodersby	3
146809	Ahneby	3
146810	Oberteisendorf	3
146811	Tyrlaching	3
146812	Künzing	3
146813	Stephansposching	3
146814	Wallerfing	3
146815	Sankt Englmar	3
146816	Arnbruck	3
146817	Neukirchen-balbini	3
146818	Fuchsmühl	3
146819	Vorra	3
146820	Heilgersdorf	3
146821	Oberneuching	3
146822	Bayrischzell	3
146823	Euernbach	3
146824	Moosach	3
146825	Unterreit	3
146826	Klingsmoos	3
146827	Grimoldsried	3
146828	Handzell	3
146829	Burghagel	3
146830	Niederstaufen	3
146831	Kaibach	3
146832	Ringgenbach	3
146833	Dietingen	3
146834	Tischardt	3
146835	Stödtlen	3
146836	Gaishardt	3
146837	Fechingen	3
146838	Waldweiler	3
146839	Siesbach	3
146840	Monzel	3
146841	Prosterath	3
146842	Niefernheim	3
146843	Körborn	3
146844	Stelzenberg	3
146845	Odenbach	3
146846	Staudernheim	3
146847	Wackernheim	3
146848	Bechenheim	3
146849	Mainstockheim	3
146850	Schondra	3
146851	Markt Einersheim	3
146852	Hemmersheim	3
146853	Neuental	3
146854	Spechbach	3
146855	Königheim	3
146856	Oggersheim	3
146857	Albersweiler	3
146858	Neidenstein	3
146859	Kriegsfeld	3
146860	Gappenach	3
146861	Kescheid	3
146862	Kilianstädten	3
146863	Ruppendorf	3
146864	Soprabolzano	122
146865	Alte	182
146866	Alvados	182
146867	Wiedersberg	3
146868	Syrau	3
146869	Plottendorf	3
146870	Langenchursdorf	3
146871	Putzkau	3
146872	Pörmitz	3
146873	Sankt Gangloff	3
146874	Teichel	3
146875	Hötensleben	3
146876	Klietz	3
146877	Kayna	3
146878	Straach	3
146879	Löbersdorf	3
146880	Freist	3
146881	Balgstädt	3
146882	Plodda	3
146883	Drosa	3
146884	Alkersleben	3
146885	Auerstedt	3
146886	Stedten Am Ettersberg	3
146887	Großobringen	3
146888	Eckstedt	3
146889	Neudietendorf	3
146890	Knobelsdorf	3
146891	Kostebrau	3
146892	Guhrow	3
146893	Zützen	3
146894	Oberagger	3
146895	Hochneukirch	3
146896	Adamshof	3
146897	Pessin	3
146898	Ribbeck	3
146899	Zandvliet	17
146900	Loonbeek	17
146901	Watermael-boitsfort	17
146902	Schelderode	17
146903	Eindhout	17
146904	Tordas	92
146905	Csikéria	92
146906	Gyorsag	92
146907	Bököny	92
146908	Tiszavalk	92
146909	Grünbach Am Schneeberg	15
146910	Chilmark	185
146911	Hauknes	168
146912	Selfors	168
146913	Banteer	97
146914	Burren	97
146915	Caher	97
146916	Mullinavat	97
146917	Vartholomió	78
146918	Míchov	187
146919	Gausel	168
146920	Valevåg	168
146921	Mjåvatn	168
146922	Uvdal	168
146923	Bajram Curri	2
146924	Skenderaj	207
146925	Trinità D'agultu	122
146926	Kincsesbánya	92
146927	Walterswil	218
146928	Yashresh	121
146929	Mohill	97
146930	Haukeli	168
146931	Stakkvik	168
146932	Vähikkälä	69
146933	Dolná Lehota	62
146934	Rånåsfoss	168
146935	Klamila	69
146936	Timola	69
146937	Lohijärvi	69
146938	Metsälä	69
146939	Kainasto	69
146940	Killinkoski	69
146941	Al Qurayyah	19
146942	Umm Al Hassam	19
146943	Jasra	19
146944	Zinj	19
146945	Lithoijen	172
146946	Rimburg	172
146947	Wahlwiller	172
146948	Shubra Al Khaymah	58
146949	Le Taillan-médoc	71
146950	Montargil	182
146951	Tesson	71
146952	Buethwiller	71
146953	Écorpain	71
146954	Marions	71
146955	Birlingham	185
146956	Lundenes	168
146957	Raanaasfoss	168
146958	Brennaasen	168
146959	Mustla	66
146960	Shrewley	185
146961	Musken	168
146962	Kirzhach	193
146963	Salar	240
146964	Namangan	240
146965	Mineralnyye Vody	193
146966	Corbon	71
146967	Saint-denis-sur-sarthon	71
146968	Toutainville	71
146969	Magadino	218
146970	Gerra	218
146971	Gordevio	218
146972	Medeglia	218
146973	Olivone	218
146974	Cugnasco	218
146975	Tancrou	71
146976	Cernon	71
146977	Gastins	71
146978	Graissac	71
146979	Port-sainte-marie	71
146980	Schönholzerswilen	218
146981	Elsau	218
146982	Achterberg	172
146983	Polsbroekerdam	172
146984	Gandarela	182
146985	Samouco	182
146986	Sarilhos Grandes	182
146987	Alvorninha	182
146988	Petreto-bicchisano	71
146989	Taillades	71
146990	Azerailles	71
146991	Critot	71
146992	Ghyvelde	71
146993	Régnauville	71
146994	Mahicno	52
146995	Berneau	17
146996	Houdeng-aimeries	17
146997	Perbais	17
146998	Boninne	17
146999	Estinnes-au-mont	17
147000	Lillois-witterzée	17
147001	Binn	218
147002	Ortahisar	235
147003	Bozova	235
147004	Mersinli	235
147005	Viransehir	235
147006	Beït Chabâb	132
147007	Osh	129
147008	Krasica	52
147009	Kärkna	66
147010	Scurtu Mare	192
147011	Trautmannsdorf In Oststeiermark	15
147012	Untertilliach	15
147013	Premstätten	15
147014	Köckberg	15
147015	Guestling	185
147016	An Blaic	97
147017	Forjães	182
147018	Rudbarzi	135
147019	Rusayl	171
147020	Shinas	171
147021	Los Majuelos	64
147022	Veikkaala	69
147023	Petsmo	69
147024	Vallgrund	69
147025	Voltti	69
147026	Öja	69
147027	Vysoký Újezd	187
147028	Brantice	187
147029	Bílkovice	187
147030	Krizanovice	187
147031	Myslocovice	187
147032	Mistrice	187
147033	Abinsk	193
147034	Helpt	3
147035	Böhmfeld	3
147036	Varallo Sésia	122
147037	Sant'antonino Di Susa	122
147038	Wohltorf	3
147039	Altenmoor	3
147040	Shahin Shahr	95
147041	Veresti	192
147042	Pleasley	185
147043	Toton	185
147044	Lower Kingswood	185
147045	Aldbourne	185
147046	Oyne	185
147047	Spurstow	185
147048	Oakworth	185
147049	Chellaston	185
147050	Clowne	185
147051	Akland	168
147052	Tracy-le-val	71
147053	Ryboly	181
147054	Aghk'ilisa	12
147055	Røldal	168
147056	Masfjordnes	168
147057	Matredal	168
147058	Safien Platz	218
147059	Val D'illiez	218
147060	Maracon	218
147061	Pecrot	17
147062	Kettenis	17
147063	Saint-mard	17
147064	Dolní Studénky	187
147065	Matkaniva	69
147066	Mieluskylä	69
147067	Piehinki	69
147068	Saloinen	69
147069	Olkijoki	69
147070	Typpö	69
147071	Hennen	3
147072	Grøtavær	168
147073	Barstadvik	168
147074	Hemmestad	168
147075	Kårstad	217
147076	Varjakka	69
147077	Döschwitz	3
147078	Newgate Street	185
147079	Preston Wynne	185
147080	Kostolne Kracany	62
147081	Kökény	92
147082	Thyregod	55
147083	Alvito	182
147084	Trapa	182
147085	Beijós	182
147086	Brasfemes	182
147087	Marmeleiro	182
147088	Sanfins De Ferreira	182
147089	Abade De Vermoim	182
147090	Modivas	182
147091	Paialvo	182
147092	Malta	182
147093	Pustoshka	193
147094	Biescas	64
147095	Budalen	168
147096	Tromvik	168
147097	Eben-emael	17
147098	Micheroux	17
147099	Wihogne	17
147100	Bienne-lez-happart	17
147101	Lambusart	17
147102	Sint-laureins-berchem	17
147103	Laeken	17
147104	Orizari	144
147105	Äsperöd	217
147106	Pegolotte	122
147107	Bioley-orjulaz	218
147108	Rhäzüns	218
147109	El Castillo	64
147110	Arnaville	71
147111	Carnin	71
147112	Francueil	71
147113	Hostoun	187
147114	Kosor	187
147115	Hudlice	187
147116	Polánka	187
147117	Mauborget	218
147118	Lhota Pod Libcany	187
147119	Drahany	187
147120	Lipov	187
147121	Velke Pritocno	187
147122	Moúresi	78
147123	Østerby	55
147124	Rossinière	218
147125	Estavannens	218
147126	Selesovice	187
147127	Taynton	185
147128	Kiknur	193
147129	Scheidgen	140
147130	Tarchamps	140
147131	Stubica	52
147132	Neum	28
147133	Dobrinja	28
147134	Arinsal	4
147135	Erts	4
147136	Sispony	4
147137	Sornàs	4
147138	Anyós	4
147139	El Serrat	4
147140	Weiler	140
147141	Nocher	140
147142	Bastendorf	140
147143	Gisburn	185
147144	Akçay	235
147145	Kayser	235
147146	Santana-de-mures	192
147147	Libotin	192
147148	Solca	192
147149	Jarash	126
147150	Jubeiha	126
147151	Al Mafraq	126
147152	Salcea	192
147153	Spineni	192
147154	Portknockie	185
147155	Lawrencetown	185
147156	Keadby	185
147157	Saint-lumier-la-populeuse	71
147158	Mont-bernenchon	71
147159	Drosnay	71
147160	Touët-sur-var	71
147161	Abbaretz	71
147162	Alzon	71
147163	Tréhorenteuc	71
147164	Drincham	71
147165	Étrépigny	71
147166	Neuvicq-le-château	71
147167	Serviers	71
147168	Ecques	71
147169	Boursies	71
147170	Honnecourt	71
147171	Saosnes	71
147172	Chavaignes	71
147173	Congé-sur-orne	71
147174	Billio	71
147175	Faget	71
147176	Philondenx	71
147177	Estézargues	71
147178	Villerouge	71
147179	Souligné-flacé	71
147180	Les Écrennes	71
147181	Fleurey-lès-faverney	71
147182	Aunay-en-bazois	71
147183	Auvillars-sur-saône	71
147184	Clamerey	71
147185	Arlay	71
147186	Billy-sous-les-côtes	71
147187	Saizy	71
147188	Saint-amand-en-puisaye	71
147189	Berstett	71
147190	Mant	71
147191	Correns	71
147192	Guémappe	71
147193	Méritein	71
147194	Larzicourt	71
147195	Rethondes	71
147196	Gruson	71
147197	Hubersent	71
147198	Jonquery	71
147199	Vaujurennes	71
147200	Leubringhen	71
147201	Bassoles-aulers	71
147202	Prangey	71
147203	Sacy-le-grand	71
147204	Plestin-les-grèves	71
147205	Lagraulière	71
147206	Châtelus-le-marcheix	71
147207	Moragne	71
147208	Vouzan	71
147209	Messé	71
147210	Bagnols-les-bains	71
147211	Montusclat	71
147212	Tizac-de-lapouyade	71
147213	Schoenau	71
147214	Auxon-dessous	71
147215	Réguiny	71
147216	Brielles	71
147217	Saint-gilles-vieux-marché	71
147218	Argelliers	71
147219	Le Vivier-sur-mer	71
147220	Châtonnay	71
147221	Navacelles	71
147222	Saint-christol-lèz-alès	71
147223	Brioux	71
147224	Chassey-le-camp	71
147225	Socourt	71
147226	Voutenay	71
147227	Trois-monts	71
147228	Argol	71
147229	Saint-onen	71
147230	Gourgé	71
147231	Abererch	185
147232	Weitersfeld An Der Mur	15
147233	Poienile Zagrei	192
147234	Avoca	97
147235	Castlelyons	97
147236	Frenchpark	97
147237	Wellingtonbridge	97
147238	Kilmessan	97
147239	Herrestrup	55
147240	Dalum	55
147241	Maidford	185
147242	Brundish	185
147243	Llangathen	185
147244	Niederhagen	3
147245	Novolukoml	25
147246	Belynichi	25
147247	Glusk	25
147248	Al Madina	9
147249	Mala Subotica	52
147250	Dalecin	187
147251	Frysava	187
147252	Sicciole	63
147253	Pernica	63
147254	Chisamba	247
147255	Qunduz	1
147256	Wootton Bridge	185
147257	Vogelgrun	71
147258	Saint-paul-en-chablais	71
147259	Grentheville	71
147260	Mainxe	71
147261	Malancourt-la-montagne	71
147262	Larnod	71
147263	Eymeux	71
147264	Villebichot	71
147265	Hussigny	71
147266	Pont-saint-vincent	71
147267	Sausseuzemare	71
147268	Beuzeville-la-guérard	71
147269	Wangen	71
147270	Montlivault	71
147271	Allerey	71
147272	Denicé	71
147273	Montreuil-au-houlme	71
147274	Ruffieux	71
147275	Mussy	71
147276	Réthonvillers	71
147277	Couville	71
147278	Sercus	71
147279	Vingt-hanaps	71
147280	Onans	71
147281	Bussac-forêt	71
147282	Villiers-au-bouin	71
147283	Diphoorn	172
147284	Hook Of Holland	172
147285	Mereto Di Tomba	122
147286	Mauléon-licharre	71
147287	Tardets-sorholus	71
147288	Alos-sibas-abense	71
147289	Gurmençon	71
147290	Castin	71
147291	Walkington	185
147292	Zeglingen	218
147293	Vila Nova Da Rainha	182
147294	Campinas	182
147295	Yurga	193
147296	Glória	182
147297	Kalngale	135
147298	Mezciems	135
147299	Priedkalne	135
147300	Galgauska	135
147301	Carraie	122
147302	Viarolo	122
147303	Cabo De Gata	64
147304	La Torre Del Valle	64
147305	Mejrup	55
147306	Bronczany	181
147307	Potma	193
147308	Vodica	32
147309	Bania	32
147310	Reisiek	3
147311	Dobrinishte	32
147312	Slivo Pole	32
147313	Rosneath	185
147314	Old Colwyn	185
147315	Warnham	185
147316	Stoke Lacy	185
147317	Utzenhofen	3
147318	Sangenstedt	3
147319	Hussenhofen	3
147320	Hergershausen	3
147321	Winterwerb	3
147322	Monzernheim	3
147323	Gundheim	3
147324	Nachtsheim	3
147325	Höchstenbach	3
147326	Glockscheid	3
147327	Cramberg	3
147328	Wittelsberg	3
147329	Spittwitz	3
147330	Luftkurort Lückendorf	3
147331	Tannenbergsthal	3
147332	Mehmels	3
147333	Schönstedt	3
147334	Beutelsdorf	3
147335	Jeßnitz	3
147336	Schrampe	3
147337	Vehlitz	3
147338	Salgen	3
147339	Utting Am Ammersee	3
147340	Eltingshausen	3
147341	Rümmingen	3
147342	Herchweiler	3
147343	Berghaupten	3
147344	Indelhausen	3
147345	Riegenroth	3
147346	Oberhonnefeld-gierend	3
147347	Orken	3
147348	Prieros	3
147349	Neu Gülze	3
147350	Hägerfelde	3
147351	Wendisch Priborn	3
147352	Kirch Jesar	3
147353	Bliesenrade	3
147354	Aherla	97
147355	Goring By Sea	185
147356	Hastingleigh	185
147357	Selston	185
147358	Stony Stratford	185
147359	Church Brampton	185
147360	Preesall	185
147361	Weyhill	185
147362	Upper Holloway	185
147363	Tomhaggard	97
147364	Jerzyce	181
147365	Mirówek	181
147366	Luszewo	181
147367	Seroki	181
147368	Marina Di Camerota	122
147369	Torrecilla De Los Ángeles	64
147370	Mattmar	217
147371	Skattkärr	217
147372	Skarbol	217
147373	Slutarp	217
147374	Pano Deftera	42
147375	Görgeteg	92
147376	Zoldo Alto	122
147377	Mezzogoro	122
147378	San Pietro A Maida	122
147379	Glenties	97
147380	Fergus	97
147381	Mornington	97
147382	Waterfall	97
147383	Lettermacaward	97
147384	Daingean	97
147385	Clarecastle	97
147386	Pratolungo	122
147387	Saint-arnoult-des-bois	71
147388	Thivars	71
147389	Doberdò Del Lago	122
147390	Nurachi	122
147391	San Pietro In Guarano	122
147392	Szakony	92
147393	North Molton	185
147394	Slepcany	62
147395	Nizny Zipov	62
147396	Retzen	3
147397	Leteln	3
147398	Lauenhagen	3
147399	Ahnsen	3
147400	Luhden	3
147401	Gächlingen	218
147402	Eschenz	218
147403	Bibern	218
147404	Nohl	218
147405	Hemmental	218
147406	Næroset	168
147407	Fluberg	168
147408	Skaabu	168
147409	Tørberget	168
147410	Austmarka	168
147411	Vorniceni	156
147412	Kalesija	28
147413	Kobilici	28
147414	Bukovlje	52
147415	Lenino	25
147416	Gurjaani	74
147417	Karatina	128
147418	Fasterholt	55
147419	Vostrup	55
147420	Tofterup	55
147421	Troldkær	55
147422	Tange	55
147423	Orte	55
147424	Gren	55
147425	Magleby	55
147426	Slimminge	55
147427	Tisvilde	55
147428	Fløjstrup	55
147429	Sepstrup	55
147430	Flauenskjold	55
147431	Skovgaarde	55
147432	Tvede	55
147433	Veddum	55
147434	Mou	55
147435	Vaarst	55
147436	Vitten	55
147437	Østerlars	55
147438	Verninge	55
147439	Faldsled	55
147440	Æbelnæs	55
147441	Nørre Asmindrup	55
147442	Lynæs	55
147443	Kalhave	55
147444	Benløse	55
147445	Græshave	55
147446	Selling	55
147447	Boekhoute	17
147448	Overhespen	17
147449	Petahya	121
147450	Luxborough	185
147451	Cannes-Écluse	71
147452	Bellou-sur-huisne	71
147453	Samoëns	71
147454	Vasarainen	69
147455	Pinsiö	69
147456	Sarvikumpu	69
147457	Villala	69
147458	Tiszasziget	92
147459	Halászi	92
147460	Santa Eugenia De Ribeira	64
147461	Zahorany	187
147462	Horni Nemci	187
147463	Slapy	187
147464	Tuchom	187
147465	Necin	187
147466	Brandýsek	187
147467	Svetice	187
147468	Prlov	187
147469	Radostín	187
147470	Holasice	187
147471	Bratrikov	187
147472	Kretin	187
147473	Montánchez	64
147474	Münzbach	15
147475	Trujillanos	64
147476	Ariza	64
147477	Houlle	71
147478	Fellering	71
147479	Somme-suippe	71
147480	Révillon	71
147481	Villers-franqueux	71
147482	Mesnil-sellières	71
147483	Schillersdorf	71
147484	Oberlauterbach	71
147485	Treslon	71
147486	Couvignon	71
147487	Mesnil-en-arrouaise	71
147488	Berteaucourt	71
147489	Tackesdorf	3
147490	Casabermeja	64
147491	Niedererlbach	3
147492	Mas-thibert	71
147493	Tresserre	71
147494	Pradons	71
147495	Massanés	64
147496	La Pobla De Mafumet	64
147497	Purullena	64
147498	Lignières-sonneville	71
147499	Lacour-d'arcenay	71
147500	Isles-les-meldeuses	71
147501	Pendéli	78
147502	Cloughton	185
147503	Lapijoki	69
147504	San Colombano Al Lambro	122
147505	Miazzina	122
147506	Oira	122
147507	Montroig	64
147508	Ballylongford	97
147509	Broadway	97
147510	Villamiel	64
147511	Alcolea Del Río	64
147512	Dingsheim	71
147513	Wattwiller	71
147514	Coolus	71
147515	Roque	71
147516	Jouhe	71
147517	Tafira Baja	64
147518	Angerville-la-campagne	71
147519	Aigleville	71
147520	Quiers	71
147521	Neuville-saint-amand	71
147522	Mareil-en-france	71
147523	Bois-grenier	71
147524	Pézilla-la-rivière	71
147525	Ury	71
147526	Néron	71
147527	Hautecourt	71
147528	Saint-romain-la-virvée	71
147529	Saint-marcel-lès-sauzet	71
147530	Chauffry	71
147531	Choisy-en-brie	71
147532	Campagne-lès-guînes	71
147533	Aiglemont	71
147534	Gosnay	71
147535	Tallenay	71
147536	Pont-d'ain	71
147537	Charvonnex	71
147538	Bus-saint-rémy	71
147539	Puutikkala	69
147540	Nihattula	69
147541	Alakylä	69
147542	Kärjenniemi	69
147543	Norinkylä	69
147544	Alvajärvi	69
147545	Konginkangas	69
147546	Oisquercq	17
147547	Oktyabrsk	193
147548	Bubión	64
147549	El Carpio	64
147550	San Vicente De Alcántara	64
147551	Kilrea	185
147552	Krasnoarmeysk	127
147553	Novokubanka	127
147554	Uvelka	193
147555	Kusa	193
147556	Borghamn	217
147557	Spinkabo	217
147558	Cigánd	92
147559	Barcouço	182
147560	Monforte	182
147561	Knockholt	185
147562	Ulic	62
147563	Olka	62
147564	Chies D'alpago	122
147565	Orca	182
147566	Échilleuses	71
147567	Saint-martin-sur-ocre	71
147568	Villevoques	71
147569	Tornabous	64
147570	Rosal De La Frontera	64
147571	Etlik	235
147572	Göreme	235
147573	Senkaya	235
147574	Adakli	235
147575	Anadoluhisari	235
147576	Evciler	235
147577	San Francisco Javier	64
147578	Constantina	64
147579	Sabero	64
147580	Yaka	235
147581	Cifuentes	64
147582	Guzelcamli	235
147583	Albalat De La Ribera	64
147584	Taboada	64
147585	La Cañiza	64
147586	Puente Viesgo	64
147587	Hervás	64
147588	Certosa Di Pavia	122
147589	Ciñera	64
147590	Ardales	64
147591	Moya	64
147592	Garínoain	64
147593	Pino Lago Maggiore	122
147594	Costacciaro	122
147595	Teuschnitz	3
147596	Ziegenberg	3
147597	Altengrabow	3
147598	Rhäsa	3
147599	Monesterio	64
147600	Louisburgh	97
147601	Illoqqortoormiut	79
147602	Godhavn	79
147603	Pedmore	185
147604	Sax	218
147605	Les Geneveys-sur-coffrane	218
147606	Hvalba	108
147607	Skipanes	108
147608	Lopra	108
147609	Signabøur	108
147610	Kvívík	108
147611	Rahula	69
147612	Virtasalmi	69
147613	Rocca Di Cave	122
147614	Venasca	122
147615	Feakle	97
147616	Almázcara	64
147617	Palmahim	121
147618	Beit Meri	132
147619	Tambovka	193
147620	Jimramov	187
147621	Brod	28
147622	Livny	193
147623	Priozërsk	193
147624	Ostrov	192
147625	Pojorâta	192
147626	Bozovici	192
147627	Peciu Nou	192
147628	Sicula	192
147629	Ganesti	192
147630	Rosslare	97
147631	Bischbrunn	3
147632	Thulba	3
147633	Sant Felíu Del Racó	64
147634	Pusztavacs	92
147635	Monorierdo	92
147636	Ózdfalu	92
147637	Balatonrendes	92
147638	Yohanan	121
147639	Monterrubio De La Serena	64
147640	Trnovska Vas	63
147641	Hotedrsica	63
147642	Srpenica	63
147643	Ampney Crucis	185
147644	Munlochy	185
147645	Tomintoul	185
147646	Turbe	28
147647	Gornji Vakuf	28
147648	Janabiyah	19
147649	Zallaq	19
147650	Hajar	19
147651	Gjøl	55
147652	Wenkheim	3
147653	Ternand	71
147654	Médan	71
147655	Villiers-en-bière	71
147656	Petite Île	190
147657	Sainte-rose	190
147658	Port-louis	80
147659	Donadea	97
147660	Swan	97
147661	Murino	193
147662	Smrika	52
147663	Graberje Ivanicko	52
147664	Riesenbeck	3
147665	Großheide	3
147666	Énencourt-léage	71
147667	Mareuil-la-motte	71
147668	Rivecourt	71
147669	Abbeville-saint-lucien	71
147670	Herchies	71
147671	Brinje	52
147672	Samatovci	52
147673	Brodnica Górna	181
147674	Ballycumber	97
147675	Borrisokane	97
147676	Méhkerék	92
147677	Inverin	97
147678	Castledermot	97
147679	Dún	97
147680	Croom	97
147681	Dromiskin	97
147682	Pallaskenry	97
147683	Gvardeysk	193
147684	Klosterfelde	3
147685	Mjømna	168
147686	Stongfjorden	168
147687	Kolgrov	168
147688	Grima	168
147689	Camblain-châtelain	71
147690	Zamet	52
147691	Krnica	52
147692	Torviscosa	122
147693	Oldentrup	3
147694	Urlingford	97
147695	Geashill	97
147696	Tallanstown	97
147697	Carrigallen	97
147698	Gowran	97
147699	Ballyhale	97
147700	Conna	97
147701	Foots Cray	185
147702	Apollonía	78
147703	Néos Marmarás	78
147704	Morava	63
147705	Stradbroke	185
147706	Reguengos	182
147707	Vale De Amoreira	182
147708	Nogueira Do Cravo	182
147709	Ermezinde	182
147710	Pias	182
147711	Valens	218
147712	Viru-nigula	66
147713	Kernu	66
147714	Moncel	71
147715	Neuville-lès-dieppe	71
147716	Lachapelle-saint-pierre	71
147717	Le Héron	71
147718	Vieux-boucau-les-bains	71
147719	Cardan	71
147720	Abbans-dessus	71
147721	Villers-marmery	71
147722	Jaroty	181
147723	Kugunur	193
147724	Menzelinsk	193
147725	Tullaghan	97
147726	Ballyadams	97
147727	Cambernon	71
147728	Gathemo	71
147729	Manderen	71
147730	Vindefontaine	71
147731	Réthôville	71
147732	Tanis	71
147733	Roncey	71
147734	Laupersdorf	218
147735	Wynau	218
147736	Rohrbach	218
147737	Bannwil	218
147738	Melchnau	218
147739	Madiswil	218
147740	Borotice	187
147741	Trebonice	187
147742	Alt Bennebek	3
147743	Schieren	3
147744	Coldwaltham	185
147745	Schaanwald	138
147746	Houldizy	71
147747	Cantine-de-proz	218
147748	Dolni Lozen	32
147749	Martensrade	3
147750	Mielkendorf	3
147751	Lehmkuhlen	3
147752	Felm	3
147753	Barsbek	3
147754	Rastorf	3
147755	Strande	3
147756	Pohnsdorf	3
147757	Bendfeld	3
147758	Palatka	193
147759	Concesti	192
147760	Manastur	192
147761	Chibed	192
147762	Coltau	192
147763	Satu Nou De Jos	192
147764	Tipar	192
147765	Gadinti	192
147766	Gheboieni	192
147767	Tomsani	192
147768	Eberstedt	3
147769	Wortelstetten	3
147770	Müsselmow	3
147771	Lüblow	3
147772	Moorausmoor	3
147773	Lampaden	3
147774	Schackstedt	3
147775	Söchtenau	3
147776	Hohensaaten	3
147777	Pölchow	3
147778	Neu Strenz	3
147779	Fladungen	3
147780	Geiselwind	3
147781	Gaugrehweiler	3
147782	Storzingen	3
147783	Winkelbach	3
147784	Oberwiera	3
147785	Krumhermersdorf	3
147786	Gartow	3
147787	Kostheim	3
147788	Höttingen	3
147789	Gerlenhofen	3
147790	Pigany	181
147791	Pecquencourt	71
147792	Brandérion	71
147793	Équihen-plage	71
147794	Bascape	122
147795	Santa-reparata-di-balagna	71
147796	Rozier-cotes-d'aurec	71
147797	Saint-cirgues-sur-couze	71
147798	Wanquetin	71
147799	Grivesnes	71
147800	Loscouët-sur-meu	71
147801	Chelun	71
147802	Plufur	71
147803	Hôpital-camfrout	71
147804	Solignac-sur-loire	71
147805	Branceilles	71
147806	Mortemart	71
147807	Chauffour-sur-vell	71
147808	Sagelat	71
147809	Allemans-du-dropt	71
147810	Escoussans	71
147811	Saint-ybard	71
147812	Outillé	71
147813	Niederwiera	3
147814	Mexy	71
147815	Chay	71
147816	Doncières	71
147817	Vannes-le-châtel	71
147818	La Frasnée	71
147819	Montcony	71
147820	Molino Del Piano	122
147821	Beutelsbach	3
147822	Scheuring	3
147823	Bad Kohlgrub	3
147824	Jungholzhausen	3
147825	Saint-jean-de-sixt	71
147826	Saint-martin-de-londres	71
147827	Chonas-l'amballan	71
147828	Gleink	15
147829	Aakra	168
147830	Kjerstad	168
147831	Vaugines	71
147832	Windhaag	15
147833	Nestelbach Bei Graz	15
147834	Dâra	212
147835	Bozhurishte	32
147836	Kranevo	32
147837	Videm Pri Ptuju	63
147838	Bic	63
147839	Marthon	71
147840	Juvigny-le-tertre	71
147841	Creully	71
147842	Fermanville	71
147843	Podsedice	187
147844	Béhencourt	71
147845	Cuts	71
147846	Saint-vaast-lès-mello	71
147847	Ressons-le-long	71
147848	Bantigny	71
147849	Bellaing	71
147850	Sentice	187
147851	Eg	55
147852	Lihme	55
147853	Lalli	66
147854	Cepoy	71
147855	Menetou-râtel	71
147856	Le Boullay	71
147857	Hoveringham	185
147858	Glemsford	185
147859	Mareil	71
147860	Augonville	71
147861	Penmon	185
147862	Ryton On Dunsmore	185
147863	Little Stretton	185
147864	Mennetou-sur-cher	71
147865	Labrosse	71
147866	Averdon	71
147867	Tillay-le-péneux	71
147868	Ferrybridge	185
147869	Hookwood	185
147870	Sainte-marguerite-sur-duclair	71
147871	Vinnemerville	71
147872	Gruchet-saint-siméon	71
147873	Saint-aubin-d'ecrosville	71
147874	Grémonville	71
147875	Illeville-sur-montfort	71
147876	Barc	71
147877	Calleville-les-deux-Églises	71
147878	Ingouville	71
147879	Bertreville	71
147880	Saint-grégoire-du-vièvre	71
147881	Fleury-la-forêt	71
147882	Calleville	71
147883	Nojeon	71
147884	Villeloin	71
147885	Épeigné-les-bois	71
147886	Brézé	71
147887	Saint-léger-des-bois	71
147888	Cléder	71
147889	Plouézec	71
147890	Vibersviller	71
147891	Pacy-sur-armançon	71
147892	Beire-le-fort	71
147893	Mesnois	71
147894	Viols-le-fort	71
147895	Saint-michel-de-lanès	71
147896	Blausasc	71
147897	Orthevielle	71
147898	Montoulieu-saint-bernard	71
147899	Combrand	71
147900	Classun	71
147901	Villiers-le-roux	71
147902	Saint-amand-jartoudeix	71
147903	Mazères-sur-salat	71
147904	Saussenac	71
147905	Maisoncelles-du-maine	71
147906	Fillé-sur-sarthe	71
147907	Bisten-en-lorraine	71
147908	Billy-sur-oisy	71
147909	Merry	71
147910	Martailly-lès-brancion	71
147911	Maltat	71
147912	Valay	71
147913	Boulot	71
147914	Poncey-lès-athée	71
147915	Bailleul-le-soc	71
147916	Liencourt	71
147917	Rely	71
147918	Villeneuve-la-lionne	71
147919	Bavincourt	71
147920	Auchy-lès-hesdin	71
147921	Los Masos	71
147922	Souvignargues	71
147923	Beaulieu-sur-dordogne	71
147924	Pontcirq	71
147925	Soturac	71
147926	Savignac-de-duras	71
147927	Saint-bonnet-briance	71
147928	Levier	71
147929	Gondenans-les-moulins	71
147930	Jougne	71
147931	Vallerois-le-bois	71
147932	Courgenay	71
147933	Appenwihr	71
147934	Étrépigney	71
147935	Heidwiller	71
147936	Saint-julien-de-coppel	71
147937	Chavaroux	71
147938	Aiguebelle	71
147939	La Borne	71
147940	Castaignos	71
147941	Châtillon-sur-marne	71
147942	Burgnac	71
147943	Montvalen	71
147944	Foussignac	71
147945	Sauviat-sur-vige	71
147946	Jurignac	71
147947	Clessé	71
147948	Lasclaveries	71
147949	Cayriech	71
147950	Ger	71
147951	Négreville	71
147952	Saint-hilaire-du-harcouët	71
147953	Bonneville-sur-touques	71
147954	Montreuil-sur-lozon	71
147955	Landeyrat	71
147956	Saint-babel	71
147957	Vézézoux	71
147958	Arêches	71
147959	Montigné-sur-moine	71
147960	Châtres-la-forêt	71
147961	Gommenec'h	71
147962	Requeil	71
147963	Virsac	71
147964	Chamouillac	71
147965	Saint-julien-en-born	71
147966	Laroche-saint-cydroine	71
147967	Novillars	71
147968	Villers-en-haye	71
147969	Delme	71
147970	Thueyts	71
147971	Prémierfait	71
147972	Férebrianges	71
147973	Étourvy	71
147974	Haramont	71
147975	Oigny-en-valois	71
147976	Wacquemoulin	71
147977	Fouilloux	71
147978	Trébry	71
147979	Saint-cast	71
147980	Mallièvre	71
147981	Saint-hervé	71
147982	Cuncy	71
147983	Boncourt-le-bois	71
147984	Mamey	71
147985	Nothalten	71
147986	Ancy-le-franc	71
147987	Nieuil-l'espoir	71
147988	Boisemont	71
147989	Saint-pierre-la-vieille	71
147990	Boulon	71
147991	Villeny	71
147992	Saint-pol-sur-ternoise	71
147993	Flavy-le-meldeux	71
147994	Thury-en-valois	71
147995	Ravenel	71
147996	Port-mort	71
147997	Fleury-sur-andelle	71
147998	Harcourt	71
147999	Gimlinge	55
148000	Parsit	3
148001	Nordhalben	3
148002	Uzlovaya	193
148003	Wragby	185
148004	Metow	181
148005	Kivertsi	237
148006	Storozhynets	237
148007	Sprotbrough	185
148008	Chardstock	185
148009	Ystrad-meurig	185
148010	Wingerworth	185
148011	Dyserth	185
148012	Rodney Stoke	185
148013	West Wratting	185
148014	Altnagelberg	15
148015	Altfraunhofen	3
148016	Apfeldorf	3
148017	Avon Dassett	185
148018	Mayland	185
148019	Schlossrued	218
148020	Kántza	78
148021	Kythnos	78
148022	Al-mangaf	131
148023	Jöhstadt	3
148024	Struppen	3
148025	Ringaskiddy	97
148026	Courtmacsherry	97
148027	Crepaja	207
148028	Hirvilahti	69
148029	Vinogradov	237
148030	Tokorcs	92
148031	Høybråten	168
148032	Hynnekleiv	168
148033	Stöde	217
148034	Röjdoset	217
148035	Lina	217
148036	Bogatic	207
148037	Predel	3
148038	Petersroda	3
148039	Steigra	3
148040	Klitschmar	3
148041	Schwerz	3
148042	Röcken	3
148043	Croth	71
148044	Burbure	71
148045	Rinxent	71
148046	Gilette	71
148047	Peipin	71
148048	Château-ville-vieille	71
148049	Barbaira	71
148050	Guebenhouse	71
148051	Faleyras	71
148052	Couilly-pont-aux-dames	71
148053	Changis	71
148054	Luzillat	71
148055	Savas-mépin	71
148056	Ardes-sur-couze	71
148057	Parcé-sur-sarthe	71
148058	Bransles	71
148059	Francilly-selency	71
148060	Chuignolles	71
148061	Longevelle-sur-doubs	71
148062	Pouligney	71
148063	Vaire-le-petit	71
148064	Moirans-en-montagne	71
148065	Vaîte	71
148066	Chavéria	71
148067	Berthelange	71
148068	Mouxy	71
148069	Bruniquel	71
148070	Vezzani	71
148071	Brando	71
148072	Sainte-lucie-de-tallano	71
148073	Blauvac	71
148074	Saint-michel-de-fronsac	71
148075	Villanova	71
148076	Folelli	71
148077	San-nicolao	71
148078	Taglio-isolaccio	71
148079	Thonville	71
148080	Durrenentzen	71
148081	Lentillères	71
148082	Hostun	71
148083	Luc-en-diois	71
148084	Saint-andré-le-gaz	71
148085	Herment	71
148086	Mont-de-vougney	71
148087	Chuisnes	71
148088	Saint-agnan-le-malherbe	71
148089	Vincelottes	71
148090	Laigné-en-belin	71
148091	La Roë	71
148092	Saint-just-en-chevalet	71
148093	Sardon	71
148094	Érôme	71
148095	Poule-lès-Écharmeaux	71
148096	Aubiat	71
148097	Vieux-berquin	71
148098	Le Pellerin	71
148099	Le Sauze	71
148100	Bernex	71
148101	Montailleur	71
148102	Verchaix	71
148103	Doucy	71
148104	Montagnole	71
148105	Le Sappey	71
148106	Saint-jean-d'arvey	71
148107	Fromont	71
148108	Oroër	71
148109	Talmas	71
148110	Birkenwald	71
148111	Artzenheim	71
148112	Bazouges-sous-hédé	71
148113	Crépon	71
148114	Flacourt	71
148115	Chars	71
148116	Rolleboise	71
148117	Fontaine-heudebourg	71
148118	Verquières	71
148119	Le Perthus	71
148120	Vieussan	71
148121	Rivel	71
148122	Bonnemazon	71
148123	Pavie	71
148124	Le Houga	71
148125	Lacapelle-marival	71
148126	Castelsagrat	71
148127	Saint-chels	71
148128	Courrensan	71
148129	Belvèze	71
148130	Montredon-labessonnié	71
148131	Toutens	71
148132	Pailhes	71
148133	Broquiès	71
148134	Saint-plancard	71
148135	Sainte-croix-volvestre	71
148136	Faudoas	71
148137	Savignac-mona	71
148138	Bagnac-sur-célé	71
148139	Montagudet	71
148140	Renneville	71
148141	Welden	17
148142	Grembergen	17
148143	Roly	17
148144	Heppen	17
148145	Braffe	17
148146	Saint-sauveur	17
148147	Forville	17
148148	Huppaye	17
148149	Graide	17
148150	Harchies	17
148151	Aulnois	17
148152	Velaines	17
148153	Bon-secours	17
148154	Bury	17
148155	Saint-géry	17
148156	Villerot	17
148157	Wiers	17
148158	Kocherstetten	3
148159	Spiegelberg	3
148160	Amga	193
148161	Bokensdorf	3
148162	Jembke	3
148163	Korytná	187
148164	El Tarter	4
148165	Lackendorf	3
148166	Nunkirchen	3
148167	Hüttigweiler	3
148168	Höheinöd	3
148169	Wemmetsweiler	3
148170	Ohmenhausen	3
148171	Öpfingen	3
148172	Ehra	3
148173	Uehrde	3
148174	Vahlberg	3
148175	Lautersheim	3
148176	Wedesbüttel	3
148177	Weesby	3
148178	Böel	3
148179	Struxdorf	3
148180	Mayschoß	3
148181	Presen	3
148182	Todendorf	3
148183	Möhnsen	3
148184	Walddrehna	3
148185	Hohenbocka	3
148186	Linsburg	3
148187	Urnshausen	3
148188	Golmsdorf	3
148189	Rotterode	3
148190	Absberg	3
148191	Osterath	3
148192	Jahnishausen	3
148193	Uthleben	3
148194	Obergebra	3
148195	Kleinfurra	3
148196	Teistungen	3
148197	Trebra	3
148198	Oberbösa	3
148199	Oberaichen	3
148200	Rheidt	3
148201	Elmpt	3
148202	Locktow	3
148203	Baitz	3
148204	Frestedt	3
148205	Mönkeberg	3
148206	Rathjensdorf	3
148207	Schwartbuck	3
148208	Garstedt	3
148209	Wallhöfen	3
148210	Koldenbüttel	3
148211	Halbemond	3
148212	Wahlheim	3
148213	Altrich	3
148214	Bergweiler	3
148215	Gronig	3
148216	Rentrisch	3
148217	Halsbach	3
148218	Ködnitz	3
148219	Berlin-niederschönhausen	3
148220	Berlin-karlshorst	3
148221	Manubach	3
148222	Neuhäusel	3
148223	Revel-tourdan	71
148224	Bonnaud	71
148225	Bettange	71
148226	Dard	71
148227	Gohory	71
148228	Bettendorf	3
148229	Sesto Imolese	122
148230	Fondo In Val Di Non	122
148231	Sedini	122
148232	Studland	185
148233	Acoz	17
148234	Oeudeghien	17
148235	Momignies	17
148236	Rongy	17
148237	Vierves	17
148238	Bothey	17
148239	Folx-les-caves	17
148240	Surtainville	71
148241	Carolles	71
148242	Brévands	71
148243	Tonneville	71
148244	Aulfingen	3
148245	Bottingen	3
148246	Wössingen	3
148247	Hörenhausen	3
148248	Greffern	3
148249	Rietheim	3
148250	Langenbeutingen	3
148251	Huchenfeld	3
148252	Rheinsheim	3
148253	Mingolsheim	3
148254	Grodno	181
148255	Schwollen	3
148256	Keskastel	71
148257	Murowaniec	181
148258	Elgnowo	181
148259	Brzezno Szlacheckie	181
148260	Jarczew	181
148261	Knihult	217
148262	Kälarne	217
148263	Sysslebäck	217
148264	Nysäter	217
148265	Stedesdorf	3
148266	Sustrum	3
148267	Oldersum	3
148268	Bokel	3
148269	Undeloh	3
148270	Loweswater	185
148271	Boscastle	185
148272	Arthog	185
148273	Llandybie	185
148274	Kirby Cross	185
148275	Acharacle	185
148276	Trillick	185
148277	Walsgrave On Sowe	185
148278	Agettes	218
148279	Schwarzenegg	218
148280	Blankenburg	218
148281	Faulensee	218
148282	Nether Broughton	185
148283	East Keal	185
148284	South Leigh	185
148285	Tatsfield	185
148286	Horodnya	237
148287	Selidovo	237
148288	Druzhkovka	237
148289	Aleksandriya	237
148290	Vesele	237
148291	Rezina	156
148292	Gunderath	3
148293	Uebigau	3
148294	Eichigt	3
148295	Alluy	71
148296	Chaux-du-dombief	71
148297	Noël-cerneux	71
148298	Montpothier	71
148299	Chézy-sur-marne	71
148300	Hermaville	71
148301	Villers-vicomte	71
148302	Gaillardbois-cressenville	71
148303	Saint-marcel-paulel	71
148304	Peyrignac	71
148305	Fourcès	71
148306	Bobital	71
148307	Caston	185
148308	East Harling	185
148309	Finningham	185
148310	Chudleigh Knighton	185
148311	Donisthorpe	185
148312	Broomfleet	185
148313	East Dean	185
148314	Kintbury	185
148315	Orton	185
148316	Orston	185
148317	Aller	185
148318	East Hardwick	185
148319	Balsham	185
148320	Strachur	185
148321	Pagham	185
148322	Hopeman	185
148323	Burgh Le Marsh	185
148324	Drem	185
148325	Boddam	185
148326	Llangynidr	185
148327	Upton Noble	185
148328	Emborough	185
148329	Eyendorf	3
148330	Drvar	28
148331	Báránd	92
148332	Macinhata Do Vouga	182
148333	Saint-paul-de-serre	71
148334	Leeden	3
148335	Llansannan	185
148336	Hayfield	185
148337	Midgham	185
148338	Furness Vale	185
148339	Parkeston	185
148340	Northaw	185
148341	Newchapel	185
148342	Wolston	185
148343	East Looe	185
148344	Findochty	185
148345	Hohenwarth	15
148346	Cosnac	71
148347	Zons	3
148348	Wadenhoe	185
148349	Halsham	185
148350	Dragomiresti-vale	192
148351	Stefanestii De Jos	192
148352	Corlatel	192
148353	Segarcea	192
148354	Balcesti	192
148355	Cumpana	192
148356	Sangeorg-de Mures	192
148357	Rîmnicelu	192
148358	Ip	192
148359	Jina	192
148360	Sânsimion	192
148361	Blajani	192
148362	Sucevita	192
148363	Sparkford	185
148364	Gargrave	185
148365	North Kilworth	185
148366	Salford Priors	185
148367	Beckermet	185
148368	Magos	182
148369	Ballineen	97
148370	Estorãos	182
148371	Herdade	182
148372	Kirchheilingen	3
148373	Kammerich	3
148374	Torre De' Passeri	122
148375	Pra	122
148376	Buckenberg	3
148377	Gamlen	3
148378	Dümpelfeld	3
148379	Semënovka	25
148380	Castelcivita	122
148381	Tourville	38
148382	Fingal	38
148383	Polonnaruwa	214
148384	Hingurakgoda	214
148385	Maspanna	214
148386	Madhyamgram	93
148387	Lambor	146
148388	Triang	146
148389	Rocky Glen	14
148390	Rye Park	14
148391	Nabiac	14
148392	Blinman	14
148393	Rock Valley	14
148394	Natone	14
148395	Weldborough	14
148396	Peel	14
148397	Lahor	173
148398	Madhapur	93
148399	Milbrulong	14
148400	Newmerella	14
148401	Tullymorgan	14
148402	Wallangra	14
148403	Maungakaramea	170
148404	Moana	14
148405	Normanville	14
148406	Matakana	170
148407	Katihar	93
148408	Farrukhabad	93
148409	Alampur	93
148410	Ahoa	244
148411	Nar Nar Goon	14
148412	Glenreagh	14
148413	Mogendoura	14
148414	Murringo	14
148415	Port Neill	14
148416	Balangir	93
148417	Gia Nghia	243
148418	Corinella	14
148419	Longwarry North	14
148420	Meeniyan	14
148421	Neerim South	14
148422	Tynong North	14
148423	Buln Buln East	14
148424	Tohana	93
148425	Kottaiyur	93
148426	Tindivanam	93
148427	Talcher	93
148428	Madhupur	93
148429	Jasin	146
148430	Lostock	14
148431	Nana Glen	14
148432	Swan Marsh	14
148433	Cipinang	94
148434	Kakazu	124
148435	Mae Wa	223
148436	Chun	223
148437	Roadvale	14
148438	Byrnestown	14
148439	Mitchells Flat	14
148440	Elsmore	14
148441	Yarras	14
148442	Chatsworth Island	14
148443	Norton Summit	14
148444	Lebrina	14
148445	Barnes Bay	14
148446	Yolla	14
148447	Wiangaree	14
148448	Genoa	14
148449	Omeo	14
148450	Stockwell	14
148451	Tirohanga	170
148452	Johnsonville	170
148453	Springston	170
148454	Ruakaka	170
148455	Waimauku	170
148456	Paihia	170
148457	Bangkalan	94
148458	Gnarwarre	14
148459	Toolangi	14
148460	Yerong Creek	14
148461	Bamganie	14
148462	Pepiliyana	214
148463	Inman Valley	14
148464	Upper Rouchel	14
148465	Tandang Sora	68
148466	Shiratsuka	124
148467	Langkap	146
148468	Kapar	146
148469	Jinjang	146
148470	Mirboo	14
148471	Seaspray	14
148472	Nashua	14
148473	Roseworthy	14
148474	Perambur	93
148475	Uttarpara	93
148476	Manmad	93
148477	Mylapore	93
148478	Mahim	93
148479	Dungay	14
148480	Sagada	68
148481	Inarajan	81
148482	Mahurangi	170
148483	Mangawhai	170
148484	Maraetai	170
148485	Portobello	170
148486	Mission Bay	170
148487	Woolston	170
148488	Spreydon	170
148489	Wainuiomata	170
148490	Trentham	170
148491	Khandallah	170
148492	Omapere	170
148493	Waiwera	170
148494	Point Chevalier	170
148495	Sumpong	68
148496	Placer	68
148497	Thabeban	14
148498	Dorroughby	14
148499	Wilsons	14
148500	Wongarbon	14
148501	Grattai	14
148502	Vacy	14
148503	Emmaville	14
148504	Bunnan	14
148505	Alectown	14
148506	Dimbulah	14
148507	Goodger	14
148508	Eidsvold	14
148509	Grandchester	14
148510	Bigga	14
148511	Dalgety	14
148512	Guluguba	14
148513	Hilldale	14
148514	Kungala	14
148515	Duri	14
148516	Mullaley	14
148517	Bambra	14
148518	Glen Creek	14
148519	Buckley	14
148520	Lardner	14
148521	Mount Egerton	14
148522	Geeveston	14
148523	Ridgeway	14
148524	Yaotsu	124
148525	Lunao	68
148526	Condon	14
148527	Murrumburrah	14
148528	Weipa	14
148529	Moodlu	14
148530	Bulga	14
148531	Giru	14
148532	Pimlico	14
148533	Kendall	14
148534	Ebden	14
148535	Herons Creek	14
148536	Memerambi	14
148537	Hay	14
148538	Stotts Creek	14
148539	Barcaldine	14
148540	Uki	14
148541	Captains Flat	14
148542	Lucinda	14
148543	San Remo	14
148544	Walgett	14
148545	Wolumla	14
148546	Halifax	14
148547	Meerut City	93
148548	Bhandup	93
148549	Perenjori	14
148550	Eravur	214
148551	Bukal	68
148552	Aliang	68
148553	Aborlan	68
148554	Whenuapai	170
148555	Piawaning	14
148556	Grasmere	14
148557	Cullerin	14
148558	Stony Creek	14
148559	Mandurama	14
148560	Lake Bathurst	14
148561	Shadforth	14
148562	Port Elliot	14
148563	Coolabunia	14
148564	Carcoar	14
148565	Lascelles	14
148566	Perponda	14
148567	Black Hills	14
148568	Woodsdale	14
148569	Gingin	14
148570	Nyabing	14
148571	Mount Moriac	14
148572	Moonambel	14
148573	Yirrkala	14
148574	Thallon	14
148575	Tolga	14
148576	Mount Fox	14
148577	Maroondan	14
148578	Kalangadoo	14
148579	Yetman	14
148580	Flaggy Creek	14
148581	Haddon	14
148582	Marcus Hill	14
148583	Forcett	14
148584	Moorook	14
148585	South Arm	14
148586	Matakohe	170
148587	Kaukapakapa	170
148588	Magoodhoo	111
148589	Viligili	111
148590	Birchip	14
148591	Carisbrook	14
148592	Casterton	14
148593	Bicheno	14
148594	Nightcliff	14
148595	Summertown	14
148596	Port Macdonnell	14
148597	Caversham	14
148598	Tungkillo	14
148599	Mount Schank	14
148600	Halls Gap	14
148601	Tantanoola	14
148602	Saint Andrews	14
148603	Paynesville	14
148604	Copping	14
148605	Cressy	14
148606	Anglesea	14
148607	Alvie	14
148608	Thevenard	14
148609	Woorinen	14
148610	Minyip	14
148611	Devon Meadows	14
148612	Nishigahara	124
148613	Paud	93
148614	Glenella	14
148615	Uragasmanhandiya	214
148616	Haltota	214
148617	Kotugoda	214
148618	Weligama	214
148619	Haputale	214
148620	Bageshwar	93
148621	Kala Amb	93
148622	Jalalabad	93
148623	Hororata	170
148624	Uturoa	180
148625	Papara	180
148626	Papetoai	180
148627	Afaahiti	180
148628	Paopao	180
148629	Kandanga	14
148630	Cluden	14
148631	Edenhope	14
148632	Bongabon	68
148633	Sihanouk	36
148634	Marrangaroo	14
148635	Gerogery West	14
148636	Shibadaimon	124
148637	Corley	185
148638	Penna	14
148639	Paxton	14
148640	Stabat	94
148641	Sukohardjo	94
148642	Tempaku-ku	124
148643	Balsic	68
148644	Norzagaray	68
148645	Bustos	68
148646	Basing	68
148647	Nama	68
148648	Villasis	68
148649	Bolinao	68
148650	Asingan	68
148651	Tayug	68
148652	Tregeagle	14
148653	Attunga	14
148654	Uto	124
148655	Kasur	173
148656	Boralesgamuwa	214
148657	Narammala	214
148658	Gonahena	214
148659	Kiriwattuduwa	214
148660	Batagama North	214
148661	Kesbewa	214
148662	Kadawata	214
148663	Angoda	214
148664	Mahabage	214
148665	Mount Lavania	214
148666	Nugeoda	214
148667	Kotagala	214
148668	Polgasowita	214
148669	Colpetty	214
148670	Warakapola	214
148671	Pugoda	214
148672	Siquijor	68
148673	Kalidam	94
148674	Gunungkidul	94
148675	Cipondoh	94
148676	Teluk Panglima Garang	146
148677	Serian	146
148678	Sungai Pinang	146
148679	Layang-layang	146
148680	Inanam	146
148681	Likas	146
148682	Ketereh	146
148683	Labu	146
148684	Bau	146
148685	Tanagura	124
148686	Sintang	94
148687	Rangkas	94
148688	Kebayoran Lama	94
148689	Cabangampat	94
148690	Grogol Selatan	94
148691	Semper	94
148692	Sunggal	94
148693	Kualasimpang	94
148694	Pekan	94
148695	Minas	94
148696	Klungkung	94
148697	Cicalengka	94
148698	Pamanukan	94
148699	Sambi	94
148700	Jenggawur	94
148701	Gombong	94
148702	Legok Lor	94
148703	Pejuritan	94
148704	Pare	94
148705	Rambipuji	94
148706	Springhurst	14
148707	Woodhill	14
148708	Roebourne	14
148709	Bywong	14
148710	Ogi	124
148711	Murud	93
148712	Jagadhri	93
148713	Guiuan	68
148714	Cabadbaran	68
148715	Burauen	68
148716	Fitzroy	170
148717	Riverhead	170
148718	Sing Buri	223
148719	Pak Chong	223
148720	Beechmont	14
148721	Sung Noen	223
148722	Klongyai	223
148723	Fazilka	93
148724	North Spring	65
148725	Tyabb	14
148726	Langar	185
148727	Corse	185
148728	Skephult	217
148729	Berwyn	38
148730	Pilger	38
148731	Swansea	38
148732	Glasau	3
148733	Monterville	65
148734	Grand Beach	38
148735	South Brook	38
148736	Denzil	38
148737	Bracken	38
148738	Shell Lake	38
148739	Sovereign	38
148740	White Fox	38
148741	Mingan	38
148742	Harrington Harbour	38
148743	Port-menier	38
148744	Saint-paul-de-montminy	38
148745	Coxheath	38
148746	Vernon Bridge	38
148747	Blue Ridge	38
148748	Norway	38
148749	Desmeloizes	38
148750	Rochebaucourt	38
148751	Port Maitland	38
148752	West Bay Road	38
148753	Port Rickaby	14
148754	Buckrabanyule	14
148755	Cundletown	14
148756	Nyah	14
148757	Nether Wallop	185
148758	Cottens	218
148759	Lieberose	3
148760	Strodehne	3
148761	Zöblitz	3
148762	Grafeld	3
148763	Dunalley	14
148764	Vaissac	71
148765	Crucero	141
148766	Uzeta	141
148767	Ratzenried	3
148768	Neuenweg	3
148769	Etterzhausen	3
148770	Trogen	3
148771	Lagendorf	3
148772	Muchow	3
148773	Kannawurf	3
148774	Lüdersdorf	3
148775	Pine Point	14
148776	Paracotos	242
148777	Baratili San Pietro	122
148778	Montecchia Di Crosara	122
148779	Ofena	122
148780	Borzano	122
148781	Civitanova Marche Alta	122
148782	Ardore Marina	122
148783	Piubega	122
148784	Mirabello Sannitico	122
148785	Sianowo	181
148786	Lutzville	215
148787	Vaalwater	215
148788	Glencoe	215
148789	Noorinbee	14
148790	Rambrouch	140
148791	Louvale	65
148792	Orio Canavese	122
148793	Santo Stefano Di Magra	122
148794	Fenn	38
148795	Brocket	38
148796	Elko	38
148797	Skookumchuck	38
148798	Yahk	38
148799	Lokve	52
148800	Aberfan	185
148801	Parbhani	93
148802	Sable River	38
148803	Moshupa	29
148804	Kanye	29
148805	Edgarton	65
148806	San Pedro Carchá	82
148807	Nippes	3
148808	Sturkie	65
148809	Dunmore	65
148810	Mamborê	30
148811	Gutiérrez Zamora	141
148812	Tecomatlán	141
148813	Tlachichilco	141
148814	Soledad De Doblado	141
148815	Tuzantán	141
148816	Cuicatlan	141
148817	Texcalac	141
148818	Villa Comaltitlán	141
148819	Villa Flores	141
148820	San Cristóbal Las Casas	141
148821	Granjas México	141
148822	Cardonal	141
148823	Villa Del Carbón	141
148824	Cachoeira Dourada	30
148825	Kanasín	141
148826	El Terrero	141
148827	Ahuacatlán	141
148828	Barra De Navidad	141
148829	San Luis Soyatlán	141
148830	Juriquilla	141
148831	San Juan	141
148832	Zinaparo	141
148833	Peñasco	141
148834	Balsas	141
148835	Mendonça	30
148836	Chahuites	141
148837	El Rodeo	141
148838	Chiluca	141
148839	Xerém	30
148840	Riacho Grande	30
148841	São José Do Cedro	30
148842	Rio Paranaíba	30
148843	Jurucê	30
148844	Pedro De Toledo	30
148845	Santo Estêvão	30
148846	Bom Fim	30
148847	Barra Dos Coqueiros	30
148848	Alpachiri	11
148849	La Sabana	51
148850	Los Ángeles	51
148851	Parrita	51
148852	Lagunilla	51
148853	Canals	11
148854	Caazapá	178
148855	Bella Vista	178
148856	Nemby	178
148857	Caacupé	178
148858	Concepción	178
148859	Limpio	178
148860	Itá	178
148861	Ypane	178
148862	La Paloma	239
148863	Open Door	11
148864	Brievengat	11
148865	Mariano Roque Alonso	178
148866	Mulchén	40
148867	El Consejo	242
148868	Ureña	242
148869	Juigalpa	164
148870	Kelly Village	232
148871	Cucaita	44
148872	Marinilla	44
148873	Pensilvania	44
148874	Remedios	44
148875	James Craik	11
148876	Nueva Bolivia	242
148877	Colón	90
148878	Santa Rosa	90
148879	Independencia	179
148880	San Vicente De Cañete	179
148881	San Juan De Lurigancho	179
148882	Vitarte	179
148883	Coquimbito	11
148884	Metapán	59
148885	Sula	90
148886	San Jacinto	59
148887	Villa Alegre	40
148888	Combarbalá	40
148889	San Marcos	82
148890	Palín	82
148891	Los Amates	82
148892	Gualán	82
148893	Cabricán	82
148894	Saint Ann's	232
148895	Paradise	232
148896	Suárez	239
148897	Paipa	44
148898	Ocaña	44
148899	Tolima	44
148900	Arbeláez	44
148901	San Francisco De Yare	242
148902	New Amsterdam	88
148903	Plaisance	88
148904	Beterverwagting	88
148905	Bourda	88
148906	Romana	188
148907	Villa Duarte	188
148908	Quepe	40
148909	Anamorós	59
148910	Jutiapa	59
148911	Santiago De María	59
148912	Julianadorp	59
148913	Puerto Santander	44
148914	Saint Helena	232
148915	Lebu	40
148916	Pinto	40
148917	Ventanas	57
148918	Santo Tomás Milpas Altas	82
148919	Grofit	121
148920	Novovolynsk	237
148921	Verkhnodniprovsk	237
148922	Whittlesford	185
148923	Brymbo	185
148924	Lesbury	185
148925	Thorpe Le Soken	185
148926	Ourentã	182
148927	Puente Duero	64
148928	Druzec	187
148929	Hodonice	187
148930	Bolland	17
148931	Crupet	17
148932	Novska	52
148933	Obrovac Sinjski	52
148934	Zagradec	63
148935	Frittenden	185
148936	Hellesøy	168
148937	Knarrlagsund	168
148938	Revsnes	168
148939	Trengereid	168
148940	Abelvær	168
148941	Lanes	168
148942	Rykhtychi	237
148943	Éourres	71
148944	Pompierre	71
148945	Andelaroche	71
148946	Montérolier	71
148947	Frasne-le-château	71
148948	Sauville	71
148949	Huparlac	71
148950	Saint-pal-de-senouire	71
148951	Saint-palais-de-phiolin	71
148952	Wirwignes	71
148953	Brulange	71
148954	Lemmes	71
148955	Villers-stoncourt	71
148956	Thillot	71
148957	Montagnat	71
148958	Saint-jean-roure	71
148959	Cristot	71
148960	Theillement	71
148961	Savignac-de-miremont	71
148962	Brissarthe	71
148963	La Plaine	56
148964	Domalain	71
148965	Nólsoy	108
148966	Gøta	108
148967	West Derby	185
148968	Plélan-le-petit	71
148969	Saint-parres-aux-tertres	71
148970	Nyírkarász	92
148971	Courrendlin	218
148972	Srednja Vas	63
148973	Laxfield	185
148974	Enzersdorf An Der Fischa	15
148975	Mellanström	217
148976	Bieldside	185
148977	Juoksengi	217
148978	Mountcollins	97
148979	Garður	102
148980	Knockananna	97
148981	Villeneuve-lès-béziers	71
148982	Hepstedt	3
148983	La Cortinada	4
148984	Ljusnedal	217
148985	Bruksvallarna	217
148986	Mjällom	217
148987	Lunde	217
148988	Beho	17
148989	Engenes	168
148990	Kongsvik	168
148991	Sandstad	168
148992	Saint Sorlin	71
148993	Tenay	71
148994	Champey-sur-moselle	71
148995	Kiiu	66
148996	Bouglainval	71
148997	Altenstadt	15
148998	Gais	15
148999	Saint-gingolph	218
149000	Sanfins	182
149001	Cechy Pod Kosirem	187
149002	Anglemont	71
149003	Chassenay	71
149004	Requeséns	64
149005	Ermita De Santa Barbara	64
149006	Libechov	187
149007	Düngenheim	3
149008	Wintersdorf	3
149009	North Ballachulish	185
149010	Mossbank	185
149011	Ardrishaig	185
149012	Épaux-bézu	71
149013	Caujac	71
149014	Vraignes	71
149015	Saint-martin-en-campagne	71
149016	Ballygowan	185
149017	Coagh	185
149018	Cullybackey	185
149019	Saint Osyth	185
149020	Saffais	71
149021	Böbs	3
149022	Weddelbrook	3
149023	Kenninghall	185
149024	Quadring	185
149025	De Dreef	17
149026	La Calamine	17
149027	Pentraeth	185
149028	Finningen	3
149029	Sechselberg	3
149030	Fraroz	71
149031	Saint-piat	71
149032	Chamblet	71
149033	Coings	71
149034	Saint-germain-sur-avre	71
149035	Faraya	132
149036	Uszew	181
149037	Petrovo	237
149038	Kernenried	218
149039	Faverois	71
149040	Neuville-saint-vaast	71
149041	Warlus	71
149042	Hornaing	71
149043	Evo	69
149044	Sommepy-tahure	71
149045	Arras-en-lavedan	71
149046	West Parley	185
149047	M'skala	149
149048	Hokkåsen	168
149049	Lyngdal I Numedal	168
149050	Mühlen	15
149051	Abule Egba	166
149052	Liptovská Kokava	62
149053	Minane Bridge	97
149054	Saint-aubin-de-crétot	71
149055	Rovio	218
149056	Isone	218
149057	Aghada	97
149058	Vauvenargues	71
149059	Eiksund	168
149060	Eidså	168
149061	Bygd	168
149062	Kotsøy	168
149063	Holtålen	168
149064	Aalen	168
149065	Born	140
149066	Magdacesti	156
149067	Lindry	71
149068	Bázakerettye	92
149069	Sinelnikovo	237
149070	Faulenrost	3
149071	Hill Cove	112
149072	Barraux	71
149073	Nanteuil-la-fosse	71
149074	Sevan	12
149075	Kacarevo	207
149076	Uzdin	207
149077	Belo Blato	207
149078	Moos	122
149079	Arley	185
149080	Rogate	185
149081	Vukovina	52
149082	Ilok	52
149083	Skrad	52
149084	Earl Soham	185
149085	Velsdorf	3
149086	Rödelheim	3
149087	Alvingham	185
149088	Véménd	92
149089	Uroteppa	222
149090	Malemort-sur-corrèze	71
149091	Erschwil	218
149092	Örsjö	217
149093	Dobersdorf	15
149094	Perriers-sur-andelle	71
149095	Houetteville	71
149096	Boncath	185
149097	Vaprio D'agogna	122
149098	Sant Pere De Torelló	64
149099	Catí	64
149100	Assomada	35
149101	Mindelo	35
149102	Sabden	185
149103	Roncofreddo	122
149104	Bowness-on-windermere	185
149105	Klátova Nová Ves	62
149106	Garlstorf	3
149107	Sulaimani	96
149108	Lávrion	78
149109	Kalkhorst	3
149110	Borth	185
149111	Littleworth	185
149112	Mbale	238
149113	Sidi-hajjaj	150
149114	Tsakane	215
149115	Uvongo	215
149116	Douglas	215
149117	Fianarantsoa	145
149118	Ecroignard	152
149119	Saint Paul	152
149120	Lakhdaria	10
149121	Cap Malheureux	152
149122	Choisy	152
149123	Ts'egwaro	61
149124	Edidi	166
149125	Glendale	248
149126	Grand-bassam	50
149127	Thaba-tseka	134
149128	Quthing	134
149129	Borj El Amri	233
149130	Jedeïda	233
149131	El Aouina	233
149132	Sbikha	233
149133	Jundubah	233
149134	Moknine	233
149135	Midoun	233
149136	Talah	233
149137	Goulette	233
149138	Le Péage	71
149139	Az Zagazig	58
149140	Portudal	206
149141	Victoria West	215
149142	Tulbagh	215
149143	Moorreesburg	215
149144	Curries Post	215
149145	Umfolozi	215
149146	Stanford	215
149147	Graaff-reinet	215
149148	Outat El Haj	150
149149	Ijebu Ode	166
149150	Agbarho	166
149151	Salt Rock	215
149152	Bel Air	152
149153	Dondo	160
149154	Rendezvous	21
149155	Maxwell	21
149156	Rouxville	215
149157	Himeville	215
149158	Naranjito	51
149159	Sardinal	51
149160	Guayabo	51
149161	Buenos Aires	51
149162	San Isidro Del General	51
149163	Canoas	51
149164	San Vito	51
149165	El Rodeo	51
149166	Santa Elena	51
149167	Santa Teresa	51
149168	Suurbraak	215
149169	Karibib	161
149170	Henties Bay	161
149171	Grootfontein	161
149172	Outjo	161
149173	Okakarara	161
149174	Rundu	161
149175	Oranjemund	161
149176	Waterfall	215
149177	Mazabuka	247
149178	Kabba	166
149179	Musquash	38
149180	Upsalquitch	38
149181	Bergvliet	215
149182	Burkett	65
149183	Sabana Basora	13
149184	Primavera	13
149185	Uehling	65
149186	Pos Chikito	13
149187	Haines Junction	38
149188	East Vandergrift	65
149189	South Oropouche	232
149190	Lelydorp	219
149191	Jacupiranga	30
149192	Tejupá	30
149193	Barranco	179
149194	Coca	57
149195	La Masica	90
149196	El Chaco	57
149197	Pastaza	57
149198	Las Lomas	232
149199	Machiques	242
149200	Gualaquiza	57
149201	La Tebaida	44
149202	Atacama	40
149203	Murphy	11
149204	Capilla Del Monte	11
149205	Oro Verde	11
149206	Clodomira	11
149207	Ingeniero Jacobacci	11
149208	Ceru Colorado	13
149209	San Francisco De Dos Ríos	51
149210	Llorente	51
149211	Pedro Vicente Maldonado	57
149212	Bermejo	27
149213	La Vega	44
149214	Puerto Colombia	44
149215	Britânia	30
149216	Lago Da Pedra	30
149217	Pendotiba	30
149218	Riachão Do Bacamarte	30
149219	Bandeira	30
149220	Joaíma	30
149221	Grandes Rios	30
149222	Gonaïves	89
149223	Pétionville	89
149224	Rio Piracicaba	30
149225	Sud Mennucci	30
149226	Avanhandava	30
149227	Ferros	30
149228	Fonseca	44
149229	Mompos	44
149230	Arauca	44
149231	San Juan Del Cesar	44
149232	Maiquinique	30
149233	Porciúncula	30
149234	Goitacazes	30
149235	Cordeiro	30
149236	Ituberá	30
149237	Coelho Da Rocha	30
149238	Barra Do Rio Azul	30
149239	Iapu	30
149240	Volta Grande	30
149241	Baba	57
149242	Pedernales	57
149243	Tabacundo	57
149244	La Pastora	232
149245	Waterloo	232
149246	Biche	232
149247	Plaisance	232
149248	Salto Del Guairá	178
149249	Santa Anita	179
149250	Central	22
149251	Sucre	44
149252	El Molinete	242
149253	Quillabamba	179
149254	Chamical	11
149255	Arrufó	11
149256	Emilio V. Bunge	11
149257	San José De La Esquina	11
149258	Villa Guillermina	11
149259	Campo Quijano	11
149260	Tambopata	179
149261	Chisec	82
149262	Don Justo	82
149263	San Sebastián	11
149264	Pringles	11
149265	Santa Cruz Del Quiché	82
149266	La Consulta	11
149267	San Diego De Alejandría	141
149268	Emilio Carranza	141
149269	Larrainzar	141
149270	Villa Parque	11
149271	Magdalena	11
149272	Lower Prince's Quarter	11
149273	Leones	11
149274	Santa Rosa	57
149275	Colonia Barón	11
149276	Puerto Esperanza	11
149277	Villa Jiménez	141
149278	Playa Grande	242
149279	Ciudad Sandino	164
149280	Monterrey	44
149281	Arroyo Hondo	188
149282	Licey Al Medio	188
149283	Malambo	44
149284	El Calvario	44
149285	Sucúa	57
149286	Tabapuã	30
149287	Bosque	141
149288	Huehuetlán El Chico	141
149289	Tafetán	141
149290	Rio Branco Do Sul	30
149291	Atzcapotzalco	141
149292	Jardines De San Mateo	141
149293	Educación	141
149294	Coxquihui	141
149295	Mossâmedes	30
149296	Purísima Del Rincón	141
149297	Cícero Dantas	30
149298	Sento Sé	30
149299	Morro Do Chapéu	30
149300	Vertentes	30
149301	Hatillo	51
149302	San Felipe	51
149303	Trombudo Central	30
149304	Canelinha	30
149305	Dulce Nombre	51
149306	Cóbano	51
149307	San Rafael De Guatuso	51
149308	Encontrados	242
149309	Maraca	242
149310	Malacatán	82
149311	Pedro Juan Caballero	178
149312	Villa Hayes	178
149313	Toledo	239
149314	Calceta	57
149315	Puerto Boyacá	44
149316	Guanaja	90
149317	Los Andes	11
149318	George Village	232
149319	La Herradura	40
149320	Cajamarca	44
149321	Leticia	44
149322	Villagarzón	44
149323	Tanki Flip	13
149324	Catiri	13
149325	Oranjestad	13
149326	Los Frailes	188
149327	Consuelo	188
149328	Río San Juan	188
149329	San Rafael	44
149330	San Isidro De El General	51
149331	Tepecoyo	59
149332	La Palma	59
149333	Toay	11
149334	Mayor Buratovich	11
149335	Norberto De La Riestra	11
149336	Villa Lynch	11
149337	Fontoura Xavier	30
149338	Canoa Quebrada	30
149339	Santa Clara	30
149340	Goio-erê	30
149341	Cametá	30
149342	Óbidos	30
149343	Maria Da Fé	30
149344	Conceição Da Feira	30
149345	Parelheiros	30
149346	Ponta Negra	30
149347	Itaquitinga	30
149348	Quintana	30
149349	Raposos	30
149350	Clementina	30
149351	Orocó	30
149352	Massaranduba	30
149353	Rincão	30
149354	Miraí	30
149355	Arroio Do Silva	30
149356	Uraí	30
149357	Serranópolis	30
149358	São Vincente	30
149359	Wolvi	14
149360	Glastonbury	14
149361	Theebine	14
149362	Kybong	14
149363	Gunalda	14
149364	Dagun	14
149365	Vieux Grand Port	152
149366	Brisée Verdière	152
149367	Armadale North	14
149368	Waiau	170
149369	Mamplasan	68
149370	Ingiriya	214
149371	Wennappuwa	214
149372	Elpitiya	214
149373	Wanparti	93
149374	Campbell Town	14
149375	Berrigan	14
149376	Edithburgh	14
149377	Riddells Creek	14
149378	Luang Prabang	133
149379	Allansford	14
149380	Gorae West	14
149381	Willung	14
149382	Glenmaggie	14
149383	Lindenow South	14
149384	Sarsfield	14
149385	Mossiface	14
149386	Wulgulmerang	14
149387	Yinnar South	14
149388	Newlands	14
149389	Mallacoota	14
149390	Phuntsholing	24
149391	Strathdickie	14
149392	Chiniot	173
149393	Djengkol	94
149394	Tamavua	70
149395	Nausori	70
149396	Bushfield	14
149397	Illowa	14
149398	Wangoom	14
149399	Purnim	14
149400	Bessiebelle	14
149401	Branxholme	14
149402	Cobrico	14
149403	Allestree	14
149404	Dixie	14
149405	Woolsthorpe	14
149406	Port Campbell	14
149407	Western Springs	170
149408	Prebbleton	170
149409	Gatak	94
149410	Gundurimba	14
149411	Narowal	173
149412	Yarragon	14
149413	Vanimo	177
149414	Madang	177
149415	Undera	14
149416	Saint George	14
149417	Woorim	14
149418	Nook	14
149419	Pasirpadudukan Kaler	94
149420	Tadine	169
149421	Norah	14
149422	Larrakeyah	14
149423	Westville	14
149424	Upper Plenty	14
149425	Mandalgovi	157
149426	Gilgai	14
149427	Batesford	14
149428	Navigators	14
149429	Pontville	14
149430	Tamparuli	146
149431	Tasek Gelugor	146
149432	Lubok China	146
149433	Mount Tamborine	14
149434	Koné	169
149435	Blanchot	169
149436	Mataiea	180
149437	Yio Chu Kang	210
149438	Stuarts Point	14
149439	Arakoon	14
149440	Eurobin	14
149441	Biggara	14
149442	Michelago	14
149443	Cudlee Creek	14
149444	Banyumas	94
149445	Koorlong	14
149446	Siddipet	93
149447	Buona Vista	210
149448	Titikaveka	106
149449	Ngatangiia	106
149450	Yoting	14
149451	Dangin	14
149452	Yellowdine	14
149453	Madanapalle	93
149454	Narasaraopet	93
149455	Hanamkonda	93
149456	Greenwich Park	14
149457	Hakmana	214
149458	Oakhampton	14
149459	Jervis Bay	14
149460	Bolboc	68
149461	Mindarie	14
149462	Wiri	170
149463	Khalishpur	20
149464	Bathala	163
149465	Luganville	241
149466	Cardinia	14
149467	Khushab	173
149468	Tangambalanga	14
149469	Walpa	14
149470	Pilibhit	93
149471	Papeari	180
149472	Monteith	14
149473	Monarto	14
149474	Babarsari	94
149475	Goroka	177
149476	Shabqadar	173
149477	Cudgen	14
149478	Manaring	68
149479	Khon Buri	223
149480	Boho	14
149481	Marong	14
149482	Yook	68
149483	Kampong Ubi	210
149484	Kampong Chantek Baharu	210
149485	Smeaton	14
149486	Peronne	14
149487	Lake Grace	14
149488	Sibi	173
149489	Jeeralang	14
149490	Glengarry West	14
149491	Bredbo	14
149492	Metung	14
149493	Nawab	173
149494	Dadu	173
149495	Gnotuk	14
149496	Candelo	14
149497	Dankotuwa	214
149498	Bang Pa-in	223
149499	Meadowvale	14
149500	Koumac	169
149501	Plum	169
149502	Jindivick	14
149503	Neerim East	14
149504	Nilma	14
149505	Cora Lynn	14
149506	Cloverlea	14
149507	Poowong East	14
149508	Tetoora Road	14
149509	Greenhithe	170
149510	Strahan	14
149511	Palmvale	14
149512	Whian Whian	14
149513	Hansonville	14
149514	Sandy Hollow	14
149515	Towamba	14
149516	Nyah West	14
149517	Campania	14
149518	Houghton	14
149519	Tamleugh West	14
149520	Lauriston	14
149521	Lidsdale	14
149522	Witta	14
149523	Willow Vale	14
149524	Larcom	14
149525	Wombye	14
149526	Collinsville	14
149527	Swanson	170
149528	Blackburn	170
149529	Catbalogan	68
149530	Buhisan	68
149531	Tisa	68
149532	Beveridge	14
149533	Bellangry	14
149534	Roelands	14
149535	Vaitape	180
149536	Calen	14
149537	Boort	14
149538	Pheasant Creek	14
149539	Rockbank	14
149540	Yendon	14
149541	Kuankao	224
149542	Ahipara	170
149543	Tuatapere	170
149544	Minnamurra	14
149545	Topaz	14
149546	Mutchilba	14
149547	Ogmore	14
149548	Nebo	14
149549	Willow Tree	14
149550	Amby	14
149551	Poochera	14
149552	Patersonia	14
149553	Caveside	14
149554	Detention	14
149555	Woodview	14
149556	Drillham	14
149557	Gunningbland	14
149558	Renmark North	14
149559	Vasse	14
149560	Karridale	14
149561	Limeburners Creek	14
149562	Strathbogie	14
149563	Mourilyan	14
149564	Tuena	14
149565	Tubbul	14
149566	Port Germein	14
149567	Ellendale	14
149568	Sisters Creek	14
149569	White Hills	14
149570	Gunns Plains	14
149571	Moliagul	14
149572	Archies Creek	14
149573	Mockinya	14
149574	Baybay	68
149575	Moorngag	14
149576	Habana	14
149577	Kundian	173
149578	Chiltern	14
149579	Echunga	14
149580	Urana	14
149581	Nilma North	14
149582	Diggora West	14
149583	Callawadda	14
149584	Hexham	14
149585	Balnarring	14
149586	Hallora	14
149587	Yackandandah	14
149588	Khancoban	14
149589	Blackall	14
149590	Dehiowita	214
149591	Kirindiwela	214
149592	Kirillawala	214
149593	Hettipola	214
149594	Rambukkana	214
149595	Kalagedihena	214
149596	Narracan	14
149597	Carey Gully	14
149598	Mapandan	68
149599	Bridport	14
149600	Landewela	214
149601	Winchester	170
149602	Patumahoe	170
149603	Miramar	170
149604	Wadestown	170
149605	Kantabanji	93
149606	Buffalo Mills	65
149607	Allardt	65
149608	Benjamin	65
149609	Fleischmanns	65
149610	Half Way Tree	198
149611	Dominion City	38
149612	Portsmouth	56
149613	Dublanc	56
149614	Belmont	8
149615	Palm Beach	13
149616	Daniel	65
149617	Rosalind	38
149618	Manitou	38
149619	Leon	38
149620	Leamington	65
149621	Oysterville	65
149622	Nenzel	65
149623	Anse La Raye	204
149624	Babonneau	204
149625	Micoud	204
149626	Jennings	8
149627	Irma	38
149628	Busby	38
149629	Havre-aubert	38
149630	Blue Diamond	65
149631	Agenda	65
149632	Reads Landing	65
149633	Alto	27
149634	Vieux Fort	204
149635	Tintah	65
149636	Seven Sisters Falls	38
149637	Pointe Du Bois	38
149638	White Lake	38
149639	Ensenada	183
149640	Manter	65
149641	Sprague	38
149642	Bloomington Springs	65
149643	Nominingue	38
149644	Malakwa	38
149645	Gascons	38
149646	Sainte-hénédine	38
149647	Marshes Siding	65
149648	Cypress River	38
149649	Saint Martins	38
149650	Smoot	65
149651	Watrous	65
149652	Gotham	65
149653	Belle Plaine	38
149654	Yale	38
149655	Conger	65
149656	Sarah Ann	65
149657	Lemberg	38
149658	Matachewan	38
149659	Arntfield	38
149660	King Kirkland	38
149661	Neville	65
149662	Lower Salem	65
149663	Coboconk	38
149664	Admiral	38
149665	Watson Lake	38
149666	Duncans	123
149667	New Hazelton	38
149668	Quilchena	38
149669	Asherton	65
149670	Nisula	65
149671	Enchant	38
149672	Holden	38
149673	Bertoua	37
149674	Pickstown	65
149675	Claire City	65
149676	Hoven	65
149677	Steen	65
149678	Copper Harbor	65
149679	Hollenberg	65
149680	Nisland	65
149681	Saint Vincent	65
149682	Black Creek	38
149683	Premier	38
149684	Saint-james	80
149685	Lafia	166
149686	Wenchi	75
149687	Akute	166
149688	Sunyani	75
149689	Dingle	65
149690	Monteith	38
149691	Seldovia	65
149692	Salcha	65
149693	Walsh	38
149694	Nunapitchuk	65
149695	Kwethluk	65
149696	Chitina	65
149697	Birchdale	65
149698	Hanston	65
149699	Sirdar	38
149700	Moyie	38
149701	Voca	65
149702	Gambles	8
149703	Chinhoyi	248
149704	Valencia	232
149705	Urangeline East	14
149706	South Grafton	14
149707	Pontevedra	68
149708	Eungai Creek	14
149709	Rawdon Island	14
149710	Komatsugawa	124
149711	Bota	146
149712	Kuala Rompin	146
149713	Kuala Berang	146
149714	Mulgowie	14
149715	Bayad	93
149716	Cabayaoasan	68
149717	Lim Chu Kang	210
149718	Ben Cat	243
149719	Paete	68
149720	Bacolor	68
149721	Opol	68
149722	Magalang	68
149723	Porac	68
149724	Clevedon	170
149725	Rawene	170
149726	Fatehgarh Sahib	93
149727	Peelwood	14
149728	Tarlo	14
149729	Moonee Beach	14
149730	Lowanna	14
149731	Thora	14
149732	Savusavu	70
149733	Rakiraki	70
149734	Toorak	70
149735	Navua	70
149736	Levuka	70
149737	Queens Beach	14
149738	Wallangarra	14
149739	Wonga	14
149740	Jerrys Plains	14
149741	Onna	124
149742	Causeni	156
149743	Rascani	156
149744	Gårslev	55
149745	Krauchtal	218
149746	Tobel	218
149747	Slopné	187
149748	Christian Malford	185
149749	Schekino	193
149750	El Brull	64
149751	Bersici	207
149752	West Hanningfield	185
149753	Ameal	182
149754	Suchy	218
149755	Kauppilanmäki	69
149756	Räsälä	69
149757	Käärmelahti	69
149758	Annelöv	217
149759	Medina	9
149760	Ametlla De Merola	64
149761	Nürburg	3
149762	Montalbán	64
149763	Sommen	217
149764	Tyllinge	217
149765	Villaquilambre	64
149766	Sancy-lès-meaux	71
149767	Bet Oren	121
149768	Castletownroche	97
149769	Ashford	97
149770	Ballyboden	97
149771	Petkovci	28
149772	Salbohed	217
149773	Altwittenbek	3
149774	Altea La Vieja	64
149775	Reisdorf	140
149776	Thiel-sur-acolin	71
149777	Sendets	71
149778	Sarran	71
149779	Plogonnec	71
149780	Újkér	92
149781	La Heutte	218
149782	Ulpha	185
149783	Great Shefford	185
149784	Craignure	185
149785	Halten	218
149786	Kety	193
149787	Pochinok	193
149788	Brundall	185
149789	Mahayy	126
149790	Sagana	128
149791	Busia	128
149792	Nyahururu	128
149793	Kalimoni	128
149794	Haldarsvík	108
149795	Ripsdorf	3
149796	Hohenziatz	3
149797	Luhme	3
149798	Penzlin	3
149799	Kleindietwil	218
149800	Allmendingen	218
149801	Kololi	73
149802	Tafira	64
149803	Boxhorn	140
149804	Ickleford	185
149805	Bosley	185
149806	Waringstown	185
149807	Tonge	185
149808	Rufford	185
149809	Kington Langley	185
149810	Sankt Sebastian	3
149811	Tinningstedt	3
149812	Fanja	171
149813	Ladeuze	17
149814	Tohogne	17
149815	Weywertz	17
149816	Oberlödla	3
149817	Stackpole	185
149818	Rostherne	185
149819	Trimsaran	185
149820	Langwith	185
149821	Outrijve	17
149822	Siersburg	3
149823	Reichweiler	3
149824	Faido	218
149825	Kaukalampi	69
149826	Bréchaumont	71
149827	Schloßborn	3
149828	Rebesovice	187
149829	Ghazir	132
149830	Aïn Saâdé	132
149831	Jebla	132
149832	Neuville-sur-oise	71
149833	Claville-motteville	71
149834	Villaviudas	64
149835	Raschütz	3
149836	Gospenroda	3
149837	Mazenzele	17
149838	Heldergem	17
149839	Figheldean	185
149840	Ivegill	185
149841	Great Glen	185
149842	Great Ashby	185
149843	Bromsberrow	185
149844	Ilovaysk	237
149845	Trefonen	185
149846	São Teotónio	182
149847	Souto Da Casa	182
149848	Schwarzenholz	3
149849	Aboisso	50
149850	Grand-lahou	50
149851	Bocar	207
149852	Estreito	182
149853	Koutouloufárion	78
149854	Kirklevington	185
149855	Sajas	71
149856	Nore	168
149857	Coja	182
149858	Virje	52
149859	Sened	233
149860	Svinare	187
149861	Falgóns	64
149862	Kviby	168
149863	Proyart	71
149864	Mboro	206
149865	Gundernhausen	3
149866	Oreshak	32
149867	Pusztacsalád	92
149868	Csokonyavisonta	92
149869	Babócsa	92
149870	Zakopcie	62
149871	Gorica Pri Smartnem	63
149872	Tufjord	168
149873	Tafjord	168
149874	Likenäs	217
149875	Höje	217
149876	Mittelbergheim	71
149877	Dorkovo	32
149878	Liban	187
149879	Sece	135
149880	Toporowice	181
149881	Gamston	185
149882	Zográfos	78
149883	Obercunnersdorf	3
149884	Búðardalur	102
149885	Vinalmont	17
149886	Plombières	17
149887	Feldebro	92
149888	Tarasovo	25
149889	Vieux-fort	80
149890	Bas Du Fort	80
149891	Cenaia	122
149892	Pelednagiai	139
149893	Rathowen	97
149894	Birch Vale	185
149895	Ribeira Brava	182
149896	Chyne	187
149897	Zehun	187
149898	Lommis	218
149899	Urchfont	185
149900	Hindringham	185
149901	Vorwohle	3
149902	Villavaquerín	64
149903	Innertkirchen	218
149904	Leissigen	218
149905	Matten Bei Interlaken	218
149906	Därligen	218
149907	Apricale	122
149908	Crosskeys	185
149909	Tytherington	185
149910	Tala	42
149911	Tibiran	71
149912	Kirby Knowle	185
149913	Cusano Mutri	122
149914	Bowil	218
149915	Walkringen	218
149916	Merbes-sainte-marie	17
149917	Jodoigne-souveraine	17
149918	Tangissart	17
149919	Karuna	69
149920	Liptovský Ján	62
149921	Vlachy	62
149922	Hergenrath	17
149923	Montzen	17
149924	Les Bulles	17
149925	Essene	17
149926	De Klijte	17
149927	Bäriswil	218
149928	Mörel	218
149929	Röthenbach	218
149930	Incisa In Valdarno	122
149931	Hüttwilen	218
149932	Westcote	185
149933	Stokesby	185
149934	Kempley	185
149935	Augustówek	181
149936	Drumkeeran	97
149937	Wath	185
149938	Thorngumbald	185
149939	Duplje	63
149940	Obrovac	207
149941	Letkés	92
149942	Badia Pavese	122
149943	Cheïkh Tâba	132
149944	Obstalden	218
149945	Praz-de-fort	218
149946	Oppens	218
149947	Windlach	218
149948	Assens	218
149949	Leuzigen	218
149950	Feldis	218
149951	Penedono	182
149952	Naillat	71
149953	Montchevrier	71
149954	Queyssac	71
149955	Le Cuing	71
149956	Brillac	71
149957	Gallaix	17
149958	Frasnes-lez-buissenal	17
149959	Fíki	78
149960	Melíti	78
149961	Pátmos	78
149962	Fontenay-de-bossery	71
149963	Ouche	71
149964	Monte Da Pedra	182
149965	Macieira Da Maia	182
149966	Santo Da Serra	182
149967	Kaltenwestheim	3
149968	Meusebach	3
149969	Ganspe	3
149970	Voroklini	42
149971	Sotira	42
149972	Winforton	185
149973	Doveridge	185
149974	Gormanston	97
149975	Church Langton	185
149976	Nieuwenhoorn	172
149977	Navajas	64
149978	Rincón	64
149979	Esplús	64
149980	Layou	202
149981	Clifton	202
149982	Lance Aux Épines	77
149983	Easy Hall	21
149984	Mira	38
149985	Wayan	65
149986	Onia	65
149987	Amberg	65
149988	Blockton	65
149989	Blythedale	65
149990	Noxon	65
149991	De Borgia	65
149992	Ben Hur	65
149993	Barber	65
149994	West Dummerston	65
149995	Gilmore	65
149996	Elida	65
149997	Jayton	65
149998	Jayaque	59
149999	Tamworth	38
150000	Eden	38
150001	Aneta	65
150002	Hensel	65
150003	Silver Mountain	38
150004	Big Arm	65
150005	Caratunk	65
150006	Berthold	65
150007	Des Lacs	65
150008	Carpio	65
150009	Voltaire	65
150010	Tolley	65
150011	Maxbass	65
150012	Mule Creek	65
150013	Matucana	179
150014	Lonetree	65
150015	Warren Center	65
150016	Smiley	65
150017	Crediton	38
150018	Haugan	65
150019	Ocotepeque	90
150020	Tramping Lake	38
150021	Panjakent	222
150022	Marktl	3
150023	Clermont-sous-huy	17
150024	Peney	218
150025	Henri-chapelle	17
150026	Persianovskiy	193
150027	Polany	62
150028	Volchansk	237
150029	Molenrij	172
150030	El Chaparral	64
150031	Sámano	64
150032	Alfarim	182
150033	Tornada	182
150034	Moza	121
150035	Bailov	16
150036	Zarqa'	126
150037	Atherington	185
150038	Kipfenberg	3
150039	Lumay	17
150040	Houtain-saint-siméon	17
150041	Skebobruk	217
150042	Krzykawka	181
150043	Redmile	185
150044	Käärdi	66
150045	Hollenstein	15
150046	Craighouse	185
150047	Dunbeath	185
150048	Breakish	185
150049	Vieux-reng	71
150050	Esbarres	71
150051	Nikinci	207
150052	Feios	168
150053	Pamandzi	154
150054	Anse-bertrand	80
150055	Rémiré	83
150056	Basse-pointe	151
150057	Paramali	42
150058	Gerlebogk	3
150059	Schilda	3
150060	Ochsenfeld	3
150061	Palingen	3
150062	Karwitz	3
150063	Hademstorf	3
150064	Zendscheid	3
150065	Saint-auban-sur-ouvèze	71
150066	Palanca	156
150067	Fahy	218
150068	Vo	122
150069	Mannersdorf An Der March	15
150070	Githunguri	128
150071	Kundby	55
150072	San Marco Dei Cavoti	122
150073	Mancetter	185
150074	Benington	185
150075	Moorsholm	185
150076	Långaryd	217
150077	Saqqez	95
150078	Niedererbach	3
150079	Neuburg-donau	3
150080	Mückeln	3
150081	Erfde	3
150082	Bentfeld	3
150083	Trabelsdorf	3
150084	Gräfensteinberg	3
150085	Waizendorf	3
150086	Longframlington	185
150087	Hochwaldhausen	3
150088	Kautendorf	3
150089	Steinenstadt	3
150090	Großbothen	3
150091	Treben	3
150092	Staucha	3
150093	Wiblingwerde	3
150094	Kukës	2
150095	Sarandë	2
150096	Ulzë	2
150097	Möthlow	3
150098	Lüttchendorf	3
150099	Damelang	3
150100	Braschwitz	3
150101	Dommershausen	3
150102	Arft	3
150103	Immichenhain	3
150104	Ruppertsecken	3
150105	Oberkirn	3
150106	Wickenrodt	3
150107	Arlesried	3
150108	Erlingen	3
150109	Egglkofen	3
150110	Baiern	3
150111	Zeegendorf	3
150112	Niedermurach	3
150113	Olderupfeld	3
150114	Pruchten	3
150115	Neu Göhren	3
150116	Mönkloh	3
150117	Moordiek	3
150118	Tensbüttel-röst	3
150119	Wulsbüttel	3
150120	Heerstedt	3
150121	Bittkau	3
150122	Bertonico	122
150123	Paipis	69
150124	Langton Matravers	185
150125	Gardenstown	185
150126	Bruchertseifen	3
150127	Leupoldsdorf	3
150128	Thansau	3
150129	Lipnice Nad Sázavou	187
150130	Wartkowice	181
150131	Sent	218
150132	Stranavy	62
150133	Wangford	185
150134	Shanagarry	97
150135	Kilworth	97
150136	Candilichera	64
150137	Billafingen	3
150138	Klein Kühren	3
150139	Kabelhorst	3
150140	Süderheistedt	3
150141	Altenkrempe	3
150142	Trockenborn-wolfersdorf	3
150143	Gossel	3
150144	Oechsen	3
150145	Hammersfeld	3
150146	Gebstedt	3
150147	Hamersleben	3
150148	Oberöfflingen	3
150149	Oberbillig	3
150150	Rimsberg	3
150151	Irrel	3
150152	Dahnsdorf	3
150153	Sommerland	3
150154	Sagard	3
150155	Spyker	3
150156	Kälbertshausen	3
150157	Mainzweiler	3
150158	Gandesbergen	3
150159	Bahrenborstel	3
150160	Kleinbundenbach	3
150161	Hinzweiler	3
150162	Hüffler	3
150163	Hornhausen	3
150164	Alt Madlitz	3
150165	Grobengereuth	3
150166	Bodelwitz	3
150167	Ranis	3
150168	Air Hitam	146
150169	Kuala Lipis	146
150170	Azumabashi	124
150171	Lung Mei	91
150172	Ha Kwai Chung	91
150173	Gambang	146
150174	Gresford	14
150175	Yaraka	14
150176	Nargol	93
150177	Firozabad	93
150178	Khurja	93
150179	Gangajalghati	93
150180	Bhadrak	93
150181	Woomera	14
150182	Minmi	14
150183	Kehelbaddara	214
150184	Polgahawela	214
150185	Kalamboli	93
150186	Shizuma	124
150187	Chana	223
150188	Lop Buri	223
150189	Thoeng	223
150190	Kenjeran	94
150191	Sura	94
150192	Tembagapura	94
150193	Biliran	68
150194	Lamak	68
150195	Tandayag	68
150196	Sibulan	68
150197	Tabango	68
150198	Lalawigan	68
150199	Higashi-nippori	124
150200	Calion	65
150201	Harrison Valley	65
150202	Calder	65
150203	Fruitdale	65
150204	Vona	65
150205	Saint George's	38
150206	East Marion	65
150207	Sherwood	38
150208	Ahmeek	65
150209	Painesdale	65
150210	Douro	38
150211	New Russia	65
150212	Thousand Island Park	65
150213	Esquimalt	38
150214	Schefferville	38
150215	Shinhopple	65
150216	Gharyan	137
150217	Kraaifontein	215
150218	Mohamedia	233
150219	Camps Bay	215
150220	Pringle Bay	215
150221	Bellair	215
150222	Doonside	215
150223	Irene	215
150224	Hillary	215
150225	Pimville	215
150226	Habère-lullin	71
150227	Bannockburn	14
150228	Na Muang	223
150229	Carrick	14
150230	Wombelano	14
150231	Phanom Sarakham	223
150232	American River	14
150233	Balliang	14
150234	Sulthan Bathery	93
150235	Raxaul	93
150236	Bickley	14
150237	Port Hughes	14
150238	Longwood	14
150239	Kampong Gelamai	146
150240	Selekoh	146
150241	Sungai Bakap	146
150242	Johol	146
150243	Thásos	78
150244	Mergozzo	122
150245	Magny-lès-villers	71
150246	Mareuil-sur-arnon	71
150247	Tréminis	71
150248	Frouville	71
150249	Pont-de-metz	71
150250	Hüttlingen	218
150251	Großinzemoos	3
150252	Trient	218
150253	Soyhières	218
150254	Isa	19
150255	Haselberg	15
150256	Untersteinbach	3
150257	La Chapt	71
150258	Barbaste	71
150259	Onkiniemi	69
150260	Finsterficht	15
150261	Brixen	15
150262	Lodrino	218
150263	Villevieux	71
150264	Cedarcreek	65
150265	Nekoma	65
150266	Angochi	13
150267	Kenvir	65
150268	Martin City	65
150269	Berthier	38
150270	Cross Village	65
150271	Dennehotso	65
150272	Corea	65
150273	Luxora	65
150274	Saint-Éloi	38
150275	Tererro	65
150276	Alberni	38
150277	Red Mountain	65
150278	Frenchman Butte	38
150279	Bejou	65
150280	Tiltonsville	65
150281	Jenners	65
150282	Davis Wharf	65
150283	Cane Valley	65
150284	Vowinckel	65
150285	Roduco	65
150286	Clare	38
150287	Kellerton	65
150288	Jamieson	65
150289	Kaweah	65
150290	Milo	38
150291	Gadsby	38
150292	Harbor View	65
150293	Apple Springs	65
150294	Sandy Bay	123
150295	Savery	65
150296	Willis Wharf	65
150297	Craigend	38
150298	Pageton	65
150299	Mcnary	65
150300	Montgomery Creek	65
150301	Rand	65
150302	Glen Daniel	65
150303	Oak	65
150304	Ballydehob	97
150305	Wolkertshofen	3
150306	Oberroth	3
150307	Tauscha	3
150308	Ründeroth	3
150309	Forstmehren	3
150310	Elgersburg	3
150311	Kaltensundheim	3
150312	Dübbekold	3
150313	Schlegelhaid	3
150314	Saint-maurice-de-rémens	71
150315	Foissiat	71
150316	Rancennes	71
150317	Uchacq-et-parentis	71
150318	Bax	71
150319	Lusanger	71
150320	Chateau-l'abbaye	71
150321	Russange	71
150322	Blanquefort-sur-briolance	71
150323	Marnay	71
150324	Toutlemonde	71
150325	Montmerrei	71
150326	Chantecorps	71
150327	Bras-d'asse	71
150328	Paulinet	71
150329	Beton-bazoches	71
150330	Landunvez	71
150331	Voulpaix	71
150332	Encausse-les-thermes	71
150333	Castelmayran	71
150334	Erre	71
150335	Prény	71
150336	Dammarie-sur-saulx	71
150337	Landéan	71
150338	Saint-christophe-des-bois	71
150339	Arthès	71
150340	Galapagares	64
150341	Arriondas	64
150342	Krusevo	144
150343	Káto Glikóvrisi	78
150344	Goldiwil	218
150345	Kiesen	218
150346	Kableshkovo	32
150347	Jakovlje	52
150348	Pellouailles	71
150349	Coisy	71
150350	Attin	71
150351	Fourdrain	71
150352	Ballymore Eustace	97
150353	Kangal	235
150354	Hingene	17
150355	Krizisce	52
150356	Selce	52
150357	Kortrijk-dutsel	17
150358	Opdorp	17
150359	Freudental	3
150360	Äpfingen	3
150361	Hugstetten	3
150362	Wittenau	3
150363	Dörscheid	3
150364	Agluonenai	139
150365	Silinge	217
150366	Vinberg	217
150367	Långsälen	217
150368	Tjällmo	217
150369	Slättefall	217
150370	Ponte Dell'olio	122
150371	Altilia	122
150372	Sitke	92
150373	Soulinári	78
150374	Abdet	64
150375	Engelhelms	3
150376	Geichlingen	3
150377	Schweinsdorf	3
150378	Nammering	3
150379	Hetzelsdorf	3
150380	Riedhausen	3
150381	Münster-sarmsheim	3
150382	Klein Ammensleben	3
150383	Hain Im Spessart	3
150384	Burweg	3
150385	Mitterbuch	3
150386	Carbonara Di Bari	122
150387	San Polo D'enza	122
150388	Sainte-osmane	71
150389	Chaumergy	71
150390	Beaumont-pied-de-boeuf	71
150391	Saint-amé	71
150392	Ratières	71
150393	Colombier-fontaine	71
150394	Le Collet	71
150395	Vianne	71
150396	Badeteichsiedlung	15
150397	Hundersingen	3
150398	Anrath	3
150399	Werne An Der Lippe	3
150400	Höingen	3
150401	Birkelse	55
150402	Pertenhall	185
150403	Ernestviller	71
150404	Nunnington	185
150405	Newarthill	185
150406	Ryde	55
150407	Ramecroix	17
150408	Voroux-lez-liers	17
150409	Éthe	17
150410	Sint-pieters-woluwe	17
150411	Esplechin	17
150412	Holten	168
150413	Skåbu	168
150414	Skjulestad	168
150415	Aaklangberget	168
150416	Fullersta	217
150417	Hyryaja	69
150418	Hodeige	17
150419	Teuven	17
150420	Hemingford Grey	185
150421	Filaos	190
150422	Mana	83
150423	Grand-savagnier	218
150424	Mortagne-sur-gironde	71
150425	Little Hulton	185
150426	Meifod	185
150427	Skegby	185
150428	Marske-by-the-sea	185
150429	Aspatria	185
150430	Boldre	185
150431	Coychurch	185
150432	Lowick	185
150433	Musgrave	185
150434	Steeple Bumpstead	185
150435	Winterbourne Gunner	185
150436	Oughtibridge	185
150437	Alfold	185
150438	Iddesleigh	185
150439	Engelmanshoven	17
150440	Efferen	3
150441	Arco Da Calheta	182
150442	Freshford	185
150443	Heidehuizen	172
150444	Maalahti	69
150445	Kaisma	66
150446	Beugin	71
150447	Gesunda	217
150448	Kyrkeby	217
150449	Fågelsång	217
150450	Moje	217
150451	Dalhem	217
150452	Gumhem	217
150453	Långebro	217
150454	Burhult	217
150455	Nävlinge	217
150456	Dormen	217
150457	Nederhögen	217
150458	Överturingen	217
150459	Stocksbo	217
150460	Revingehed	217
150461	Äppelbo	217
150462	Bossedal	217
150463	Myresjö	217
150464	Hostro	217
150465	Bockshult	217
150466	Tidan	217
150467	Älekulla	217
150468	Ampsin	17
150469	Stal	17
150470	Villers-sur-semois	17
150471	Erquennes	17
150472	Fayt-le-franc	17
150473	Neerhespen	17
150474	Sampont	17
150475	Wolkrange	17
150476	Marche-les-dames	17
150477	Waudrez	17
150478	Nadrin	17
150479	Doiceau	17
150480	Herchies	17
150481	Horrues	17
150482	Thiaumont	17
150483	Haulchin	17
150484	Molembaix	17
150485	Bovesse	17
150486	Isières	17
150487	Baulers	17
150488	Terre-de-bas	80
150489	Terre-de-haut	80
150490	La Bretagne	190
150491	Férolles-attilly	71
150492	Pébrac	71
150493	Vielmur	71
150494	Saucède	71
150495	Besné	71
150496	Moussan	71
150497	Casa Delle Torre	71
150498	Sotta	71
150499	Villargondran	71
150500	Mira	64
150501	Le Fenouiller	71
150502	Santec	71
150503	Donzac	71
150504	Arzembouy	71
150505	Villers-la-montagne	71
150506	Thouron	71
150507	Golfech	71
150508	Ossages	71
150509	Malause	71
150510	Oslon	71
150511	Aspach-le-bas	71
150512	Vanne	71
150513	Villers-bouton	71
150514	Lantenot	71
150515	Drachenbronn	71
150516	Grendelbruch	71
150517	Bissy-la-mâconnaise	71
150518	Montreux-vieux	71
150519	Uhlwiller	71
150520	Cutry	71
150521	Saint-perreux	71
150522	Roz-sur-couesnon	71
150523	Kergrist	71
150524	Kernilis	71
150525	Flassan	71
150526	Vandel	71
150527	La Févrais	71
150528	Adainville	71
150529	Waville	71
150530	Prunay-le-gillon	71
150531	Märwil	218
150532	Romainmôtier	218
150533	Steinerberg	218
150534	Werm	17
150535	Cavacurta	122
150536	Pecqueuse	71
150537	Saint-leon-sur-l'isle	71
150538	Douelle	71
150539	Aureville	71
150540	Cadalen	71
150541	Labéjan	71
150542	Hengwiller	71
150543	Gottesheim	71
150544	Voegtlinshoffen	71
150545	Griesbach-le-bastberg	71
150546	Neuvireuil	71
150547	Ayobo	166
150548	Kissomlyó	92
150549	Nagyoroszi	92
150550	Löbbo	217
150551	Dolton	185
150552	Castelo Viegas	182
150553	Vairão	182
150554	Lemenhe	182
150555	Santo Estêvão Das Galés	182
150556	Macieira De Rates	182
150557	Abitureiras	182
150558	Hollesley	185
150559	Fauverney	71
150560	Heurteauville	71
150561	Saint-mury-monteymond	71
150562	Courcelles-lès-montbéliard	71
150563	La Vendelée	71
150564	Ormoy-la-rivière	71
150565	Jouy-lès-reims	71
150566	Therdonne	71
150567	Sailly-en-ostrevent	71
150568	Vinzier	71
150569	Savières	71
150570	Bonzée-en-woëvre	71
150571	Vernet-les-bains	71
150572	Samazan	71
150573	Jouillat	71
150574	Quevauvillers	71
150575	Blosseville	71
150576	Espère	71
150577	Raizeux	71
150578	Ruskington	185
150579	Polmont	185
150580	Shiremoor	185
150581	Zibido Al Lambro	122
150582	Parona Di Valpolicella	122
150583	Castelnovo Ne' Monti	122
150584	Rehaupal	71
150585	Kröppelshagen-fahrendorf	3
150586	Grafton Flyford	185
150587	Hovlandsdalen	168
150588	Solvorn	168
150589	Coutençon	71
150590	Fouju	71
150591	Bréançon	71
150592	Ouilly-le-tesson	71
150593	Montjoie-saint-martin	71
150594	Saint-andré-de-bohon	71
150595	Saint-denis-le-vêtu	71
150596	Saint-vigor-des-mézerets	71
150597	Évrecy	71
150598	Saint-paul-du-vernay	71
150599	Aucey-la-plaine	71
150600	Avoines	71
150601	Topolovac Vrbovecki	52
150602	Kirchvers	3
150603	Kilcar	97
150604	Chekalin	193
150605	Loffre	71
150606	Chenillé	71
150607	Martigné-ferchaud	71
150608	Tarsul	71
150609	Chêne-en-semine	71
150610	Escoire	71
150611	Église-neuve-de-vergt	71
150612	Guillos	71
150613	Chassin	71
150614	Stazzona	71
150615	Les Contamines	71
150616	Seigny	71
150617	Bretx	71
150618	Raskarum	217
150619	Péronnes-lez-binche	17
150620	Chastrès	17
150621	Viemme	17
150622	Le Chemin	71
150623	Blignicourt	71
150624	Montépilloy	71
150625	Licourt	71
150626	Jaméricourt	71
150627	Ully	71
150628	Saint-menges	71
150629	Tertry	71
150630	Fréjairolles	71
150631	Sainte-marie-de-ré	71
150632	Penne-d'agenais	71
150633	Montézic	71
150634	Pauilhac	71
150635	Soussac	71
150636	Saint-pée	71
150637	Fixin	71
150638	Arleuf	71
150639	Mauvages	71
150640	Vany	71
150641	Mamirolle	71
150642	Villers-lès-pots	71
150643	Saisy	71
150644	Certilleux	71
150645	Xivray	71
150646	Montauville	71
150647	Kerbouzard	71
150648	Tréffiagat	71
150649	Port-launay	71
150650	Champgenéteux	71
150651	Didreux	71
150652	Louvaines	71
150653	Elzange	71
150654	Labaroche	71
150655	Celles-sur-plaine	71
150656	Boust	71
150657	Saint-berain-sur-dheune	71
150658	Grostenquin	71
150659	Fixem	71
150660	Neuve-Église	71
150661	Rettel	71
150662	Longevelle	71
150663	Valderoure	71
150664	Les Jassons	71
150665	Névache	71
150666	Brancourt-le-grand	71
150667	Barastre	71
150668	Jaulzy	71
150669	Foulangues	71
150670	Saint-Étienne-à-arnes	71
150671	Virey-sous-bar	71
150672	Gouaix	71
150673	Seine-port	71
150674	Blaslay	71
150675	Saint-christophe-entre Deux Guiers	71
150676	Serein	71
150677	Peuplingues	71
150678	Hesdigneul-lès-béthune	71
150679	Saulzoir	71
150680	Setques	71
150681	Leulinghen-bernes	71
150682	Villeneuve-de-marc	71
150683	Ör	217
150684	Mechnice	181
150685	Ksiezy Las	181
150686	Veytaux	218
150687	Opypy	181
150688	Okup Wielki	181
150689	Urle	181
150690	Barranco Hondo	64
150691	Luceni	64
150692	Jorba	64
150693	Oroso	64
150694	Navelgas	64
150695	Aeschau	218
150696	Puplinge	218
150697	Lavey-village	218
150698	Belfaux	218
150699	Onnens	218
150700	Mauensee	218
150701	Langwies	218
150702	Risum	55
150703	Hassing	55
150704	Ravnkilde	55
150705	Uglestrup	55
150706	Assel	140
150707	Manternach	140
150708	Brandenbourg	140
150709	Dampierre-sur-le-doubs	71
150710	Pierre-levée	71
150711	Bouëx	71
150712	Montdragon	71
150713	Bahan	121
150714	Neuhaus Am Klausenbach	15
150715	Dinklar	3
150716	Niedernjesa	3
150717	Wetschen	3
150718	Bücken	3
150719	Süstedt	3
150720	Klein Lüsewitz	3
150721	Zarfzow	3
150722	Karenz	3
150723	Gneven	3
150724	Wieck	3
150725	Struvenhütten	3
150726	Kellenhusen	3
150727	Brande	3
150728	Brobergen	3
150729	Bullenkuhlen	3
150730	Tinnum	3
150731	Tastrup	3
150732	Kellberg	3
150733	Neustadt An Der Donau	3
150734	Undorf	3
150735	Winklarn	3
150736	Schlammersdorf	3
150737	Artelshofen	3
150738	Unterwindsberg	3
150739	Adelshofen	3
150740	Weihmichl	3
150741	Greiling	3
150742	Schönesberg	3
150743	Stephansried	3
150744	Geratsreute	3
150745	Mariazell	3
150746	Mättle	3
150747	Osterbrücken	3
150748	Otzweiler	3
150749	Happertshausen	3
150750	Großgressingen	3
150751	Üchtelhausen	3
150752	Bosserode	3
150753	Iggelheim	3
150754	Affolterbach	3
150755	Rauischholzhausen	3
150756	Zettingen	3
150757	Niederroßbach	3
150758	Schlottwitz	3
150759	Wedringen	3
150760	Melkers	3
150761	Herpf	3
150762	Kühnhausen	3
150763	Biberau	3
150764	Zauche	3
150765	Blumenholz	3
150766	Parmen	3
150767	Kladow	3
150768	Oetingen	17
150769	Pijpelheide	17
150770	Vertrijk	17
150771	Kumtich	17
150772	Macolin	218
150773	Meinisberg	218
150774	Mervelier	218
150775	Jenins	218
150776	Hogla	121
150777	Nurmaa	69
150778	Löyvä	69
150779	Vesikoski	69
150780	Cuddesdon	185
150781	Porkuni	66
150782	Vahakulmu	66
150783	Moulineux	71
150784	Säriswil	218
150785	Californië	172
150786	Augerolles	71
150787	Cras	71
150788	Saint-jean-de-vaux	71
150789	Pas-en-artois	71
150790	Wicres	71
150791	Comblanchien	71
150792	Dirac	71
150793	Bonvillars	218
150794	Röschenz	218
150795	Sankt Josef	15
150796	Riukula	69
150797	Treboc	187
150798	Maijala	69
150799	Ruto	69
150800	Eversmeer	3
150801	Stubben	3
150802	Treungen	168
150803	Hakamken	168
150804	Klein Salitz	3
150805	Campiglia Cervo	122
150806	Rue	218
150807	Turbental	218
150808	Heimenschwand	218
150809	Kandergrund	218
150810	Buzet	17
150811	Autelhaut	17
150812	Damníkov	187
150813	Elofsrud	217
150814	Grundsjöhyttan	217
150815	Kviinge	217
150816	Maglehem	217
150817	Tuklaty	187
150818	Kristianopel	217
150819	Antanhol	182
150820	Salema	182
150821	Ølholm	55
150822	Senhorim	182
150823	Gafanha Do Carmo	182
150824	Esgueira	182
150825	Montes De Alvor	182
150826	Liers	17
150827	Koskenmäki	69
150828	Bözen	218
150829	Cantillana	64
150830	Gáïos	78
150831	Áfitos	78
150832	Drafí	78
150833	Blans	55
150834	Redmire	185
150835	Allexton	185
150836	Knottingly	185
150837	Slindon	185
150838	Avoch	185
150839	Eardisley	185
150840	Kircubbin	185
150841	Westleton	185
150842	Gainford	185
150843	Bransgore	185
150844	Souldern	185
150845	Lavenham	185
150846	Beechingstoke	185
150847	Upwell	185
150848	Sutton On Trent	185
150849	Romiley	185
150850	Bredfield	185
150851	Samlesbury	185
150852	Bainton	185
150853	Chagford	185
150854	Northlew	185
150855	Tanworth	185
150856	Ticknall	185
150857	Siddington	185
150858	Llanddeiniol	185
150859	Iwerne Courtney	185
150860	Wymeswold	185
150861	Barkway	185
150862	Great Ponton	185
150863	Castlerock	185
150864	Stenton	185
150865	Bradford Abbas	185
150866	Great Holland	185
150867	East Stratton	185
150868	Ringwould	185
150869	West Clandon	185
150870	Calverley	185
150871	Plumpton Green	185
150872	Pontardawe	185
150873	Thiers-sur-thève	71
150874	Attancourt	71
150875	Bailly-aux-forges	71
150876	Neuville-vitasse	71
150877	Fouillouse	71
150878	Cenves	71
150879	Mantenay-montlin	71
150880	Saint-rambert-en-bugey	71
150881	Nancy-sur-cluses	71
150882	Vernie	71
150883	Berges	71
150884	Chocques	71
150885	Fourcigny	71
150886	Bousies	71
150887	Dom-le-mesnil	71
150888	Aire-sur-l'adour	71
150889	Ribaute-les-tavernes	71
150890	Viplaix	71
150891	Lescheroux	71
150892	Le Poët	71
150893	Saint-méloir Des Bois	71
150894	Locmélar	71
150895	Lampaul-plouarzel	71
150896	Locmiquélic	71
150897	Saint-trimoël	71
150898	Whitnash	185
150899	Espira-de-l'agly	71
150900	Chusclan	71
150901	Habère-poche	71
150902	Servoz	71
150903	Labastide-castel-amouroux	71
150904	Lauresses	71
150905	Ancizan	71
150906	Panassac	71
150907	Belmont-sur-rance	71
150908	Montferrer	71
150909	Le Bessat	71
150910	Saint-xist	71
150911	Beauvezer	71
150912	Saint-romain-les-atheux	71
150913	Vitrac	71
150914	Locmalo	71
150915	Wolschheim	71
150916	Savigny-le-sec	71
150917	Charlas	71
150918	Breuilh	71
150919	Talais	71
150920	Monassut-audiracq	71
150921	Morette	71
150922	Le Mélézet	71
150923	Labalme	71
150924	Risoul	71
150925	Abriès	71
150926	Boussois	71
150927	Ruyaulcourt	71
150928	Villers-aux-Érables	71
150929	Tatinghem	71
150930	Bruay-sur-l'escaut	71
150931	Larrivière	71
150932	Manzac	71
150933	Landorthe	71
150934	Grenade-sur-l'adour	71
150935	Sailly-labourse	71
150936	Mailly-champagne	71
150937	Prosnes	71
150938	Nesle-la-reposte	71
150939	Loeuilly	71
150940	Guny	71
150941	Le Montellier	71
150942	Villebernier	71
150943	Bourdeilles	71
150944	Benquet	71
150945	Vitrac-sur-montane	71
150946	Coivert	71
150947	Anchenoncourt	71
150948	Villers-lès-moivrons	71
150949	Mouthier-haute-pierre	71
150950	Beaumotte-lès-pin	71
150951	Neuviller	71
150952	Flangebouche	71
150953	Saint-eden	71
150954	La Noë	71
150955	Genneville	71
150956	Saint-inglevert	71
150957	Saint-martinien	71
150958	Molines-en-queyras	71
150959	Piégut-pluviers	71
150960	Vaux-sur-vienne	71
150961	Cambernard	71
150962	Olemps	71
150963	Charbonnat	71
150964	Hurigny	71
150965	Buding	71
150966	Ampus	71
150967	Brenat	71
150968	Saint-saturnin-lès-apt	71
150969	Tollevast	71
150970	Saussey	71
150971	Moon-sur-elle	71
150972	Fervaches	71
150973	Locquénolé	71
150974	Saint-cricq	71
150975	Lauzerte	71
150976	Lacaugne	71
150977	Sirac	71
150978	Saint-aubin-le-cloud	71
150979	Saint-chamarand	71
150980	Voise	71
150981	Kirtling	185
150982	Horsebridge	185
150983	Partick	185
150984	Glenamaddy	97
150985	Castleconnell	97
150986	Myrtleville	97
150987	Ardara	97
150988	Ballaghkeen	97
150989	Kertinge	55
150990	Klein Upahl	3
150991	Moye	71
150992	Giens	71
150993	Flamanville	71
150994	Thénac	71
150995	Domèvre-sur-avière	71
150996	Champanges	71
150997	Zuydcoote	71
150998	Saint-germain-du-puch	71
150999	La Troche	71
151000	Houville-la-branche	71
151001	Skellingthorpe	185
151002	Espoey	71
151003	Sant'angelo In Lizzola	122
151004	Almanzora	64
151005	Nübel	3
151006	Nützen	3
151007	Breklum	3
151008	Aufhausen	3
151009	Riva Presso Chieri	122
151010	Costigliole Saluzzo	122
151011	Langerfeld	3
151012	Wallgau	3
151013	Jävenitz	3
151014	Jersleben	3
151015	Ranschbach	3
151016	Nieder-hilbersheim	3
151017	Kasbach	3
151018	Höllenthal	3
151019	Probbach	3
151020	Montechino	122
151021	Daasdorf	3
151022	Tonndorf	3
151023	Mechelroda	3
151024	Remstädt	3
151025	Deining	3
151026	Obersöchering	3
151027	Freiham	3
151028	Strahlungen	3
151029	Dietrichingen	3
151030	San Pietro In Vincoli	122
151031	Unterelchingen	3
151032	Zweifall	3
151033	Monticelli D'ongina	122
151034	Foz Do Douro	182
151035	Kiparissía	78
151036	Píli	78
151037	Trachoni	42
151038	Nemespátró	92
151039	Hempstown	97
151040	Massa Fiscaglia	122
151041	Sant'elpidio A Mare	122
151042	Monasterace Marina	122
151043	Tavarnuzze	122
151044	Hogager	55
151045	Hammelev	55
151046	Schiplaken	17
151047	Nil-saint-vincent	17
151048	Mousty	17
151049	Sourbrodt	17
151050	Oudler	17
151051	Geyen	3
151052	Labastide-dénat	71
151053	Traona	122
151054	Portelek	92
151055	Dickursby	69
151056	Upinniemi	69
151057	Marieulles	71
151058	Orvillers-sorel	71
151059	Sorbo-ocagnano	71
151060	Septmoncel	71
151061	Croisy-sur-eure	71
151062	Cintray	71
151063	Briconville	71
151064	Nogentel	71
151065	Poulainville	71
151066	Châtel-chéhéry	71
151067	Besseringen	3
151068	Mainneville	71
151069	Bordezac	71
151070	Salles-sous-bois	71
151071	Lawshall	185
151072	Neuvy-en-champagne	71
151073	Pérouse	71
151074	Saint-martin-du-manoir	71
151075	Guilers	71
151076	Sampans	71
151077	Vauchelles-lès-quesnoy	71
151078	Spéracèdes	71
151079	L'isle-d'espagnac	71
151080	Béthencourt-sur-mer	71
151081	Vimpelles	71
151082	Mannevillette	71
151083	Deuxnouds-devant-beauzée	71
151084	Onkamojärvi	69
151085	Nopankylä	69
151086	Sahloinen	69
151087	Fjälla	217
151088	Moersdorf	140
151089	Folschette	140
151090	La Commodité	71
151091	Gülnar	235
151092	Oberbeisheim	3
151093	Witzeeze	3
151094	Berlin-marzahn	3
151095	Wischroda	3
151096	Macken	3
151097	Pysely	187
151098	Hartstown	97
151099	Arfurt	3
151100	Trechtingshausen	3
151101	Scartaglen	97
151102	Portroe	97
151103	Mainbernheim	3
151104	Lunde	55
151105	Hohenleimbach	3
151106	Dickendorf	3
151107	Fuchsenloch	3
151108	Viefvillers	71
151109	Nienadówka	181
151110	Murtal	182
151111	Kardoskút	92
151112	Káristos	78
151113	Febres	182
151114	Flühli	218
151115	Praroman	218
151116	Boisville-la-saint-père	71
151117	Trønninge	55
151118	Oelixdorf	3
151119	Mosteiro	182
151120	Travessa	182
151121	Neuwittenbek	3
151122	Garoafa	192
151123	Lengfeld	3
151124	Bibra	3
151125	Bliesendorf	3
151126	Hanstorf	3
151127	Bakede	3
151128	Wonfurt	3
151129	Dingolshausen	3
151130	Buchhofen	3
151131	Düppenweiler	3
151132	Lintorf	3
151133	Krumpa	3
151134	Leipferdingen	3
151135	Bagneaux-sur-loing	71
151136	Rennemoulin	71
151137	Fontanés-de Lecques	71
151138	Gaye	71
151139	Plumaudan	71
151140	Moustoir-remungol	71
151141	Bousselorgue	71
151142	La Chomette	71
151143	Vions	71
151144	Santa Reparata	71
151145	Saint-marc-jaumegarde	71
151146	Sainte-eulalie-en-born	71
151147	Saint-louis-de-montferrand	71
151148	Rabastens-de-bigorre	71
151149	Courcelles-la-forêt	71
151150	Brette-les-pins	71
151151	Villaines-sous-malicorne	71
151152	Le Haut Jarnois	71
151153	Saint-baraing	71
151154	Glère	71
151155	Bousbach	71
151156	Niedersteinbach	71
151157	Wartenburg	3
151158	Saint-romain-la-motte	71
151159	Valensole	71
151160	Les Olmes	71
151161	Arpaillargues	71
151162	Richerenches	71
151163	Neuvy-bouin	71
151164	Bassac	71
151165	Loupes	71
151166	Almayrac	71
151167	Hautefort	71
151168	Samis	71
151169	Crollon	71
151170	Poilley	71
151171	Espins	71
151172	Fiquefleur-Équainville	71
151173	Tourville-sur-odon	71
151174	Saint-eustache-la-forêt	71
151175	Igoville	71
151176	Pont-de-l'arche	71
151177	Saint-léger-du-bourg-denis	71
151178	Gouy	71
151179	Liez	71
151180	Camphin-en-pévèle	71
151181	Pouru-saint-rémy	71
151182	Gouy-sous-bellonne	71
151183	Tagnon	71
151184	Worfelden	3
151185	Ségry	71
151186	Pray	71
151187	Saint-quentin-lès-trôo	71
151188	Droue-sur-drouette	71
151189	Berry-bouy	71
151190	Pumpherston	185
151191	Dalmellington	185
151192	Teynham	185
151193	Villers-en-arthies	71
151194	Sandarville	71
151195	Vichères	71
151196	Mévoisins	71
151197	Burstwick	185
151198	Darfield	185
151199	Chapelon	71
151200	Chançay	71
151201	Crotelles	71
151202	Santranges	71
151203	Sénantes	71
151204	Dierre	71
151205	Trôo	71
151206	Piencourt	71
151207	Anneville-ambourville	71
151208	Éragny-sur-epte	71
151209	Beautot	71
151210	Huest	71
151211	Vaux-sur-risle	71
151212	Cantiers	71
151213	Danbo	217
151214	Viljamsbol	217
151215	Gransjölandet	217
151216	Kvarntäkt	217
151217	Hermansby	217
151218	Ässtorp	217
151219	Spjärr	217
151220	Laisvallsby	217
151221	Rocksjön	217
151222	Vatimesnil	71
151223	Brestot	71
151224	Amfreville-sous-les-monts	71
151225	Manéglise	71
151226	Bernouville	71
151227	Fontaine-la-soret	71
151228	Esmared	217
151229	Ynnabo	217
151230	Norra Böle	217
151231	Vieuvy	71
151232	Thurey-le-mont	71
151233	Lachapelle-sous-rougemont	71
151234	Ruederbach	71
151235	Entrains-sur-nohain	71
151236	Rozier-en-donzy	71
151237	Rioupéroux	71
151238	Serra-di-scopamene	71
151239	Neffes	71
151240	Villeneuve-la-comptal	71
151241	Roquessels	71
151242	Chalmazel	71
151243	Le Pouget	71
151244	Cérizols	71
151245	Augignac	71
151246	Touille	71
151247	Lacourt	71
151248	Touzac	71
151249	Fauillet	71
151250	Ajoupa-bouillon	151
151251	Camoël	71
151252	Saint-judoce	71
151253	Taillecourt	71
151254	Marles-sur-canche	71
151255	Bourlon	71
151256	Verquin	71
151257	Sailly-lez-cambrai	71
151258	Origny-le-sec	71
151259	Linay	71
151260	Les Essarts-le-roi	71
151261	Vétheuil	71
151262	Courances	71
151263	Colombières-sur-orb	71
151264	Afa	71
151265	Méthamis	71
151266	Saint-roman-de-malegarde	71
151267	Villeneuve-lès-bouloc	71
151268	Noirterre	71
151269	Fabas	71
151270	Éloie	71
151271	Sirod	71
151272	Villards-d'heria	71
151273	Aillant-sur-tholon	71
151274	Villers-sous-chalamont	71
151275	Bousseviller	71
151276	Chandon	71
151277	Pleuvezain	71
151278	Macheren	71
151279	Kutzenhausen	71
151280	Wisembach	71
151281	Altviller	71
151282	Stundwiller	71
151283	Diou	71
151284	Ponsonnas	71
151285	Sainte-foy-tarentaise	71
151286	Tordères	71
151287	Barlieu	71
151288	Lalande-de-pomerol	71
151289	Nadaillac-de-rouge	71
151290	Bunzac	71
151291	Duisans	71
151292	Joigny-sur-meuse	71
151293	Limerzel	71
151294	Marsilly	71
151295	Saint-vincent-de-cosse	71
151296	Mérignas	71
151297	Bréville	71
151298	Montbarla	71
151299	Grépiac	71
151300	Boissezon	71
151301	Brommat	71
151302	Gabas	71
151303	Secondigné-sur-belle	71
151304	Plassay	71
151305	Les Champeaux	71
151306	Cambremer	71
151307	Hermival-les-vaux	71
151308	Saint-aubin-le-vertueux	71
151309	Sacquenville	71
151310	Équiqueville	71
151311	Sablet	71
151312	Montagnieu	71
151313	Jonzieux	71
151314	Bétaille	71
151315	Omet	71
151316	Rouy	71
151317	Crusnes	71
151318	Roches-lès-blamont	71
151319	Grandecourt	71
151320	Leutenheim	71
151321	Flexbourg	71
151322	Saugnieu	71
151323	Salavre	71
151324	Fons-sur-lussan	71
151325	Gourdouse	71
151326	Loison	71
151327	Urbeis	71
151328	Holving	71
151329	Jeandelaincourt	71
151330	Loubressac	71
151331	Périssac	71
151332	Combéranche-et-Épeluche	71
151333	Huismes	71
151334	Lossay	71
151335	Brunémont	71
151336	Crécy-sur-serre	71
151337	Saint-vast-en-chaussée	71
151338	Lottinghen	71
151339	Martinpuich	71
151340	Brottes	71
151341	Sauqueuse-saint-lucien	71
151342	Sierville	71
151343	L'ile Bouchard	71
151344	Courcelle	71
151345	Saumeray	71
151346	Oytier-saint-oblas	71
151347	Entraigues-sur-sorgues	71
151348	Sisco	71
151349	Saint-denis-de-cabanne	71
151350	Ytrac	71
151351	Poleymieux	71
151352	Trausnitz	3
151353	Wohlsbach	3
151354	Maisthal	3
151355	Faistenhaar	3
151356	Gronsdorf	3
151357	Paindorf	3
151358	Saint Briavels	185
151359	Saustila	69
151360	Kuivaskylä	69
151361	Hollenbek	3
151362	Seppensen	3
151363	Chanville	71
151364	Hinckange	71
151365	Villy-bocage	71
151366	Bogève	71
151367	Biesmerée	17
151368	Haltinne	17
151369	Wayaux	17
151370	Gimerée	17
151371	Barwedel	3
151372	Herzogsweiler	3
151373	Setzingen	3
151374	Burgsponheim	3
151375	Tiddische	3
151376	Rennau	3
151377	Klein Twülpstedt	3
151378	Hornbek	3
151379	Groß Boden	3
151380	Klein Gladebrügge	3
151381	Breitenkamp	3
151382	Rohrsen	3
151383	Freitelsdorf	3
151384	Rohrau	3
151385	Seibis	3
151386	Ludwigshof	3
151387	Korswandt	3
151388	Trassenheide	3
151389	Beidenfleth	3
151390	Groß Buchwald	3
151391	Jahrsdorf	3
151392	Rantrum	3
151393	Eiderstede	3
151394	Waterneverstorf	3
151395	Garching An Der Alz	3
151396	Niederlauer	3
151397	Erfurt-bindersleben	3
151398	Oberotterbach	3
151399	Schleching	3
151400	Neumarkt-sankt Veit	3
151401	Bratton Clovelly	185
151402	Broxted	185
151403	Maupertus-sur-mer	71
151404	Steinmauern	3
151405	Fronlohe	3
151406	Lorscheid	3
151407	Pickließem	3
151408	Ellweiler	3
151409	Burhafe	3
151410	Dunum	3
151411	Affinghausen	3
151412	Hordle	185
151413	Moutonne	71
151414	Champdôtre	71
151415	Avesnes-en-val	71
151416	Long Ashton	185
151417	Marvila	182
151418	Jegalia	192
151419	Rinchnach	3
151420	Kochkuny	25
151421	Saint-joachim	38
151422	Hiller	65
151423	Mahbubabad	93
151424	Gohpur	93
151425	Pithapuram	93
151426	Putiao	68
151427	Bonegilla	14
151428	Tingha	14
151429	Koroit	14
151430	Freeburgh	14
151431	Kaimkillenbun	14
151432	Don	14
151433	Saint Heliers	170
151434	Pyongsa	49
151435	Weymouth	170
151436	Plimmerton	170
151437	Tullibigeal	14
151438	Clematis	14
151439	Somers	14
151440	Red Hill South	14
151441	Tourello	14
151442	Scamander	14
151443	Snug	14
151444	Blue Mountain	14
151445	Coorooman	14
151446	Durham Lead	14
151447	Gruyere	14
151448	Talbingo	14
151449	Burrawang	14
151450	Woree	14
151451	Exford	14
151452	Wellawatta	214
151453	Delgoda	214
151454	Hope	170
151455	Walston	65
151456	Victoria Beach	38
151457	Rapid City	38
151458	Renous	38
151459	Dulacca	14
151460	Langhorne Creek	14
151461	Breadalbane	14
151462	Delamere	14
151463	Balladoran	14
151464	Niederlommatzsch	3
151465	Zunzgen	218
151466	Ashton	14
151467	Urania	14
151468	Sommariva Perno	122
151469	Ponte Tresa	122
151470	Melkbosstrand	215
151471	Þingeyri	102
151472	Kampong Kerangan Nyatan	31
151473	Duncormick	97
151474	Glounthaune	97
151475	Heinsburg	38
151476	Cabins	65
151477	Nautla	141
151478	Vicente	141
151479	Axochiapan	141
151480	Pantitlán	141
151481	El Dorado	141
151482	Mineral De La Reforma	141
151483	Villaldama	141
151484	Empalme Escobedo	141
151485	El Nogalito	141
151486	Sentispac	141
151487	San Roque	141
151488	Guayabos	51
151489	Cervantes	11
151490	Mundo	11
151491	La Florida	40
151492	Orito	44
151493	La Victoria	179
151494	Vichayal	179
151495	Querecotillo	179
151496	Chupaca	179
151497	Huaura	179
151498	Conchapallana	179
151499	Lince	179
151500	Red Hill	232
151501	Jordbro	217
151502	Ajo	64
151503	Wimborne Minster	185
151504	Drnis	52
151505	Farges-lès-chalon	71
151506	Stoke Edith	185
151507	Asjer	168
151508	Morne Vert	151
151509	Saveuse	71
151510	Le Tech	71
151511	Saint-salvadour	71
151512	Noiron-sur-bèze	71
151513	Géanges	71
151514	Bois-de-la-pierre	71
151515	Condes	71
151516	Pionnat	71
151517	Agny	71
151518	Klaus An Der Pyhrnbahn	15
151519	Waldhaus	218
151520	Kilgarvan	97
151521	Magglingen	218
151522	Niederdreisbach	3
151523	Fintass	131
151524	El Fahs	233
151525	Aïn Leuh	150
151526	The Village	215
151527	Kruisfontein	215
151528	King William's Town	215
151529	Kingston	215
151530	Zamâlik	58
151531	Hartebeespoort	215
151532	Philippi	215
151533	Emeigh	65
151534	Santiago De Chuco	179
151535	Peñol	44
151536	Coelemu	40
151537	Sorá	176
151538	San Ángel Inn	141
151539	Constancia	141
151540	Los Guayos	242
151541	San Jerónimo Xonacahuacán	141
151542	Atlautla	141
151543	Aguas Zarcas	51
151544	Huari	179
151545	Chaclacayo	179
151546	Guadalupe	179
151547	Pachacamac	179
151548	Aquitania	44
151549	V. Casares	11
151550	Clémencia	152
151551	Wogamia	14
151552	West Cambewarra	14
151553	Mansa	93
151554	Mount Mitchell	14
151555	Petit-borindi	169
151556	Sarraméa	169
151557	Maradankadawala	214
151558	Muntinglupa	68
151559	Thio	169
151560	Titay	68
151561	Corny Point	14
151562	Point Turton	14
151563	Hasilpur	173
151564	Towrang	14
151565	Stoneville	14
151566	Kuitpo Colony	14
151567	Nasugbu	68
151568	Nundle	14
151569	Bergalia	14
151570	Duranbah	14
151571	Goolmangar	14
151572	Kerrs Creek	14
151573	Tolmie	14
151574	Caldermeade	14
151575	Capertee	14
151576	Yumali	14
151577	Cavendish	14
151578	Liena	14
151579	Lingasad	68
151580	General Trias	68
151581	South Bristol	65
151582	Trevett	65
151583	Mabon	13
151584	Carcross	38
151585	North West River	38
151586	Normetal	38
151587	Hulen	65
151588	Buangor	14
151589	Bharu	146
151590	Albury	170
151591	Laggan	14
151592	Delingsdorf	3
151593	Leupolz	3
151594	Dergenthin	3
151595	Lankowitz	15
151596	Wollerdorf	15
151597	Grinton	185
151598	Stuartfield	185
151599	Luanda	128
151600	Simonovice	187
151601	Rouveroy	17
151602	Borsodivánka	92
151603	Larochemillay	71
151604	Scheibe-alsbach	3
151605	Bitterne	185
151606	Wanstrow	185
151607	Chrustenice	187
151608	Buttevant	97
151609	La Capelle-lès-boulogne	71
151610	São Pedro De Avioso	182
151611	Bachs	218
151612	Oberdrosen	15
151613	Wimpassing An Der Leitha	15
151614	Soulatgé	71
151615	Brélidy	71
151616	Toulx	71
151617	Bougnies	17
151618	Dura	175
151619	Hisingsviken	217
151620	Ösbybro	217
151621	Gisbo	217
151622	Fröskog	217
151623	Germundebyn	217
151624	Mc Allister	65
151625	Naytahwaush	65
151626	La Loche	38
151627	Grand Portage	65
151628	Lowndes	65
151629	Finch	38
151630	Hovland	65
151631	Gagnac	71
151632	Gometz-la-ville	71
151633	Hennuyères	17
151634	Welxande	3
151635	Bliesekow	3
151636	La Saxe	122
151637	Pralormo	122
151638	Tonezza Del Cimone	122
151639	Kiltorp	217
151640	Djupkärr	217
151641	Sätered	217
151642	Ramsdalen	217
151643	Berget	217
151644	Håslöv	217
151645	Hogenäs Näs	217
151646	Söderhult	217
151647	Grimmered	217
151648	Gashult	217
151649	Bruzaholm	217
151650	Sjöviken	217
151651	Bruttig	3
151652	Tettscheid	3
151653	Hupperath	3
151654	Niederöfflingen	3
151655	Klingberg	3
151656	Gerlhausen	3
151657	Niederscheld	3
151658	Reundorf	3
151659	Voigtstedt	3
151660	Schernberg	3
151661	Gerressen	3
151662	Warmbach	3
151663	Dürrröhrsdorf-dittersbach	3
151664	Buxlohe	3
151665	Fuchstal	3
151666	Fredesdorf	3
151667	Bühnsdorf	3
151668	Staudach-egerndach	3
151669	Metzels	3
151670	Kaltenmark	3
151671	Alzesberg	3
151672	Schorstedt	3
151673	Codnor	185
151674	Eltisley	185
151675	Wickhambrook	185
151676	Vao	66
151677	Wolfholz	3
151678	Taben	3
151679	Melchiorshausen	3
151680	Althornbach	3
151681	Badenheim	3
151682	Wählitz	3
151683	Tauer	3
151684	Grünenbaindt	3
151685	Waggrakine	14
151686	Yandoit	14
151687	Franklin Village	14
151688	Leuwiliang	94
151689	Jimalalud	68
151690	Norsewood	170
151691	Pozh	193
151692	Sosny	193
151693	Zemmendorf	15
151694	Diwaniya	96
151695	Danilovskaya	193
151696	Voznesensk	237
151697	Münden	3
151698	Silbersberg	15
151699	Karla Marksa	237
151700	Sarvabad	95
151701	Mashiz	95
151702	Afraz	95
151703	Helfens	15
151704	Mirkovo	32
151705	Namlos	15
151706	Dedova	193
151707	Wirl	3
151708	Zelenka	187
151709	Arnhall	185
151710	Radonezh	193
151711	Almuradiel	64
151712	Franzberg	15
151713	Niederlaab	15
151714	Rorgenwies	3
151715	Ziryanovsk	127
151716	Bobrovskiy	193
151717	Sucumin	181
151718	Lautenbach	71
151719	Loboda	181
151720	Volum	168
151721	Zabaykalsk	193
151722	Kitzelsbach	15
151723	Thallham	15
151724	Bauerding	15
151725	Häyrynen	69
151726	Kullberg	217
151727	Laufnitzdorf	15
151728	Savëlovo	193
151729	Lichen Stary	181
151730	Martuni	12
151731	Stummerberg	15
151732	Asperding	15
151733	Hausheim	15
151734	Posada	192
151735	Mica	122
151736	Correzzola	122
151737	Santa Maria Valle	122
151738	Shakhtërsk	237
151739	Golesti	192
151740	Otaniemi	69
151741	Förden-barl	3
151742	Régua	182
151743	Antipova	193
151744	Svömmehal	55
151745	Holbøl	55
151746	Vraca	28
151747	Stramare	122
151748	Leni	122
151749	Monza	193
151750	Màndas	122
151751	Vushtrri	207
151752	Herastrau	192
151753	Seliverstova	193
151754	Carbonare	122
151755	Laasby	168
151756	La Jard	71
151757	Castagnède	71
151758	Hopen	168
151759	Ucharal	127
151760	Banja	207
151761	Stavik	168
151762	Khokhlovskiy	193
151763	Kamenskiy	193
151764	Tidcombe	185
151765	Papasidero	122
151766	Zvinje	158
151767	Sherbakty	127
151768	Georgievka	127
151769	Masline	158
151770	Farmaci	158
151771	Chalampé	71
151772	Lukkaroinen	69
151773	Almansor	182
151774	Chiusura	122
151775	Vaenga	193
151776	Deuna	3
151777	Le Piazze	122
151778	Modanella	122
151779	Jeutendorf	15
151780	Hirschenwies	15
151781	Vornholz	15
151782	Vilyuchinsk	193
151783	Oberfresen	15
151784	Haide	3
151785	Hochau	15
151786	Hohenbrugg	15
151787	Østby	168
151788	Grossaigen	15
151789	Jauchsdorf	15
151790	Jazan	9
151791	Raisenmarkt	15
151792	Nöhagen	15
151793	Vaarala	69
151794	Durazzano	122
151795	Lush	193
151796	Inis	97
151797	Châtelard	218
151798	Zottier	122
151799	Palazzuolo Sul Senio	122
151800	Novokurkino	193
151801	Jahnsbach	3
151802	Blecher	3
151803	Wiederschwing	15
151804	Osnova	193
151805	Záhorie	62
151806	Mayskiy	127
151807	Hanto	168
151808	Gobrechtsham	15
151809	Weberberg	15
151810	Spöck	3
151811	Ecking	3
151812	Bayserke	127
151813	Spartà	122
151814	Umberg	15
151815	Pirkachberg	15
151816	Gazzelli	122
151817	Sabatina	122
151818	Kandlschlag	15
151819	Ghetto	122
151820	Fohra	15
151821	Parizhskoy Kommuny	193
151822	Skalicka	187
151823	Gussendorf	15
151824	Ahornach	15
151825	Bancel	71
151826	Mondon	71
151827	Ritzenberg	15
151828	Simonsfeld	15
151829	Serval	71
151830	Appersberg	15
151831	Kottingburgstall	15
151832	Stoitzendorf	15
151833	Mamling	15
151834	Manby	185
151835	Calomfiresti	192
151836	Borgo Santa Maria	122
151837	Pelynt	185
151838	Piano Scala	122
151839	Chitarra	122
151840	Andali	122
151841	Roccaforte	122
151842	Khezri	95
151843	Darmian	95
151844	Kleinstockach	15
151845	Vierzehn	15
151846	Lonitzberg	15
151847	Heilo	172
151848	Demidovskiy	193
151849	Sevastopolskaya	193
151850	Dyatlova	193
151851	Bochicchio	122
151852	Hacksta	217
151853	Dolzhenko	193
151854	Berg	71
151855	Oetting	15
151856	Orzari	192
151857	Zhanatan	127
151858	Kozhasay	127
151859	Biikzhal	127
151860	Koskela	69
151861	Prinzelndorf	15
151862	Süleymaniye	235
151863	Mstetice	187
151864	Jamnal	93
151865	Burnside	170
151866	Yingshan	41
151867	Huangmei	41
151868	Luotian	41
151869	Kondapur	93
151870	Bata	68
151871	Agot	68
151872	Escalante	68
151873	Pula	68
151874	Talan	68
151875	Niranjanpur	93
151876	Alangayam	93
151877	Xike	41
151878	Dadu	41
151879	Ongkharak	223
151880	Jiuya	41
151881	Jiajiang	41
151882	Dingtian	41
151883	Datu	41
151884	Dasna	93
151885	Cabug	68
151886	Gallego	68
151887	Dharampur	93
151888	Shengxi	41
151889	Wenjie	41
151890	Qianda	41
151891	Houzhu	41
151892	Qingyan	41
151893	Renji	41
151894	Xiaokai	41
151895	Luofu	41
151896	Shiqian	41
151897	Zhonggongmiao	41
151898	Jade	93
151899	Kunar	1
151900	Qalat	1
151901	Hillsborough	14
151902	Kothapet	93
151903	Haripur	93
151904	Sangil	68
151905	Silao	68
151906	Amba	93
151907	Satana	93
151908	Koró	68
151909	Xiaojie	41
151910	Wenshui	41
151911	Xuwen	41
151912	Marathon	14
151913	Kain	14
151914	Auld	14
151915	Playford	14
151916	Morton	14
151917	Tachiyama	124
151918	Taichi	124
151919	Muta	124
151920	Imazato	124
151921	Sebasco Estates	65
151922	Bagwell	65
151923	Garthby	38
151924	Beeler	65
151925	Schoenchen	65
151926	Vrede	215
151927	Sabie	215
151928	Sidi Bishr	58
151929	Riversdale	215
151930	M'sila	10
151931	Bab El Oued	10
151932	Boudouaou	10
151933	Madina	75
151934	Yako	33
151935	Cape Coast	75
151936	Port-bouët	50
151937	Treichville	50
151938	Roodekrans	215
151939	Kchida	10
151940	Sabo	166
151941	Fond Du Sac	152
151942	Ikosi	166
151943	Isheri-olofin	166
151944	Falomo	166
151945	Xai-xai	160
151946	Lumbadzi	147
151947	Parakou	23
151948	Kpérérou	23
151949	Ouardanine	233
151950	Medenine	233
151951	Dahab	58
151952	Kafr Shukr	58
151953	Sinoville	215
151954	Anerley	215
151955	Warner Beach	215
151956	Wolseley	215
151957	Komga	215
151958	El Gara	150
151959	Surman	137
151960	Frankfort	215
151961	Robertsham	215
151962	Clocolan	215
151963	Sebokeng	215
151964	Coligny	215
151965	Yeoval	14
151966	Grantham	14
151967	Ha	243
151968	Xingsha	41
151969	Brooweena	14
151970	Hay Point	14
151971	Gadwal	93
151972	Ramapuram	93
151973	Khandwa	93
151974	Barnagar	93
151975	Nandikotkur	93
151976	Deoband	93
151977	Sonai	93
151978	Siruseri	93
151979	Hang Dong	223
151980	Chaiya	223
151981	Jatni	93
151982	Sakuracho	124
151983	Nankan	224
151984	Whitfield	14
151985	Pescosansonesco	122
151986	Senerchia	122
151987	Semestene	122
151988	Scurano	122
151989	Thürkow	3
151990	Meulers	71
151991	Joursac	71
151992	Blot-l'eglise	71
151993	Quesques	71
151994	Saint-maclou	71
151995	Creyers	71
151996	Parcey	71
151997	Ingrandes-de-touraine	71
151998	Saint-christophe-sur-le-nais	71
151999	Hassenbach	3
152000	Endlhausen	3
152001	Sainte-sévère	71
152002	Krakovany	62
152003	Shouldham Thorpe	185
152004	Volkmarsdorf	3
152005	Wallstawe	3
152006	Crostwitz	3
152007	Berrow	185
152008	Babil	96
152009	Quinten	218
152010	Rahlstedt	3
152011	Saint-just-en-bas	71
152012	Marzens	71
152013	Sainte-agnès	71
152014	Al Kuwait	131
152015	Klausen	3
152016	Stadensen	3
152017	Groß Vahlberg	3
152018	Achen	71
152019	Vaux-lès-saint-claude	71
152020	Planfoy	71
152021	San Felices	64
152022	Castelo Bom	182
152023	Sudbrooke	185
152024	Medbourne	185
152025	Burtle	185
152026	Itä-aure	69
152027	Babice Nad Svitavou	187
152028	Zerkegem	17
152029	Voroux	17
152030	Claytonville	65
152031	Burchard	65
152032	Manor	38
152033	Sinks Grove	65
152034	Klim	55
152035	Marilópez	188
152036	Keoma	38
152037	Balnearia	11
152038	Lindbergh	38
152039	Monarch	65
152040	Heart Butte	65
152041	Hurdsfield	65
152042	Amuwo	166
152043	Trout Creek	38
152044	Sprucedale	38
152045	Bathgate	65
152046	Wayaca	13
152047	Branscomb	65
152048	Principe	89
152049	Buffalo	38
152050	Rabinal	82
152051	Innis	65
152052	Osnaburgh	38
152053	Hosston	65
152054	Lively	65
152055	Sylvia	65
152056	Les Saules	38
152057	Beauval	38
152058	Rock Island	38
152059	West Minot	65
152060	Mount Standfast	21
152061	Hitchins	65
152062	Sucker Garden	65
152063	Christiana	123
152064	Promise City	65
152065	Hulls Cove	65
152066	Fort Steele	38
152067	Lakeburn	38
152068	Bayville	21
152069	Bellmont	65
152070	Endiang	38
152071	Commanda	38
152072	Iron River	38
152073	Ville-la-salle	38
152074	Sheldon Springs	65
152075	Saint-siméon-de-bonaventure	38
152076	Chloride	65
152077	Hilliards	65
152078	Whitlash	65
152079	Little Harbour	119
152080	Vaudeurs	71
152081	Jømna	168
152082	Bottisham	185
152083	Archennes	17
152084	Qarah	9
152085	Cisowa	181
152086	Prinzendorf An Der Zaya	15
152087	Groß Ammensleben	3
152088	Boffzen	3
152089	Talle	3
152090	Vilsendorf	3
152091	Wöllsdorf	3
152092	Glindenberg	3
152093	Osterrade	3
152094	Premenreuth	3
152095	Theisseil	3
152096	Arthaz-pont-notre-dame	71
152097	Tanay	71
152098	Notre-dame-des-millières	71
152099	Saint-jeoire	71
152100	Dingy	71
152101	Oingt	71
152102	Roche-et-raucourt	71
152103	Port-des-barques	71
152104	Oisseau-le-petit	71
152105	Port-sainte-foy-et-ponchapt	71
152106	Lafitole	71
152107	Les Cammazes	71
152108	Leigneux	71
152109	Faux	71
152110	Labouquerie	71
152111	Saint-michel-en-l'herm	71
152112	Le Drennec	71
152113	Bubry	71
152114	Fromelennes	71
152115	Arue	71
152116	Tours-en-vimeu	71
152117	Arthez-d'armagnac	71
152118	Issigeac	71
152119	Sault-lès-rethel	71
152120	Gaillefontaine	71
152121	Villers-la-chèvre	71
152122	Steinbrunn-le-bas	71
152123	Saints-geosmes	71
152124	Granges-sur-lot	71
152125	Cadarsac	71
152126	Campo	71
152127	Saint-Étienne-en-bresse	71
152128	Marcamps	71
152129	Saint-jouin-de-marnes	71
152130	Esves-le-moutier	71
152131	Saint-eutrope-de-born	71
152132	Mers-sur-indre	71
152133	La Genevraye	71
152134	Queyssac-les-vignes	71
152135	Deaux	71
152136	Hennezel	71
152137	Le Vauroux	71
152138	Pouydesseaux	71
152139	Saint-léonard-des-bois	71
152140	Kruth	71
152141	Bénaménil	71
152142	Pfetterhouse	71
152143	Mangonville	71
152144	Saint-julien	71
152145	Auverse	71
152146	Beauvoir-sur-mer	71
152147	Muespach-le-haut	71
152148	Ménil-gondouin	71
152149	Crocy	71
152150	Cléry-le-petit	71
152151	Argis	71
152152	Mametz	71
152153	Simiane-la-rotonde	71
152154	Mérenvielle	71
152155	Achiet-le-petit	71
152156	Ablainzevelle	71
152157	Arriate	64
152158	Tortellá	64
152159	Hastedt	3
152160	Grad	28
152161	Krusetnica	62
152162	Zubrohlava	62
152163	Kurort Oberwiesenthal	3
152164	Rakovica	52
152165	Stangenhagen	3
152166	Cegrane	144
152167	Orshanka	193
152168	Atcham	185
152169	Néa Filadélfeia	78
152170	Castelo Rodrigo	182
152171	Cabanas De Viriato	182
152172	Hamburg-wandsbek	3
152173	Al Kharj	9
152174	Hillat	19
152175	Gräfenhain	3
152176	Ludham	185
152177	Varshets	32
152178	Saparevo	32
152179	Libice Nad Cidlinou	187
152180	Kuyanovo	193
152181	Gayon	71
152182	Arrosés	71
152183	Sant'eusanio Del Sangro	122
152184	Castagneto Po	122
152185	Conisbrough	185
152186	Sveti Ivan Zelina	52
152187	Kraljevec	52
152188	Gomirje	52
152189	Sosnivka	237
152190	Einville	71
152191	Furchhausen	71
152192	Etreux	71
152193	Moncheaux	71
152194	Cauzac	71
152195	Théoule-sur-mer	71
152196	Saint-bonnet-l'enfantier	71
152197	Arrout	71
152198	Gréolières	71
152199	Saint-parize-le-châtel	71
152200	Chézy-en-orxois	71
152201	Stattmatten	71
152202	Agnez-lès-duisans	71
152203	Marigny-en-orxois	71
152204	Monteignet	71
152205	Buxières-les-mines	71
152206	Meyrueis	71
152207	Marseilles-lès-aubigny	71
152208	Évergnicourt	71
152209	Mollans-sur-ouvèze	71
152210	Champigneul-champagne	71
152211	Usini	122
152212	Mesvin	17
152213	Quinta Das Laranjeiras	182
152214	Paradas	64
152215	Cerin	62
152216	Kilcornan	97
152217	Lower Heyford	185
152218	Carrick	97
152219	Kildalkey	97
152220	Cloghan	97
152221	Rodington	185
152222	Saint-luc	218
152223	Mamonovo	193
152224	Great Hormead	185
152225	Breum	55
152226	Darum	55
152227	Les Pujols	71
152228	Crossmolina	97
152229	Batterstown	97
152230	Houtem	17
152231	Sint-kruis-winkel	17
152232	Trie-la-ville	71
152233	Primosten	52
152234	Oake	185
152235	Bargau	3
152236	Arnegg	3
152237	Birresborn	3
152238	Ponte D'arbia	122
152239	Ramerberg	3
152240	Weißandt-gölzau	3
152241	Schiffelborn	3
152242	Bissingen An Der Teck	3
152243	Wilstorf	3
152244	Kudirkos Naumiestis	139
152245	Barkerud	217
152246	Rudna	181
152247	Jeglownik	181
152248	Spunciems	135
152249	Lizums	135
152250	Suntazi	135
152251	Skulte	135
152252	Marienloh	3
152253	Dolne Lovcice	62
152254	Dubová	62
152255	Nervesa Della Battaglia	122
152256	Kulpin	207
152257	Hjortsberga	217
152258	Valea Grecului	192
152259	Sacelu	192
152260	Rawcliffe	185
152261	Zletovo	144
152262	Bischwihr	71
152263	San Giovanni Ilarione	122
152264	Svarte-jan	217
152265	Naqoura	132
152266	Olíus	64
152267	Carriazo	64
152268	Vibaño	64
152269	Arén	64
152270	Burguillos Del Cerro	64
152271	Villagonzalo	64
152272	Figaró	64
152273	Santa María De Oló	64
152274	Hinojos	64
152275	Sant'arpino	122
152276	Arrieta	64
152277	Villaronte	64
152278	Estrecho	64
152279	Muscheid	3
152280	Maker	121
152281	Tumlin Osowa	181
152282	Dziadkowo	181
152283	Mieczyslawowo	181
152284	Bollewick	3
152285	Bargensdorf	3
152286	Gockenholz	3
152287	Fredelsloh	3
152288	Barterode	3
152289	Feggendorf	3
152290	Nienhagen	3
152291	Hasede	3
152292	Dersum	3
152293	Berglangenbach	3
152294	Oberwörresbach	3
152295	Thörnich	3
152296	Schwirzheim	3
152297	Rocksdorf	3
152298	Nennslingen	3
152299	Endersbach	3
152300	Gau-köngernheim	3
152301	Mechterstädt	3
152302	Rohrsheim	3
152303	Güterglück	3
152304	Aschfeld	3
152305	Erla	3
152306	Ogkeln	3
152307	Burgscheidungen	3
152308	Eschenau	3
152309	Valrovina	122
152310	Ahrensmoor	3
152311	Engelschoff	3
152312	Estorf	3
152313	Seester	3
152314	Schirnding	3
152315	Schneckenlohe	3
152316	Pommern	3
152317	Wied	3
152318	Maust	3
152319	Rodheim	3
152320	Schönau Im Schwarzwald	3
152321	Montalenghe	122
152322	San Francesco Al Campo	122
152323	Cellara	122
152324	Pontepetri	122
152325	Boffalora Sopra Ticino	122
152326	Sant'agata Bolognese	122
152327	Valmacca	122
152328	Borgofranco D'ivrea	122
152329	Santo Stefano Di Rogliano	122
152330	Montans	71
152331	Liverdy	71
152332	La Croix-helléan	71
152333	Varennes-en-argonne	71
152334	Civières	71
152335	Hennezis	71
152336	Savigny-sur-grosne	71
152337	Messeix	71
152338	Saint-jean-d'heurs	71
152339	Fessy	71
152340	La Compôte	71
152341	Ardin	71
152342	Châtillon-en-vendelais	71
152343	Tellancourt	71
152344	Cravans	71
152345	Montgivray	71
152346	Marcilly-sur-vienne	71
152347	Puy-du-lac	71
152348	Pareds	71
152349	Équemauville	71
152350	Marcillé	71
152351	Grandvillers	71
152352	Maixe	71
152353	Navenne	71
152354	Quévreville-la-poterie	71
152355	Quevillon	71
152356	Boisse-penchot	71
152357	Mauressac	71
152358	Gerde	71
152359	Serviès	71
152360	Cormoz	71
152361	La Chenalotte	71
152362	Luisans	71
152363	Malleval	71
152364	Bioule	71
152365	Laignelet	71
152366	Grouches-luchuel	71
152367	Dénat	71
152368	Vern-d'anjou	71
152369	Saint-berthevin-la-tannière	71
152370	Auffreville	71
152371	Sauzon	71
152372	Saint-jean-de-la-motte	71
152373	Girmont	71
152374	Monléon-magnoac	71
152375	Aucun	71
152376	Amponville	71
152377	Worsthorne	185
152378	Zinasco	122
152379	Chapelaine	71
152380	Conzieu	71
152381	Riec-sur-bélon	71
152382	Camaret-sur-mer	71
152383	Renty	71
152384	Cazaux	71
152385	Campet	71
152386	Blonville	71
152387	Passavant-en-argonne	71
152388	Barst-marienthal	71
152389	Eggersdorf Bei Graz	15
152390	Oud-zevenaar	172
152391	Baienbach	3
152392	Saint-priest-la-vêtre	71
152393	Limé	71
152394	Grand Village	71
152395	Würrich	3
152396	Skelde	55
152397	Maarup	55
152398	Curdridge	185
152399	Sparrieshoop	3
152400	Niton	185
152401	Ginosar	121
152402	Gondrexange	71
152403	Landonvillers	71
152404	Guessling-hémering	71
152405	Éblange	71
152406	Kuks	187
152407	Englerup	55
152408	Lyngs	55
152409	Beez	17
152410	Holsen	168
152411	Tegerfelden	218
152412	Samone	122
152413	Muurasjärvi	69
152414	Niinilahti	69
152415	Torppi	69
152416	Röölä	69
152417	La Rambla	64
152418	Höltinghausen	3
152419	Bullet	218
152420	Grendi	168
152421	Vilanna	64
152422	Parwich	185
152423	Courgevaux	218
152424	Zarra	64
152425	Urda	64
152426	Las Pedroñeras	64
152427	Guadalest	64
152428	Maeztu	64
152429	Las Mercedes	64
152430	Fornalutx	64
152431	Prats De Llusanés	64
152432	Villanueva De Las Torres	64
152433	Zaidín	64
152434	Gawluszowice	181
152435	Bacz	181
152436	El Viso De San Juan	64
152437	Villanueva Y Geltrú	64
152438	San Antonio Abad	64
152439	Gálvez	64
152440	Hviding	55
152441	Lisbjerg	55
152442	Kolyvan	193
152443	Zonqor	149
152444	Hazeva	121
152445	Baalbeck	132
152446	Choma	247
152447	Kavajë	2
152448	Cernier	218
152449	Damvant	218
152450	Fredriksdal	217
152451	Scharenstetten	3
152452	Babensham	3
152453	Hinter Dem Ewemt	17
152454	Busayra	126
152455	Bishops Caundle	185
152456	Cam	185
152457	Arbaz	218
152458	Sleat	185
152459	New Brighton	185
152460	Great Oakley	185
152461	Edgcott	185
152462	Hoxne	185
152463	Brynamman	185
152464	Latheron	185
152465	Glen Parva	185
152466	Napton	185
152467	Hawkwell	185
152468	Ransberg	17
152469	Opitter	17
152470	Molenbeersel	17
152471	Sofiehem	217
152472	Bey	71
152473	Aszaló	92
152474	Nagyrécse	92
152475	Tardona	92
152476	Kölked	92
152477	Vidais	182
152478	Orjais	182
152479	Lamarosa	182
152480	Cabo Da Praia	182
152481	Pienava	135
152482	Tukuyu	225
152483	Thun-saint-martin	71
152484	Clugnat	71
152485	Wambercourt	71
152486	Jonkersland	172
152487	Nijswiller	172
152488	Devrekâni	235
152489	Torpsbruk	217
152490	Bondstorp	217
152491	Uddebo	217
152492	Vindelgransele	217
152493	Lövstabruk	217
152494	Denderbelle	17
152495	's-gravenwezel	17
152496	Royas	71
152497	Saint-georges-d'esperanche	71
152498	Vorey	71
152499	Lancrans	71
152500	Peyriat	71
152501	Aslonnes	71
152502	San-martino-di-lota	71
152503	Aulas	71
152504	Quiberville	71
152505	Saint Jeoire	71
152506	La Pola De Gordón	64
152507	Vista Alegre	64
152508	Villanueva De La Torre	64
152509	Madrigal De Las Altas Torres	64
152510	Cárcer	64
152511	Arboniés	64
152512	Murillo De Río Leza	64
152513	Guadalcanal	64
152514	Agaete	64
152515	Muros De Nalón	64
152516	Trazo	64
152517	El Picazo	64
152518	Lilla	64
152519	Cebolla	64
152520	Torrefeta	64
152521	La Seca	64
152522	Piacé	71
152523	Cherrueix	71
152524	Saint-julia	71
152525	Carcarès-sainte-croix	71
152526	Belfort-du-quercy	71
152527	Vandières	71
152528	Laréole	71
152529	Pessac-sur-dordogne	71
152530	Euville	71
152531	Xermaménil	71
152532	Bezange-la-grande	71
152533	Vellexon	71
152534	Westhouse	71
152535	Bazolles	71
152536	Druyes	71
152537	Bergheim	71
152538	Saint-pierre-d'oleron	71
152539	Sarcy	71
152540	Ceton	71
152541	Alata	71
152542	Stagno Lombardo	122
152543	Casalbuttano Ed Uniti	122
152544	Pietrabruna	122
152545	Hrebec	187
152546	Castelfranco Di Sopra	122
152547	Estoublon	71
152548	Gabarnac	71
152549	Couladère	71
152550	Marquefave	71
152551	Taurignan-castet	71
152552	Dangolsheim	71
152553	Carspach	71
152554	Vassieux-en-vercors	71
152555	Ede	166
152556	Igar	92
152557	Váchartyán	92
152558	Lakihegy	92
152559	Vörs	92
152560	Sármellék	92
152561	Lokoshaza	92
152562	Hegyes	92
152563	Karancsberény	92
152564	Levél	92
152565	Rovenki	193
152566	Hathern	185
152567	Santo Amaro	182
152568	Kocierz Moszczanicki	181
152569	's-heer-arendskerke	172
152570	Rzepnik	181
152571	Lentegí	64
152572	Osinniki	193
152573	Horní Radechová	187
152574	Nadlac	192
152575	Bovigny	17
152576	Yangiyul	240
152577	Hassbach	15
152578	Maria Laach	15
152579	Arzillières	71
152580	Calonne-sur-la-lys	71
152581	Bernardswiller	71
152582	Davron	71
152583	Orconte	71
152584	Foreste	71
152585	Ambly-fleury	71
152586	Laversine	71
152587	L'orbrie	71
152588	Framerville	71
152589	Baracé	71
152590	Arthies	71
152591	Catenay	71
152592	Mâron	71
152593	Jarnac-champagne	71
152594	Luchapt	71
152595	Sauvigny-le-bois	71
152596	Saint-laure	71
152597	Chaumuzy	71
152598	Sainte-nathalène	71
152599	Chalautre-la-reposte	71
152600	Saint-méry	71
152601	Mésigny	71
152602	Gennetines	71
152603	Anceaumeville	71
152604	Mancioux	71
152605	Nogent-le-sec	71
152606	Benevent-l'abbaye	71
152607	Saint-théodorit	71
152608	Santeuil	71
152609	Fournes-cabardès	71
152610	Grosley-sur-risle	71
152611	Boqueho	71
152612	Le Manoir	71
152613	Landigou	71
152614	Palaja	71
152615	Bayonvillers	71
152616	Girancourt	71
152617	Castelnau-rivière-basse	71
152618	Spechbach-le-haut	71
152619	Bust	71
152620	Badefols-sur-dordogne	71
152621	Fey	71
152622	Tressignaux	71
152623	Roscanvel	71
152624	Lanuéjouls	71
152625	Ornolac-ussat-les-bains	71
152626	Labastide-beauvoir	71
152627	Barcelonne-du-gers	71
152628	Andrest	71
152629	Balsac	71
152630	Charols	71
152631	Seuillet	71
152632	Wandignies-hamage	71
152633	Villa Castelli	122
152634	Albignano	122
152635	Mazeyrolles	71
152636	Vez	71
152637	Epping	71
152638	Hatrize	71
152639	Igornay	71
152640	Montigny-sur-vence	71
152641	Lemoncourt	71
152642	Montcoy	71
152643	Charly-oradour	71
152644	Gyé-sur-seine	71
152645	Éclose	71
152646	Festigny	71
152647	Saint-saturnin	71
152648	Bellevue-la-montagne	71
152649	Dalstein	71
152650	Maison Rouge	71
152651	Lumphanan	185
152652	Winneweer	172
152653	Billwerder	3
152654	Brissago Valtravaglia	122
152655	Lee	185
152656	Pulham	185
152657	Charbonnières-les-vieilles	71
152658	Bazoches-au-houlme	71
152659	Coulouvray	71
152660	Igé	71
152661	Saint-germain-de-varreville	71
152662	Acqueville	71
152663	Arquenay	71
152664	Notre-dame-du-rocher	71
152665	Prétot	71
152666	Cabeço	182
152667	Tapada	182
152668	Riba De Mouro	182
152669	Overwinden	17
152670	Willancourt	17
152671	Soulme	17
152672	Lavaux-sainte-anne	17
152673	Bootzheim	71
152674	Hausjärvi	69
152675	Wegliska	181
152676	Stoke Gabriel	185
152677	Cernans	71
152678	Foncine-le-bas	71
152679	Haucourt-moulaine	71
152680	Cheffois	71
152681	Flavigny-sur-moselle	71
152682	Lindre-basse	71
152683	Bargème	71
152684	Villelongue-dels-monts	71
152685	Saint-lumine-de-clisson	71
152686	Barran	71
152687	Mauvezin-de-prat	71
152688	Oporówko	181
152689	Pietrzaki	181
152690	Peney-le-jorat	218
152691	Castelo De Vide	182
152692	Lelkendorf	3
152693	Klein Behnitz	3
152694	Puerto Rey	64
152695	Schelten	218
152696	Hyon	17
152697	Gottignies	17
152698	Chavanne	17
152699	Grand-rosière	17
152700	Mussy-la-ville	17
152701	Lisko	181
152702	Maisons-lès-soulaines	71
152703	Mézières-sur-oise	71
152704	Guarbecque	71
152705	Bois-en-ardres	71
152706	Castelnau-montratier	71
152707	Cransac	71
152708	Nantillé	71
152709	Néré	71
152710	Verrines-sous-celles	71
152711	Pont-de-salars	71
152712	Les Ulmes	71
152713	Saint-connec	71
152714	Claudon	71
152715	Albestroff	71
152716	Gigny-sur-saône	71
152717	Fenneviller	71
152718	Chiddes	71
152719	Vendeuil-caply	71
152720	La Faloise	71
152721	Ervy-le-châtel	71
152722	Villemoyenne	71
152723	Walerianowo	181
152724	Saint-méxant	71
152725	Boucoiran	71
152726	Saint-bonnet-de-joux	71
152727	Haréville	71
152728	Carly	71
152729	Saint-george	71
152730	La Baussaine	71
152731	Novy Dvur	187
152732	Horní Planá	187
152733	Gwda Wielka	181
152734	Töltéstava	92
152735	Echmiadzin	12
152736	Garryvoe	97
152737	Borso	122
152738	Pontecchio Polesine	122
152739	Gabrene	32
152740	Owerrinta	166
152741	Balloûné	132
152742	Guájar-faragüit	64
152743	Almedinilla	64
152744	Heteborn	3
152745	Arnavik	168
152746	Fjørtoft	168
152747	Aana-sira	168
152748	Gowidlino	181
152749	Tylawa	181
152750	Belsk	181
152751	Rena	64
152752	Coll De Nargó	64
152753	Lanestosa	64
152754	San Juan De Las Abadesas	64
152755	Albaida Del Aljarafe	64
152756	Santa Amalia	64
152757	Güime	64
152758	Cistierna	64
152759	Quintanaortuño	64
152760	La Serna Del Monte	64
152761	Iráizoz	64
152762	La Sagrada	64
152763	Castrelo	64
152764	Torremocha De Jarama	64
152765	Benavides	64
152766	Villasana De Mena	64
152767	Punta Del Hidalgo	64
152768	Enguídanos	64
152769	Las Navas Del Marqués	64
152770	Llesp	64
152771	Retuerta	64
152772	Tafira Alta	64
152773	Cascantes	64
152774	Puerto De Andraitx	64
152775	Villaverde Del Río	64
152776	Leciñana Del Camino	64
152777	La Murta	64
152778	Llivia	64
152779	Oruña	64
152780	Riberas	64
152781	Puente De Génave	64
152782	Turbia	181
152783	Varmark	55
152784	Piano	218
152785	Donatyre	218
152786	Diessbach	218
152787	Proboszczów	181
152788	Annerup	55
152789	Lørslev	55
152790	Todbjerg	55
152791	Esbönderup	55
152792	Kirke Sonnerup	55
152793	Rostved	55
152794	Roust	55
152795	Mjang	55
152796	Clayworth	185
152797	Bigonville	140
152798	Babót	92
152799	Vasboldogasszony	92
152800	Pér	92
152801	Bangow	181
152802	La Thieuloye	71
152803	Talmei Menashe	121
152804	Yanuh	121
152805	Razbona	64
152806	Quintanarraya	64
152807	Mancor Del Valle	64
152808	Dangast	3
152809	Lemshausen	3
152810	Schlüsselburg	3
152811	Varrel	3
152812	Niedermeien	3
152813	Mönchhagen	3
152814	Graal	3
152815	Dettmannsdorf	3
152816	Dorf Mecklenburg	3
152817	Augustenhof	3
152818	Lohbarbek	3
152819	Süderdorf	3
152820	Krummbek	3
152821	Wanna	3
152822	Oevenum	3
152823	Karlum	3
152824	Bernau Am Chiemsee	3
152825	Gstadt Am Chiemsee	3
152826	Niederleierndorf	3
152827	Pettenreuth	3
152828	Frengkofen	3
152829	Meidendorf	3
152830	Schwimmbach	3
152831	Pettensiedel	3
152832	Inning Am Ammersee	3
152833	Oberthürheim	3
152834	Kühlenthal	3
152835	Missen-wilhams	3
152836	Ebratshofen	3
152837	Dietelhofen	3
152838	Ohmden	3
152839	Affaltrach	3
152840	Kasel	3
152841	Bubenheim	3
152842	Rauenthal	3
152843	Müdesheim	3
152844	Neidhartshausen	3
152845	Frankenstein	3
152846	Insul	3
152847	Panschwitz-kuckau	3
152848	Porschdorf	3
152849	San Leonardo In Passiria	122
152850	Raiz Do Monte	182
152851	Singwitz	3
152852	Göschitz	3
152853	Schricke	3
152854	Ilberstedt	3
152855	Zörnigall	3
152856	Libbesdorf	3
152857	Niederholzhausen	3
152858	Schwittersdorf	3
152859	Kleinzerbst	3
152860	Flarchheim	3
152861	Battgendorf	3
152862	Jesuborn	3
152863	Zschoppach	3
152864	Alt Zauche	3
152865	Horka	3
152866	Frankena	3
152867	Milmersdorf	3
152868	Badresch	3
152869	Wasdow	3
152870	Ankershagen	3
152871	Glienke	3
152872	Schönermark	3
152873	Dorne	17
152874	Boezinge	17
152875	Sint-katherina-lombeek	17
152876	Nyíracsád	92
152877	Zalasárszeg	92
152878	Bodmér	92
152879	Kaposkeresztúr	92
152880	Oberndorf In Tirol	15
152881	Cooraclare	97
152882	Piltown	97
152883	Glenmore	97
152884	Nagybárkány	92
152885	Scopello	122
152886	Solànas	122
152887	Oberried	218
152888	Aglona	135
152889	Skarsvåg	168
152890	Leirvik I Sogn	168
152891	Tjongsfjord	168
152892	Gammelbacka	69
152893	Kerisalo	69
152894	Ylipaakkola	69
152895	Dinter	172
152896	Chemilly-sur-yonne	71
152897	Naives-en-blois	71
152898	Ozoir-le-breuil	71
152899	Witheridge	185
152900	Ytrøygrend	168
152901	Viru-kabala	66
152902	Tjongsfjorden	168
152903	Saint-clair-d'arcey	71
152904	Piseux	71
152905	Mondrepuis	71
152906	Espirdo	64
152907	Wijnbergen	172
152908	Jipsinghuizen	172
152909	Westelbeers	172
152910	Wehe-den Hoorn	172
152911	Tavarede	182
152912	Saint-vallier-de-thiey	71
152913	Saint-sernin	71
152914	Saint-amand-sur-ornain	71
152915	Berthegon	71
152916	Pécorade	71
152917	Marignac	71
152918	Réchésy	71
152919	Kaaskerke	17
152920	Glabais	17
152921	Thieusies	17
152922	Alterswilen	218
152923	Sarayönü	235
152924	Lagodekhi	74
152925	Dolni Cermna	187
152926	Butan	32
152927	Rimito	69
152928	Harjunpää	69
152929	Replot	69
152930	Mirbat	171
152931	Sobradillo	64
152932	Vassor	69
152933	Norra Vallgrund	69
152934	Björköby	69
152935	Kalakoski	69
152936	Pernaa	69
152937	Stebno	187
152938	Tesetice	187
152939	Herßum	3
152940	Gerash	95
152941	Topa De Cris	192
152942	Harby	185
152943	Melmerby	185
152944	Arogno	218
152945	Lanquesaint	17
152946	Eggelstetten	3
152947	Daiting	3
152948	Flesnes	168
152949	Villars-le-grand	218
152950	Darcy Lever	185
152951	Palfau	15
152952	Gundsølille	55
152953	Vila Franca Do Rosário	182
152954	Antes	182
152955	Cerva	182
152956	Alvarães	182
152957	Salir	182
152958	Vilar Formoso	182
152959	Limont	17
152960	Thumaide	17
152961	Coreglia Antelminelli	122
152962	Costa Di Rovigo	122
152963	Ayegui	64
152964	Dolní Poustevna	187
152965	Dubnice	187
152966	Arákhova	78
152967	Koróni	78
152968	Chalkidóna	78
152969	Mørkholt	55
152970	Vestbirk	55
152971	Gudumholm	55
152972	Vrinners	55
152973	Blancos	64
152974	Bosanski Petrovac	28
152975	Pintsch	140
152976	Elvange	140
152977	Danilovgrad	158
152978	Stolac	28
152979	Tîrgu Secuiesc	192
152980	Lunga	192
152981	Cosernita	156
152982	Stâlpeni	192
152983	Hatem	126
152984	Malka	126
152985	San Benedetto Val Di Sambro	122
152986	Ladesti	192
152987	Bradu	192
152988	Hartshill	185
152989	Trowell	185
152990	Millam	71
152991	Tincourt	71
152992	Preux	71
152993	Avesnes-le-comte	71
152994	Saint-connan	71
152995	Hautesvignes	71
152996	Tauves	71
152997	Danizy	71
152998	Renwez	71
152999	Tréguennec	71
153000	Colmars-les-alpes	71
153001	Laredorte	71
153002	Amberre	71
153003	Lévignac	71
153004	Caupenne	71
153005	Uvernet	71
153006	Alligny	71
153007	Puberg	71
153008	Jully	71
153009	Vireaux	71
153010	Gigney	71
153011	Champagné-saint-hilaire	71
153012	Aups	71
153013	Vandeuil	71
153014	Le Tuzan	71
153015	Bor-et-bar	71
153016	Mouscardès	71
153017	Écuvilly	71
153018	Olizy	71
153019	Pévy	71
153020	Champfleury	71
153021	Saint-hostien	71
153022	Châtelus-malvaleix	71
153023	Lesgor	71
153024	Passirac	71
153025	Marchaux	71
153026	Noyant-la-plaine	71
153027	Briec-de-l'odet	71
153028	Port-en-bessin-huppain	71
153029	Balham	71
153030	Havrincourt	71
153031	Montégut-arros	71
153032	Abbéville-lès-conflans	71
153033	Saint-ythaire	71
153034	Saint-jean-de-daye	71
153035	Périers-sur-le-dan	71
153036	Angoulins-sur-mer	71
153037	Rivière-saas-et-gourby	71
153038	Roiffé	71
153039	Lion-en-beauce	71
153040	Tarcaia	192
153041	Rodna	192
153042	Micheln	3
153043	Dzerzhinsk	25
153044	Dobrush	25
153045	Recice	187
153046	Sondersdorf	71
153047	Cravanche	71
153048	Romanswiller	71
153049	Bathernay	71
153050	Sacquenay	71
153051	Winnezeele	71
153052	Sur Ocre	71
153053	Vendoeuvres	71
153054	Saint-jean-d'ardieres	71
153055	Combles-en-barrois	71
153056	Jort	71
153057	Sarrouilles	71
153058	Paroy-sur-tholon	71
153059	Gondrecourt	71
153060	Aluze	71
153061	Ronfeugerai	71
153062	Urgons	71
153063	Montlieu	71
153064	Stad Aan Het Haringvliet	172
153065	Zennewijnen	172
153066	Gerderest	71
153067	Momy	71
153068	Ascarat	71
153069	Poudenx	71
153070	Ulbroka	135
153071	Laidzes	135
153072	Ainazi	135
153073	Milles De La Polvorosa	64
153074	Viñuela	64
153075	Pobladura De Las Regueras	64
153076	Candelario	64
153077	Krogager	55
153078	Voivodinovo	32
153079	Lohrhaupten	3
153080	Solingen-gräfrath	3
153081	Langstadt	3
153082	Bermersheim	3
153083	Gehlweiler	3
153084	Plittersdorf	3
153085	Erda	3
153086	Golenz	3
153087	Ebersbrunn	3
153088	Ernstthal	3
153089	Leukersdorf	3
153090	Zschorlau	3
153091	Starbach	3
153092	Kiliansroda	3
153093	Staitz	3
153094	Beesenlaublingen	3
153095	Neichen	3
153096	Schackensleben	3
153097	Rot	3
153098	Unterleichtersbach	3
153099	Hettenhausen	3
153100	Leimersheim	3
153101	Beihingen	3
153102	Buoch	3
153103	Deutsch Wusterhausen	3
153104	Joachimsthal	3
153105	Zölkow	3
153106	Pingelshagen	3
153107	Qualitz	3
153108	Mickleham	185
153109	Mansfield Woodhouse	185
153110	East Calder	185
153111	Roby	185
153112	Tinto	182
153113	Kos	62
153114	Rudná	62
153115	Santovka	62
153116	Podkowa	181
153117	San Trovaso	122
153118	Cogollos Vega	64
153119	Gäddede	217
153120	Szajk	92
153121	Ramadi	96
153122	Bosco Mèsola	122
153123	Monteroni D'arbia	122
153124	Nordsehl	3
153125	Jamné Nad Orlicí	187
153126	Sokolac	28
153127	San Giorgio Piacentino	122
153128	Arsita	122
153129	Villanova Strisaili	122
153130	Cattolica Eraclea	122
153131	Søstrup	55
153132	Ønslev	55
153133	Linå	55
153134	Gjessø	55
153135	Hundelev	55
153136	Langkastrup	55
153137	Lyndelse	55
153138	Malèves	17
153139	Omen	121
153140	Chelmondiston	185
153141	Lázi	92
153142	Rád	92
153143	Almodovar	64
153144	Navalespino	64
153145	Albalate De Cinca	64
153146	Belec	187
153147	Vísky	187
153148	Leskovec Nad Moravicí	187
153149	Kamenny Privoz	187
153150	Dlouha Loucka	187
153151	Pnovice	187
153152	Loucen	187
153153	Krovi	187
153154	San Martín De Trevejo	64
153155	Sástago	64
153156	Wancourt	71
153157	Ghissignies	71
153158	Bischtroff-sur-sarre	71
153159	Foulcrey	71
153160	Moulins-sur-céphons	71
153161	Beaumont-en-auge	71
153162	Maizy	71
153163	Brassy	71
153164	Béru	71
153165	Fougères-sur-bièvre	71
153166	Mombach	3
153167	Camburg	3
153168	Noyen-sur-seine	71
153169	Pierrefort	71
153170	Looberghe	71
153171	Cabanas	64
153172	Brières-les-scellés	71
153173	Levainville	71
153174	Dercy	71
153175	Folleville	71
153176	Pontamafrey	71
153177	Hondón	64
153178	Canalosa	64
153179	Hormisto	69
153180	Almadraba	64
153181	Villamanrique De Tajo	64
153182	Moval	71
153183	Pithiviers-le-vieil	71
153184	Chiry-ourscamp	71
153185	Lessard-le-national	71
153186	Buchères	71
153187	Lochwiller	71
153188	Gressy	71
153189	La Ferté-alais	71
153190	Iverny	71
153191	Saint-simeux	71
153192	Mazières-en-mauges	71
153193	Aillevillers	71
153194	La Boissière-École	71
153195	Parres Arriondas	64
153196	Monnetier-mornex	71
153197	Châtillon-le-duc	71
153198	Tostes	71
153199	Castagniers	71
153200	Mériadec	71
153201	Brouckerque	71
153202	Saint-python	71
153203	Villenauxe-la-petite	71
153204	Kinahmo	69
153205	Obigies	17
153206	Willerzie	17
153207	Montagut	64
153208	Bredy	193
153209	Ochoz	187
153210	Duranus	71
153211	Sárkeresztes	92
153212	San Demetrio Nei Vestini	122
153213	Coudroy	71
153214	Châtillon-le-roi	71
153215	Kalkan	235
153216	Hereke	235
153217	Akyazi	235
153218	Espiye	235
153219	La Romana	64
153220	Bolnuevo	64
153221	Puebla De Don Rodrigo	64
153222	Naz-sciaves	122
153223	Passo Del Tonale	122
153224	Tagle	64
153225	Sickenhausen	3
153226	Niederhosenbach	3
153227	Frohnsdorf	3
153228	Marxdorf	3
153229	Sudice	187
153230	Saint Andrew	185
153231	Arnøyhamn	168
153232	Funningur	108
153233	Oyri	108
153234	Cenicero	64
153235	Priego	64
153236	Great Braxted	185
153237	Kefar Yehezkel	121
153238	Ostromer	187
153239	San Michele All'adige	122
153240	Pfiffligheim	3
153241	Ditesti	192
153242	Sarmas	192
153243	Vascau	192
153244	Buteni	192
153245	Vetis	192
153246	San Andrés De Llavaneras	64
153247	Bütthard	3
153248	Úrhida	92
153249	Meinborn	3
153250	Tuble Di Boriano	63
153251	Mavcice	63
153252	Rakitna	63
153253	Kleinbachselten	15
153254	Sutton Bridge	185
153255	Shahrakkan	19
153256	Jamra	19
153257	Steineroth	3
153258	Berzhausen	3
153259	Flåt	168
153260	Sainte-paule	71
153261	Gräsmyr	217
153262	Mayglass	97
153263	Senots	71
153264	Cuvergnon	71
153265	Paillart	71
153266	Marly-gomont	71
153267	Fontaine-lavaganne	71
153268	Pernois	71
153269	Csanádapáca	92
153270	Llansantffraid	185
153271	Berlin-köpenick	3
153272	Reichstädt	3
153273	Staraya Ladoga	193
153274	Svortevik	168
153275	Zakumuiza	135
153276	Giano Dell'umbria	122
153277	Rathmolyon	97
153278	Riversdale	97
153279	Amorgós	78
153280	Lakkíon	78
153281	Covas	182
153282	Encarnação	182
153283	Ramalhal	182
153284	Aveloso	182
153285	Kisnamény	92
153286	Géronce	71
153287	Arzviller	71
153288	Juillac	71
153289	Saint-amans-soult	71
153290	Saint-vincent-de-durfort	71
153291	Kildangan	97
153292	Dangy	71
153293	Hermanova Hut	187
153294	Vrchoviny	187
153295	Mesto Touskov	187
153296	Svárov	187
153297	Mummendorf	3
153298	Revensdorf	3
153299	Purvomai	32
153300	Villerouge-termenès	71
153301	Seebergen	3
153302	Goldisthal	3
153303	Grapzow	3
153304	Plessa	3
153305	Spahl	3
153306	Alleringersleben	3
153307	Bandelstorf	3
153308	Wannefeld	3
153309	Riedbach	3
153310	Fuchsmuehl	3
153311	Lindberg	3
153312	Darstein	3
153313	Elsnigk	3
153314	Rascafría	64
153315	Saint-nicolas-des-biefs	71
153316	Usclas-du-bosc	71
153317	Salléles	71
153318	Noyal-muzillac	71
153319	Marcillé-robert	71
153320	Vovray-en-bornes	71
153321	Saint-pal-de-mons	71
153322	Arenthon	71
153323	Marsas	71
153324	Gondeville	71
153325	Tréméven	71
153326	Tréglamus	71
153327	Poillé-sur-vègre	71
153328	Loc-envel	71
153329	Tréogat	71
153330	Guilligomarc'h	71
153331	Knaphoscheid	140
153332	Geney	71
153333	Jambles	71
153334	Leipzig-stötteritz	3
153335	Tårstad	168
153336	Raabs	15
153337	Qatana	212
153338	Volcja Draga	63
153339	Douzat	71
153340	Caumont-sur-orne	71
153341	Aunay-sur-odon	71
153342	Audrieu	71
153343	Urville	71
153344	Éterville	71
153345	Ymare	71
153346	Ludvíkovice	187
153347	Tremesna	187
153348	Coucy-la-ville	71
153349	Chervey	71
153350	Penin	71
153351	Kulpin	3
153352	Nielebock	3
153353	Ust-abakan	193
153354	Barabinsk	193
153355	Karksi-nuia	66
153356	Sainte-montaine	71
153357	Saint-georges-sur-arnon	71
153358	Eastington	185
153359	Oinville-sur-montcient	71
153360	Oinville-saint-liphard	71
153361	Swayfield	185
153362	Luston	185
153363	Vigoux	71
153364	Menestreau	71
153365	Combreux	71
153366	Marazion	185
153367	Pleine-sève	71
153368	Le Troncq	71
153369	Villequier	71
153370	Touffreville-la-cable	71
153371	Aclou	71
153372	Giverville	71
153373	Suzay	71
153374	Saint-Élier	71
153375	Saint-agil	71
153376	Braslou	71
153377	Loché-sur-indrois	71
153378	Vallon-sur-gée	71
153379	Scrignac	71
153380	Vergigny	71
153381	Jallaucourt	71
153382	Taradeau	71
153383	Venasque	71
153384	Oze	71
153385	Estoher	71
153386	Malviès	71
153387	Saint-jacques-d'atticieux	71
153388	Brossainc	71
153389	Tercis	71
153390	Langan	71
153391	Chenillé-changé	71
153392	Bruc-sur-aff	71
153393	La Copechagnière	71
153394	Richtolsheim	71
153395	Blussangeaux	71
153396	Liéhon	71
153397	Amancey	71
153398	Gisy-les-nobles	71
153399	Épeugney	71
153400	Tincques	71
153401	Monchy-cayeux	71
153402	Marcieux	71
153403	Thorenc	71
153404	Mouliets-et-villemartin	71
153405	Montbernard	71
153406	Monferran-plavès	71
153407	Mathenay	71
153408	Diges	71
153409	Villefrancon	71
153410	Grury	71
153411	Puilacher	71
153412	Saint-genès-du-retz	71
153413	Angon	71
153414	Serazereux	71
153415	Culan	71
153416	Écrosnes	71
153417	Ciron	71
153418	Malaussanne	71
153419	Theil-rabier	71
153420	Sainte-marie-lapanouze	71
153421	Paillé	71
153422	Coublucq	71
153423	Gourville	71
153424	Saint-hilaire-le-petit	71
153425	Thézan	71
153426	Beaumont-sur-sarthe	71
153427	Bois-de-cené	71
153428	Guéhenno	71
153429	La Haie-fouassière	71
153430	Nailhac	71
153431	Aubie-et-espessas	71
153432	Saint-cricq-chalosse	71
153433	Boutteville	71
153434	Anneville-en-saire	71
153435	Cricqueville-en-bessin	71
153436	Victot	71
153437	Rancoudray	71
153438	Aulnay-sur-iton	71
153439	Gonneville-la-mallet	71
153440	Saint-jean-en-val	71
153441	Saint-m'herve	71
153442	Saint-hilaire-le-vouhis	71
153443	La Bretonnière	71
153444	Juillac-le-coq	71
153445	Roches-prémarie-andillé	71
153446	Carennac	71
153447	Graves	71
153448	Malvillers	71
153449	Gevry	71
153450	Nompatelize	71
153451	Beney-en-woëvre	71
153452	Hannonville	71
153453	Burnand	71
153454	Planrupt	71
153455	Bray-lès-mareuil	71
153456	La Caure	71
153457	Blancheville	71
153458	Buléon	71
153459	Genneteil	71
153460	Rennes-sur-loue	71
153461	Haroué	71
153462	Sens-sur-seille	71
153463	Pouilly-sur-saône	71
153464	Saint-christophe-en-bresse	71
153465	Gamarde-les-bains	71
153466	Ardizas	71
153467	Saint-vincent-sur-l'isle	71
153468	Tournemire	71
153469	Vaudeloges	71
153470	Saint-maurice-du-désert	71
153471	Souvigny-en-sologne	71
153472	Corquoy	71
153473	Hardifort	71
153474	Cheppes-la-prairie	71
153475	Thérines	71
153476	Verderonne	71
153477	Corneville-sur-risle	71
153478	Ourville-en-caux	71
153479	Chârost	71
153480	Mesnil-sur-l'estree	71
153481	Oeventrop	3
153482	Prebitz	3
153483	Seidwitz	3
153484	Plankenfels	3
153485	Vilsingen	3
153486	Bergstetten	3
153487	Rindberg	15
153488	Matrei Am Brenner	15
153489	Steinriegl	15
153490	Öhling	15
153491	Reitmehring	3
153492	Ingenried	3
153493	Qobustan	16
153494	Golubinci	207
153495	Leinolanlahti	69
153496	Mucsi	92
153497	Sajóecseg	92
153498	Nadap	92
153499	Leksa	168
153500	Ðala	207
153501	Arensdorf	3
153502	Schortewitz	3
153503	Remauville	71
153504	Saint-jean-des-essartiers	71
153505	Hirsilä	69
153506	Landaville	71
153507	Melz-sur-seine	71
153508	Buis	71
153509	Poule	71
153510	Pannecé	71
153511	Autechaux-roide	71
153512	Spechbach-le-bas	71
153513	Fort-louis	71
153514	Battenheim	71
153515	Gipcy	71
153516	Solérieux	71
153517	Condat-en-combraille	71
153518	Savigne-l'eveque	71
153519	Neuf-berquin	71
153520	Cipières	71
153521	Saint-Étienne-du-vauvray	71
153522	Treuzy-levelay	71
153523	Sannerville	71
153524	Moussoulens	71
153525	Saint-amans	71
153526	Villeneuve-la-rivière	71
153527	Cassagnes	71
153528	Saint-arailles	71
153529	Vénès	71
153530	Pierrefitte-nestalas	71
153531	Bragayrac	71
153532	Vimenet	71
153533	Sinsat	71
153534	Lahas	71
153535	Saint-laurent-d'olt	71
153536	Cervens	71
153537	Saint-avit-sénieur	71
153538	Pontonx-sur-l'adour	71
153539	Yves-gomezée	17
153540	Pry	17
153541	Grand-rechain	17
153542	Marilles	17
153543	Nieuwkapelle	17
153544	Jauchelette	17
153545	Crombach	17
153546	Bornival	17
153547	Moustier-sur-sambre	17
153548	Harmignies	17
153549	Oberschefflenz	3
153550	Steinächle	3
153551	Mayya	193
153552	Weilen Unter Den Rinnen	3
153553	Vahlhausen	3
153554	Hülzweiler	3
153555	Bad Cannstatt	3
153556	Wagenhoff	3
153557	Neubrück	3
153558	Barum	3
153559	Heinsen	3
153560	Oberjesingen	3
153561	Ellingstedt	3
153562	Ringsberg	3
153563	Renda	3
153564	Ahnsbeck	3
153565	Mengersgereuth-hämmern	3
153566	Buttelstedt	3
153567	Großbrembach	3
153568	Münchsteinach	3
153569	Cursdorf	3
153570	Wendehausen	3
153571	Eckardtshausen	3
153572	Kefferhausen	3
153573	Kachstedt	3
153574	Sitters	3
153575	Sentenhart	3
153576	Botnang	3
153577	Tettingen	3
153578	Neu Boltenhagen	3
153579	Kasnevitz	3
153580	Warnau	3
153581	Breddorf	3
153582	Misselwarden	3
153583	Holzbunge	3
153584	Wohlde	3
153585	Fargau	3
153586	Flomborn	3
153587	Berlin-friedrichshagen	3
153588	Kneiting	3
153589	Oberahrain	3
153590	Cahagnolles	71
153591	Voultegon	71
153592	Linthal	71
153593	Allery	71
153594	Inchenhofen	3
153595	Gaiato	122
153596	Monte San Biagio	122
153597	Csór	92
153598	Saint-vaast-la-hougue	71
153599	Saint-pair-sur-mer	71
153600	Dörbach	3
153601	Zeltingen	3
153602	Altenstadt	71
153603	Eichhoffen	71
153604	Rimsdorf	71
153605	Mietesheim	71
153606	Skubianka	181
153607	Nieskórz	181
153608	Saxdalen	217
153609	South Littleton	185
153610	Millport	185
153611	Carrbridge	185
153612	Brunnadern	218
153613	Todwick	185
153614	Haysyn	237
153615	Slawjansk	237
153616	Lyubotyn	237
153617	Lubny	237
153618	Köhra	3
153619	Upchurch	185
153620	Pléguien	71
153621	Plessix-balisson	71
153622	Marliens	71
153623	Saint-victor-sur-ouche	71
153624	Bermerain	71
153625	Louvois	71
153626	Baignes-sainte-radegonde	71
153627	Lairoux	71
153628	Saint-aubin-des-châteaux	71
153629	Auradou	71
153630	Veyrignac	71
153631	Hautefage-la-tour	71
153632	South Killingholme	185
153633	Shudy Camps	185
153634	Westbury-sub-mendip	185
153635	Crail	185
153636	Llanerchymedd	185
153637	Bere Regis	185
153638	Yeldham	185
153639	Saint Day	185
153640	Wigtoft	185
153641	Witcham	185
153642	Baschurch	185
153643	Denstone	185
153644	Rye Harbour	185
153645	Aylmerton	185
153646	Brancaster	185
153647	Ballywalter	185
153648	Portgordon	185
153649	Llanarth	185
153650	Whelford	185
153651	Gernstedt	3
153652	East Barsham	185
153653	Haggs	185
153654	Mourão	182
153655	Freixeda Do Torrão	182
153656	Dilton	185
153657	Treeton	185
153658	Ampilly-le-sec	71
153659	Pindstrup	55
153660	Barnack	185
153661	Babeni	192
153662	Sepsiszentgyorgy	192
153663	Comana	192
153664	Stanilesti	192
153665	Kneesall	185
153666	Tadmarton	185
153667	Throckley	185
153668	Ilsington	185
153669	Hampton Bishop	185
153670	Hautot-sur-mer	71
153671	La Plaine Des Palmistes	190
153672	Rathskirchen	3
153673	Sillenbuch	3
153674	Kappishäusern	3
153675	Höchenschwand	3
153676	Albernhof	3
153677	Toscolano	122
153678	Svenevik	168
153679	Lalic	207
153680	Sainte-christie	71
153681	Rittersdorf	3
153682	Ladysbridge	97
153683	Balta	237
153684	Saint-adalbert	38
153685	Squire	65
153686	Bunnaloo	14
153687	Wabu	49
153688	Feni	20
153689	Pingrup	14
153690	Pomonal	14
153691	Wesburn	14
153692	Madaripur	20
153693	Two Mile Flat	14
153694	Tanjung Karang	94
153695	Dhansura	93
153696	Alo	244
153697	Boxwood	14
153698	Levendale	14
153699	Waegwan	49
153700	Kharsia	93
153701	Kampli	93
153702	Budaun	93
153703	Dumbalk	14
153704	Colva	93
153705	Balurghat	93
153706	Gumla	93
153707	Sainthia	93
153708	Jelambar	94
153709	Crabbes Creek	14
153710	Tallawang	14
153711	Kamalia	173
153712	Sarai Alamgir	173
153713	Nunamara	14
153714	Gurley	14
153715	Doon Doon	14
153716	Indang	68
153717	Blantyre	14
153718	San Anton	68
153719	Castella	14
153720	Thorpdale	14
153721	Leongatha South	14
153722	Lurg	14
153723	Perry Bridge	14
153724	Baringhup	14
153725	Brushgrove	14
153726	Mundijong	14
153727	Kentville	14
153728	Kumbia	14
153729	Shahdara	93
153730	Siolim	93
153731	Vasind	93
153732	Dicoyong	68
153733	Talisayan	68
153734	Taita	170
153735	Banlat	68
153736	Gaeta	14
153737	Burraga	14
153738	Obley	14
153739	Carrajung Lower	14
153740	Noggerup	14
153741	Cumbalum	14
153742	Takinogawa	124
153743	San Simon	68
153744	Tiaong	68
153745	Cabiao	68
153746	Mandagery	14
153747	Bullumwaal	14
153748	Newbridge	14
153749	Goomburra	14
153750	Little Swanport	14
153751	Tullamore	14
153752	Bonshaw	14
153753	Port Hacking	14
153754	Cherry Gardens	14
153755	Wongamine	14
153756	Warncoort	14
153757	Lake Bolac	14
153758	Bream Creek	14
153759	Ormley	14
153760	Officer	14
153761	Kaleliya	214
153762	Trombay	93
153763	Pirgachha	20
153764	Kushtia	20
153765	Bahay Toro	68
153766	Neral	93
153767	Baerami	14
153768	Manypeaks	14
153769	Mount Hallen	14
153770	Sukawati	94
153771	Elliott	14
153772	Marsiling	210
153773	Pililla	68
153774	Aringay	68
153775	Umingan	68
153776	Bagabag	68
153777	Smythesdale	14
153778	Mukerian	93
153779	Badin	173
153780	Kalutara North	214
153781	Buthpitiya	214
153782	Pothupitiya	214
153783	Tissamaharama	214
153784	Kampong Bambangan	146
153785	Cikande	94
153786	Pluit	94
153787	Tebingtinggi	94
153788	Belinyu	94
153789	Kotabumi	94
153790	Terbanggi-besar	94
153791	Paijo	94
153792	Maharajganj	93
153793	Nankang	224
153794	Horotiu	170
153795	Pauatahanui	170
153796	Lake Tekapo	170
153797	Nong Ki	223
153798	Phang Khon	223
153799	Iraya	68
153800	Gudvangen	168
153801	Thèzan-lès-béziers	71
153802	Beulah	38
153803	English Harbour West	38
153804	Cartyville	38
153805	Nain	38
153806	Grand Coulee	38
153807	Alameda	38
153808	Loon Lake	38
153809	Pasqua	38
153810	Pambrun	38
153811	Tête-à-la-baleine	38
153812	Petite-rivière	38
153813	Lac-saint-paul	38
153814	River John	38
153815	Heath Hill	14
153816	Mezzana Rabattone	122
153817	Dunaegyháza	92
153818	Casola In Lunigiana	122
153819	San Fruttuoso	122
153820	Moio Della Civitella	122
153821	Chianni	122
153822	Wrzeszcz	181
153823	Keimoes	215
153824	Machadodorp	215
153825	Dannhauser	215
153826	Crosserlough	97
153827	Wilsall	65
153828	Münsterlingen	218
153829	Thornton	215
153830	Dhing	93
153831	Casanare	44
153832	Campo De La Cruz	44
153833	Mochudi	29
153834	Intipucá	59
153835	Loman	65
153836	Lagôa	30
153837	Goianinha	30
153838	Chalchicomula	141
153839	San Sebastián Tutla	141
153840	El Espinal	141
153841	Xochitecatitla	141
153842	Mochitlán	141
153843	Petaquillas	141
153844	Tetela Del Volcán	141
153845	Ixtapan De La Sal	141
153846	San Andrés Tetepilco	141
153847	Noria	141
153848	Bosques	141
153849	San Luis Acatlán	141
153850	Conkal	141
153851	Playa	141
153852	Del Oro	141
153853	Pegueros	141
153854	Sayulita	141
153855	Rosario	141
153856	Valentim Gentil	30
153857	Jurica	141
153858	Mulegé	141
153859	Paulo Frontin	30
153860	Ipuiúna	30
153861	Ibiraci	30
153862	Fomento	53
153863	Paraíba	30
153864	Marumbi	30
153865	La Garita	51
153866	Esterillos	51
153867	Tumbaco	57
153868	Cerro Batoví	239
153869	La Floresta	239
153870	Chuy	239
153871	Aguachica	44
153872	Esteban Echeverría	11
153873	Alberdi	178
153874	Bluefields	164
153875	El Jícaro	164
153876	Mina Clavero	11
153877	Tambo	179
153878	Nazca	179
153879	Asunción Mita	82
153880	Pointe-à-pierre	232
153881	Roxborough	232
153882	Juan	242
153883	El Moján	242
153884	Lodge	88
153885	Herrera	188
153886	Gorbea	40
153887	Tongoy	40
153888	San Luis Talpa	59
153889	San Jorge	59
153890	Acajutla	59
153891	Masahuat	59
153892	Ansermanuevo	44
153893	Alerce	40
153894	Lenin	222
153895	Magor	185
153896	Ayódar	64
153897	Gällnöby	217
153898	Olsborg	168
153899	Klazienaveen-noord	172
153900	Letonice	187
153901	Ower	185
153902	Racinovci	52
153903	Gornja Rijeka	52
153904	Polje	52
153905	Malyn	237
153906	Béceleuf	71
153907	Ounans	71
153908	Saint-germain-du-teil	71
153909	Roura	83
153910	Bouvesse-quirieu	71
153911	Écoivres	71
153912	Pervenchères	71
153913	Montjoi	71
153914	Taulis	71
153915	Gorze	71
153916	Saint-thurien	71
153917	Roumagne	71
153918	Fontaine-guérin	71
153919	Crayssac	71
153920	Guillac	71
153921	Eiði	108
153922	Verbovka	237
153923	Jarrier	71
153924	Nantes-en-rattier	71
153925	Voinémont	71
153926	Pont-en-royans	71
153927	Indre Kvarøy	168
153928	Ansnes	168
153929	Enklinge	69
153930	Overtorne	217
153931	Steinborn	3
153932	Passage East	97
153933	Ballygar	97
153934	Collinstown	97
153935	Uta	122
153936	Paussac-et-saint-vivien	71
153937	Glapthorn	185
153938	Sutlema	66
153939	Beauvilliers	71
153940	Obermenzing	3
153941	Killylea	185
153942	Kolomyya	237
153943	Ecuvillens	218
153944	Zellhausen	3
153945	Oberscheinfeld	3
153946	Chamblac	71
153947	Pontesbury	185
153948	Macquigny	71
153949	Lombise	17
153950	Rimling	71
153951	Keszü	92
153952	Prislich	3
153953	Süderholz	3
153954	Tulun	193
153955	Obersalbach	3
153956	Billinghay	185
153957	Tilston	185
153958	Civitella Della Chiana	122
153959	Saint-martin-de-la-lieue	71
153960	São Filipe	35
153961	Ablain	71
153962	Saint-pierre-de-lages	71
153963	Saint-hilaire-peyroux	71
153964	Entebbe	238
153965	Omdurman	216
153966	Port Sudan	216
153967	Ambohimanga	145
153968	Belle Étoile	152
153969	Roches Noires	152
153970	Mont Choisy	152
153971	Rivière Des Anguilles	152
153972	Grand Bois	152
153973	Mbagathi	128
153974	Ntchisi	147
153975	Adzopé	50
153976	Hammam-plage	233
153977	Houmet Essouk	233
153978	Seftimi	233
153979	Kalaa Kebira	233
153980	Sidi Bennour	150
153981	Aliwal North	215
153982	Ramsgate	215
153983	Sunland	215
153984	Petit Verger	152
153985	Manica	160
153986	Ziniaré	33
153987	Skukuza	215
153988	Fairlands	215
153989	Jiménez	51
153990	Kalk Bay	215
153991	Mariental	161
153992	Gobabis	161
153993	Freshwater Creek	14
153994	Conconully	65
153995	Pedro Gomes	30
153996	Rafael Perazza	239
153997	Villa	179
153998	Urânia	30
153999	Santa Cruz Do Capibaribe	30
154000	Pedras De Fogo	30
154001	Gouveia	30
154002	Ibiá	30
154003	El Difícil	44
154004	Viçosa Do Ceará	30
154005	Correntina	30
154006	Nueva Gorgona	176
154007	Francisco Álvarez	11
154008	La Agustina	188
154009	Parera	11
154010	Carache	242
154011	Malacatancito	82
154012	Cañada Rosquín	11
154013	Tupungato	11
154014	Estipac	141
154015	Hameau Du Pont	80
154016	Belvédère	80
154017	Orléans	80
154018	Puerto Piray	11
154019	Cibao	188
154020	Ojo De Agua	141
154021	Almas	30
154022	Apiúna	30
154023	Coronel Freitas	30
154024	Bermejillo	141
154025	São Sebastião Da Grama	30
154026	Novo Mundo	30
154027	Ocuituco	141
154028	Feliz	30
154029	Pôrto Rico	30
154030	Nossa Senhora Das Graças	30
154031	López	141
154032	Ecoporanga	30
154033	Barrio Escalante	51
154034	Uruca	51
154035	Paraúna	30
154036	Pedro Afonso	30
154037	Paquera	51
154038	Fortuna	51
154039	Ujarrás	51
154040	Talamanca	51
154041	Hijuelas	40
154042	Chepo	176
154043	Simeon Antonio	13
154044	Pueblo Libre	179
154045	San Carlos Norte	11
154046	Justo Daract	11
154047	Union Village	232
154048	Lago Puelo	11
154049	Balsa Nova	30
154050	Quilombo	30
154051	Palmeiras	30
154052	Nova Cruz	30
154053	Pindoretama	30
154054	Alpestre	30
154055	Manoel Viana	30
154056	Toropi	30
154057	Rio Do Campo	30
154058	Itaí	30
154059	Jacaré	30
154060	Montanha	30
154061	Rio Acima	30
154062	Union Flacq	152
154063	Camp Diable	152
154064	Saint Hubert	152
154065	Deltota	214
154066	Warracknabeal	14
154067	Kilmany	14
154068	Kirkstall	14
154069	Sunam	93
154070	Buaran	94
154071	Henty	14
154072	Legerwood	14
154073	North Tumbulgum	14
154074	Voh	169
154075	Rainbow Flat	14
154076	Chewton	14
154077	Koonwarra	14
154078	Marvel Loch	14
154079	Huapai	170
154080	Nautanwa	93
154081	Ramelot	17
154082	Haripad	93
154083	Risalpur	173
154084	Tai Tong	91
154085	Kettering	14
154086	Karekare	170
154087	Allanson	14
154088	Pabna	20
154089	Longburn	170
154090	Libmanan	68
154091	Udasgiriya	214
154092	Newcastle Waters	14
154093	Wickliffe	14
154094	Digri	173
154095	Ullswater	14
154096	Trafalgar East	14
154097	Cooran	14
154098	Borbon	68
154099	Balamban	68
154100	Charlotte Bay	14
154101	Puriri	170
154102	Temae	180
154103	Vaïare	180
154104	Boggabri	14
154105	Litchfield	14
154106	Gazipur	20
154107	Bungowannah	14
154108	Dipton	170
154109	Yarrowyck	14
154110	Wallabadah	14
154111	Loomberah	14
154112	Parrakie	14
154113	Rocky Cape	14
154114	Point Pass	14
154115	Natimuk	14
154116	Turners Marsh	14
154117	Nicholls Rivulet	14
154118	Bridgenorth	14
154119	Morundah	14
154120	Athlone	14
154121	Millingandi	14
154122	Batlow	14
154123	Carrolup	14
154124	Wharminda	14
154125	Springdale	14
154126	Ranna	214
154127	Bubali	13
154128	Rockglen	38
154129	Old Road	198
154130	Newton Ground	198
154131	Beebe Plain	65
154132	Bedrock	65
154133	Cascade	38
154134	Inkerman	38
154135	Grandes-piles	38
154136	Hilda	38
154137	Five Islands	38
154138	Raymore	38
154139	Cedarvale	38
154140	Coal Harbour	38
154141	Milesville	65
154142	Purple Springs	38
154143	Langford	65
154144	Jenner	38
154145	Coulter	38
154146	Mountain View	38
154147	Cul De Sac	80
154148	Obed	38
154149	Saint Peters	159
154150	Bonne Aventure	232
154151	Bauple	14
154152	Mayapur	93
154153	Muddebihal	93
154154	Udagamandalam	93
154155	Tai Ping Shan	91
154156	Paparoa	170
154157	Bevendale	14
154158	Tukavesi	70
154159	Kozelsk	193
154160	Pedrógão Grande	182
154161	Figueiró Dos Vinhos	182
154162	Oberbiberg	3
154163	Biederbach	3
154164	Castellserá	64
154165	Kapela	52
154166	Chiddingstone	185
154167	Thy-le-bauduin	17
154168	Lozoyuela	64
154169	Val De San Lorenzo	64
154170	Bernbeuren	3
154171	Shirland	185
154172	Beerot Yitzhak	121
154173	Killenard	97
154174	Stieghorst	3
154175	Uesslingen	218
154176	Maesycwmmer	185
154177	Rodemack	71
154178	Lavena	122
154179	Björköby	217
154180	Cehovice	187
154181	Oberweikertshofen	3
154182	Fáskrúðsfjörður	102
154183	Bizou	71
154184	Goudex	71
154185	Jászágó	92
154186	Laeufelfingen	218
154187	Wileroltigen	218
154188	Kerugoya	128
154189	Opperzau	3
154190	Pinheirinho	182
154191	Sagarejo	74
154192	Konstantinovka	237
154193	Treuholz	3
154194	Lengfurt	3
154195	Rhuddlan	185
154196	Bánov	187
154197	Svensbyn	217
154198	Sohier	17
154199	South Newington	185
154200	Rotem	17
154201	Szentgyörgyvölgy	92
154202	Ranspach-le-bas	71
154203	Chtaura	132
154204	Barsuki	25
154205	Uthlede	3
154206	Poeke	17
154207	Prees	185
154208	Hambleden	185
154209	Póvoa De Rio De Moinhos	182
154210	Rotello	122
154211	Skhísma	78
154212	Hämikon	218
154213	Stretavka	62
154214	Jákfa	92
154215	Theológos	78
154216	Sörbygden	217
154217	Sychrov	187
154218	Rathmore	97
154219	Neudersum	3
154220	Kublov	187
154221	Zloncice	187
154222	Smecno	187
154223	Zuckenriet	218
154224	Bönigen	218
154225	Charneca	182
154226	Hötzum	3
154227	Maulde	17
154228	Olaia	182
154229	Rocinj	63
154230	Poleymieux-au-mont-d'or	71
154231	Sanginkylä	69
154232	Mont-la-ville	218
154233	Dizy	218
154234	Are	66
154235	Saint-amand-sur-sèvre	71
154236	Chenaud	71
154237	Ladignac-le-long	71
154238	Mickleton	185
154239	Marteleira	182
154240	Kiltegan	97
154241	Mcpherson	38
154242	Petit Calivigny	77
154243	Gemswick	21
154244	Ninette	38
154245	Braddyville	65
154246	Albertville	38
154247	Kelliher	38
154248	Monte Creek	38
154249	San José Del Sur	164
154250	Cebolla	65
154251	Fleetville	65
154252	Gretna	38
154253	Billstedt	3
154254	Héreg	92
154255	Kiselëvsk	193
154256	Vroutek	187
154257	Saint-livres	218
154258	Ramallosa	64
154259	Cudot	71
154260	Sarilhos Pequenos	182
154261	Wange	17
154262	Sommière	17
154263	Flixton	185
154264	Thirimont	17
154265	Vámos	78
154266	Guildtown	185
154267	Lugagnan	71
154268	Saint-wandrille-rançon	71
154269	Quinto Vercellese	122
154270	Chirongui	154
154271	Körba	3
154272	Schmietkow	3
154273	Fohren-linden	3
154274	Olbersleben	3
154275	Eschfeld	3
154276	Pallerone	122
154277	Bellemène	190
154278	Bolmsö	217
154279	Marston Green	185
154280	Buronzo	122
154281	Frinnaryd	217
154282	Fachingen	3
154283	Urschmitt	3
154284	Bettinghausen	3
154285	Borgdorf-seedorf	3
154286	Pflugfelden	3
154287	Wettesingen	3
154288	Herrnsdorf	3
154289	Meckbach	3
154290	Ritteburg	3
154291	Delitz	3
154292	Bornstedt	3
154293	Lieskau	3
154294	Weltewitz	3
154295	Pöhsig	3
154296	Bassow	3
154297	Weidenhain	3
154298	Schlöben	3
154299	Finkenbach	3
154300	Reichenkirchen	3
154301	Wedendorf	3
154302	Pattingham	185
154303	Auldgirth	185
154304	Ballygawley	185
154305	Stadt Staßfurt	3
154306	Oberfinningen	3
154307	Ankarsvik	217
154308	Schadeleben	3
154309	Leubnitz	3
154310	Salmendingen	3
154311	Preska	63
154312	Nemce	62
154313	Büttel	3
154314	Wensin	3
154315	Neuengörs	3
154316	Rippersroda	3
154317	Langenstein	3
154318	Ziesar	3
154319	Dammendorf	3
154320	Alt Mahlisch	3
154321	Hohenecken	3
154322	Hefersweiler	3
154323	Schneckenhausen	3
154324	Krähenberg	3
154325	Niederdornberg	3
154326	Bliesdorf	3
154327	Nimritz	3
154328	Blankenberg	3
154329	Hundhaupten	3
154330	Peuschen	3
154331	Sheung Shui Wa Shan	91
154332	Enza	124
154333	Kushalnagar	93
154334	Newdegate	14
154335	Pamunugama	214
154336	Yaring	223
154337	Victorias	68
154338	Tandag	68
154339	Maramarua	170
154340	Cipayung	94
154341	Seibert	65
154342	Fontanet	65
154343	Cable Beach	18
154344	Slaterville Springs	65
154345	Bordj Menaïel	10
154346	Bab Ezzouar	10
154347	Ribeira Brava	35
154348	Siyabuswa	215
154349	Oslo Beach	215
154350	Mitiamo	14
154351	Hinton	14
154352	Kondrovo	193
154353	Lantsch	218
154354	Emseloh	3
154355	Eriswil	218
154356	Boncourt	218
154357	Xirdalan	16
154358	Kirchberg An Der Jagst	3
154359	Dahlum	3
154360	Uusi-värtsilä	69
154361	Réans	71
154362	Willow River	38
154363	Ørebakke	168
154364	Park	65
154365	Literberry	65
154366	Redvale	65
154367	Mantoloking	65
154368	Dairy	65
154369	Ordinary	65
154370	Bushwood	65
154371	Broad Top	65
154372	Greenville Junction	65
154373	Sunnynook	38
154374	Camptown	65
154375	Bergoo	65
154376	Mindelaltheim	3
154377	Hofweier	3
154378	Simandre	71
154379	Merviller	71
154380	Gondrecourt-le-château	71
154381	Borrèze	71
154382	Saint-méloir-des-ondes	71
154383	Saint-coulomb	71
154384	Moulon	71
154385	Pontevès	71
154386	Môlay	71
154387	Lorges	71
154388	Saint-paul-en-pareds	71
154389	Querrien	71
154390	Hodyszewo	181
154391	Gagnières	71
154392	Orgnac-sur-vézère	71
154393	Greenore	97
154394	Achill	97
154395	Wieze	17
154396	Leintwardine	185
154397	Waddeweitz	3
154398	Stockstadt Am Rhein	3
154399	Carrosio	122
154400	Waldernbach	3
154401	Utscheid	3
154402	Wackersberg	3
154403	Sartirana Lomellina	122
154404	Sprötau	3
154405	Diesdorf	3
154406	Cerisano	122
154407	Saint-boil	71
154408	Essert-romand	71
154409	Miomo	71
154410	Boutiers	71
154411	Cadéac	71
154412	Saint-mamans	71
154413	Beaurepaire-en-bresse	71
154414	Ferques	71
154415	Haut-de-bosdarros	71
154416	Sleights	185
154417	Saint-médard	17
154418	Slinde	168
154419	Svullrya	168
154420	Los Ramos	64
154421	Bagatelle	190
154422	Skelton-in-cleveland	185
154423	Amulree	185
154424	Worplesdon	185
154425	Rosehearty	185
154426	Sansac-de-marmiesse	71
154427	Arhavi	235
154428	Karungi	217
154429	Tormestorp	217
154430	Odensvi	217
154431	Hyppeln	217
154432	Fratin	17
154433	Villers-le-temple	17
154434	Habergy	17
154435	Dion-le-mont	17
154436	Bouvignies	17
154437	Hanret	17
154438	Nainville-les-roches	71
154439	Galiax	71
154440	Gaillères	71
154441	Champenay	71
154442	La Voivre	71
154443	Champagné-les-marais	71
154444	Bourg-d'ire	71
154445	Morsalines	71
154446	Buix	218
154447	Goldswil	218
154448	Oostham	17
154449	Vinhas	182
154450	Mamarrosa	182
154451	Montemaggiore Al Metauro	122
154452	Aldham	185
154453	Boissy-le-repos	71
154454	Saint-philippe-d'aiguille	71
154455	Hohatzenheim	71
154456	Landser	71
154457	Mackwiller	71
154458	Bougy-lez-neuville	71
154459	Nédon	71
154460	Roby	181
154461	Sorens	218
154462	Lípa	187
154463	Kakert	172
154464	Élisabethville	71
154465	Savonnières-devant-bar	71
154466	Saint-georges-sur-eure	71
154467	Belhomert	71
154468	Landébia	71
154469	Arras-sur-rhône	71
154470	Les Pilles	71
154471	Fleury-d'aude	71
154472	Lacanau-ville	71
154473	Lesconil	71
154474	Rednal	185
154475	Child Okeford	185
154476	Ala	122
154477	San Costanzo	122
154478	San Marino	122
154479	Villa Latina	122
154480	Cornate D'adda	122
154481	Villeporcher	71
154482	Burdujeni	192
154483	Kulovesi	69
154484	Fedje	168
154485	Sérignan-du-comtat	71
154486	Saint-vigor-le-grand	71
154487	Bissières	71
154488	Coulonges-sur-sarthe	71
154489	São Mamede Do Coronado	182
154490	Corbais	17
154491	Rouziers-de-touraine	71
154492	Leers-nord	17
154493	Senzeille	17
154494	Hammarsland	168
154495	Luz-saint-sauveur	71
154496	Ogéviller	71
154497	Flacey-en-bresse	71
154498	Punerot	71
154499	Berstheim	71
154500	Berhet	71
154501	Houat	71
154502	Varennes-sur-loire	71
154503	Colligny	71
154504	Fresnes-en-woëvre	71
154505	La Longeville	71
154506	Trois-Épis	71
154507	Touët	71
154508	Quend	71
154509	Lavilleneuve-au-roi	71
154510	La Brousse	71
154511	Prignac	71
154512	Eincheville	71
154513	Météren	71
154514	Zudaire	64
154515	Wierzchucino	181
154516	Miedzybrodzie Bialskie	181
154517	Cánoves	64
154518	Ennistymon	97
154519	Evilard	218
154520	Wegenstetten	218
154521	Ettiswil	218
154522	Holzthum	140
154523	Ehlershausen	3
154524	Vallstedt	3
154525	Nartum	3
154526	Müggenhall	3
154527	Bordelum	3
154528	Schöfweg	3
154529	Schönthal	3
154530	Weigenheim	3
154531	Eppishofen	3
154532	Kreuth	3
154533	Frauenstetten	3
154534	Kirchbierlingen	3
154535	Oberiflingen	3
154536	Pfaffenrot	3
154537	Zerf	3
154538	Kyllburg	3
154539	Tiefenthal	3
154540	Ober Kostenz	3
154541	Niedert	3
154542	Niedercunnersdorf	3
154543	Drögnitz	3
154544	Oppin	3
154545	Etzenborn	3
154546	Grauwinkel	3
154547	Ferdinandshof	3
154548	Gelinden	17
154549	Vroenhoven	17
154550	Cerreto D'esi	122
154551	Jaunsvirlauka	135
154552	Pockar	69
154553	Soublecause	71
154554	Themelthorpe	185
154555	Steppach	3
154556	Semd	3
154557	Condé-folie	71
154558	Qurm	171
154559	Laukvik	168
154560	Boran	71
154561	Les Pommerats	218
154562	Pontillas	17
154563	Signeulx	17
154564	Poppenweiler	3
154565	Vopnafjordur	102
154566	Vaaranniva	69
154567	Sevastianá	78
154568	Gávrio	78
154569	Pencarreg	185
154570	Little Hadham	185
154571	Fressingfield	185
154572	Loughgall	185
154573	Laphroaig	185
154574	Abermule	185
154575	Graveley	185
154576	Esh	185
154577	Bere Alston	185
154578	Praze An Beeble	185
154579	Sherfield English	185
154580	Bassingbourn	185
154581	Champillon	71
154582	Chassiers	71
154583	Loupfougères	71
154584	Le Merzer	71
154585	Selincourt	71
154586	Étavigny	71
154587	Herleville	71
154588	Saint-béat	71
154589	Kerlouan	71
154590	Aumont-aubrac	71
154591	Échallat	71
154592	Saint-pompon	71
154593	Rouperroux-le-coquet	71
154594	Boissy-le-cutté	71
154595	Aibre	71
154596	Boz	71
154597	Sains-richaumont	71
154598	Missy-aux-bois	71
154599	Estrée-blanche	71
154600	Villemoiron	71
154601	Saint-corneille	71
154602	Clelles	71
154603	Chaban	71
154604	Esparros	71
154605	Hadol	71
154606	Couesmes	71
154607	Liart	71
154608	Ligny-thilloy	71
154609	Mesnil-saint-nicaise	71
154610	Montainville	71
154611	Saint-mary	71
154612	Morre	71
154613	Hartmannswiller	71
154614	Saint-bômer-les-forges	71
154615	Cuverville	71
154616	Jégun	71
154617	Barton Stacey	185
154618	Grendon Underwood	185
154619	Quakers Yard	185
154620	Rougham	185
154621	Drung	97
154622	Dolenci	63
154623	Bétous	71
154624	Ciadoux	71
154625	Lécluse	71
154626	Mesnil-panneville	71
154627	Hohenhorst	3
154628	Fachbach	3
154629	Prignano Sulla Secchia	122
154630	Berggiesshübel	3
154631	Oberneufnach	3
154632	Waidhofen	3
154633	Obereichstätt	3
154634	Langheim	3
154635	Menzingen	3
154636	Lockhausen	3
154637	Trimbs	3
154638	Beckendorf	3
154639	Sturno	122
154640	Zevgolatió	78
154641	Lixoúrion	78
154642	Néon Iráklion	78
154643	Góra Ropczycka	181
154644	San Germano Vercellese	122
154645	Saint-amand	17
154646	Binkom	17
154647	Widooie	17
154648	Tricqueville	71
154649	Auffreville-brasseuil	71
154650	Saint-clément-de-la-place	71
154651	Daxweiler	3
154652	Châlonvillars	71
154653	Réaumont	71
154654	Alvignac	71
154655	Altrier	140
154656	Batilly-en-puisaye	71
154657	Nevoy	71
154658	Pursaklar	235
154659	Nievern	3
154660	Torvikbukt	168
154661	Lonsheim	3
154662	Ballersbach	3
154663	Ruginesti	192
154664	Birken-honigsessen	3
154665	Dachsenhausen	3
154666	Arpke	3
154667	Batajnica	207
154668	Kleinmölsen	3
154669	Schmargendorf	3
154670	Fiefbergen	3
154671	Offenheim	3
154672	Megesheim	3
154673	Fultenbach	3
154674	Altenbrak	3
154675	Hörup	3
154676	Soderstorf	3
154677	Feusdorf	3
154678	Nerchau	3
154679	Wiry-au-mont	71
154680	Roeux	71
154681	Trosly-breuil	71
154682	Noalhat	71
154683	Beylongue	71
154684	Caudecoste	71
154685	Kernével	71
154686	Grosmagny	71
154687	Saint-saturnin-lès-avignon	71
154688	Poykovskiy	193
154689	Vouneuil-sur-vienne	71
154690	Saint-sever-de-rustan	71
154691	Saint-abit	71
154692	Arganchy	71
154693	Saint-patrice-de-claids	71
154694	Tilly-sur-seulles	71
154695	Saint-germain-de-pasquier	71
154696	Aubermesnil	71
154697	Écoust-saint-mein	71
154698	Troussencourt	71
154699	Couziers	71
154700	Winthorpe	185
154701	Wath Upon Dearne	185
154702	Maerdy	185
154703	Navestock	185
154704	Tréon	71
154705	Selommes	71
154706	Bardouville	71
154707	Armentières-sur-avre	71
154708	Quittebeuf	71
154709	Coudres	71
154710	Morainville	71
154711	Breux-sur-avre	71
154712	Delut	71
154713	Banyuls-dels-aspres	71
154714	Aviernoz	71
154715	Liposthey	71
154716	Aast	71
154717	Plounéour-trez	71
154718	Cornant	71
154719	Gouy-saint-andré	71
154720	Festieux	71
154721	Connigis	71
154722	Prix-lès-mézières	71
154723	Lullin	71
154724	Champigny-en-beauce	71
154725	Saint-paul-de-varces	71
154726	Brouilla	71
154727	Entressen	71
154728	Vaudéville	71
154729	Prunoy	71
154730	Vrémy	71
154731	Gemeaux	71
154732	Bouverans	71
154733	Le Biot	71
154734	Sauvagnat	71
154735	Saligny-sur-roudon	71
154736	Montazels	71
154737	Monétay-sur-allier	71
154738	Plancherine	71
154739	Frayssinet	71
154740	Berles-monchel	71
154741	Saint-alban-du-rhône	71
154742	Cliousclat	71
154743	Calanhel	71
154744	Laroque-timbaut	71
154745	Audrix	71
154746	Héres	71
154747	Maravat	71
154748	Illois	71
154749	Roquebillière	71
154750	Vanosc	71
154751	Lignan	71
154752	Citers	71
154753	Fléville	71
154754	Forges-sur-meuse	71
154755	Brienne-la-vieille	71
154756	Mareuil-en-dôle	71
154757	Saint-gonnery	71
154758	Schirhoffen	71
154759	Neurey-en-vaux	71
154760	Guerstling	71
154761	Engomer	71
154762	Lunay	71
154763	Liry	71
154764	Réalcamp	71
154765	Rosoy-le-vieil	71
154766	Noailly	71
154767	Étaux	71
154768	Saint-avre	71
154769	Leadgate	185
154770	Eggendorf Im Thale	15
154771	Evenhausen	3
154772	Pöring	3
154773	Scholen	3
154774	Domsure	71
154775	Linsmeau	17
154776	Marbisoux	17
154777	Haneffe	17
154778	Asquillies	17
154779	Stalhille	17
154780	Siebeldingen	3
154781	Ederbringhausen	3
154782	Frankenau	3
154783	Bahrdorf	3
154784	Grünenplan	3
154785	Stemmen	3
154786	Jüchsen	3
154787	Lödla	3
154788	Heukewalde	3
154789	Rödigen	3
154790	Alsweiler	3
154791	Zempin	3
154792	Bansin Dorf	3
154793	Högsdorf	3
154794	Abtsdorf	3
154795	West Lulworth	185
154796	Gösenroth	3
154797	Port Sunlight	185
154798	Hlukhiv	237
154799	Ouve-wirquin	71
154800	Hautot-le-vatois	71
154801	Geslau	3
154802	Berglicht	3
154803	Wordsley	185
154804	Cazanesti	192
154805	Scoulton	185
154806	Kiebingen	3
154807	Moston	185
154808	Kanaranzi	65
154809	Taling Chan	223
154810	Cherla	93
154811	Lakhimpur	93
154812	Bijapur	93
154813	Berrys Creek	14
154814	Walwa	14
154815	Napoleons	14
154816	Bundalong	14
154817	Mallig	68
154818	Rajgurunagar	93
154819	Balanagar	93
154820	Bennison	14
154821	Maddingley	14
154822	Shoreham	14
154823	Dunorlan	14
154824	Ambatenna	214
154825	Jagakarsa	94
154826	Kirwee	170
154827	Te Awanga	170
154828	Zaragoza	68
154829	Hudesti	192
154830	Welshpool	38
154831	East Margaree	38
154832	Stowport	14
154833	Sisters Beach	14
154834	Macks Creek	14
154835	Harvey Station	38
154836	Lavoy	38
154837	Favrieux	71
154838	Coyutla	141
154839	Miguel Hidalgo	141
154840	Puente Del Carmen	141
154841	Luzuriaga	11
154842	Virundo	179
154843	Monferran-savès	71
154844	Gardes-le-pontaroux	71
154845	Bobbington	185
154846	Byxelkrok	217
154847	Gune	235
154848	Aspley Guise	185
154849	Möntenich	3
154850	Mare La Chaux	152
154851	Swartruggens	215
154852	Waterpoort	215
154853	Brackenhurst	215
154854	Grassy Park	215
154855	Albertinia	215
154856	El Wasta	58
154857	La Tinguiña	179
154858	Zamora	57
154859	Sion Hill	21
154860	Puerto Ayora	57
154861	Rosas	141
154862	Paz De Ariporo	44
154863	São José De Mipibu	30
154864	Olo	68
154865	Nakhon Luang	223
154866	Manapouri	170
154867	Chai Nat	223
154868	Tintinara	14
154869	Cooyal	14
154870	Milang	14
154871	Victoria Estate	14
154872	Split Lake	38
154873	Plumas	38
154874	Ewarton	123
154875	Topley	38
154876	Sandfly	14
154877	Billancelles	71
154878	Nederbrakel	17
154879	Xylotymbou	42
154880	Radomno	181
154881	Przyszów	181
154882	Cerhenice	187
154883	Oak Lake	38
154884	Fort Peck	65
154885	Errogie	185
154886	Dobitschen	3
154887	Heckenbach	3
154888	Caposele	122
154889	Vallecorsa	122
154890	Obernburg Am Main	3
154891	Wipperdorf	3
154892	Dietenhausen	3
154893	Wilschdorf	3
154894	Breinig	3
154895	Bark	3
154896	Netzow	3
154897	Great Bolas	185
154898	Elford	185
154899	Sankt Goarshausen	3
154900	Sauerthal	3
154901	Kasel-golzig	3
154902	Jänschwalde	3
154903	Mylau	3
154904	Lößnitz	3
154905	Tai Tapu	170
154906	Gajah	146
154907	Can-asujan	68
154908	Murupara	170
154909	Cam Lâm	243
154910	Homa Bay	128
154911	Kilifi	128
154912	Shorewood	65
154913	Crest Hill	65
154914	Happy Valley	65
154915	Herriman	65
154916	Magdalena Del Mar	179
154917	Jesús María	179
154918	Chincha Baja	179
154919	Mansourah	58
154920	Choolai	93
154921	Woods Cross Roads	65
154922	Vasyunino	193
154923	Luka	158
154924	Kulneva	193
154925	Laurenzana	122
154926	Telmana	193
154927	Shevchenka	237
154928	Chukur	193
154929	Hamme	3
154930	Stazione Marittima	122
154931	Wuppenau	218
154932	Buchheim	3
154933	Voroshilov	237
154934	Grebenyuk	237
154935	Volkov	237
154936	Belle	55
154937	Uvarova	193
154938	Bolshoy	237
154939	Brahlstorf	3
154940	Azamat	237
154941	Oude Gracht	172
154942	Schieti	122
154943	Zharikova	193
154944	Mayerhofer	15
154945	Rabendorf	15
154946	Aglassing	15
154947	Kareva	193
154948	Klosterhof	3
154949	Manzing	15
154950	Tollet	15
154951	Erciyes	235
154952	Middletown	185
154953	Ludford	185
154954	Conz	3
154955	Solstrand	168
154956	Roidham	15
154957	Wultendorf	15
154958	Neder	15
154959	Tebea	192
154960	Bistricioara	192
154961	Unterriedl	15
154962	Wutzendorf	15
154963	Achleithen	15
154964	Untergiblen	15
154965	Kelmen	15
154966	Vois	15
154967	Dickenbach	15
154968	Kruckenberg	15
154969	Atzersdorf	15
154970	Rohrach	15
154971	Tulwitzdorf	15
154972	Pietra Rossa	122
154973	Talana	122
154974	Ca Dolfin	122
154975	Hostikka	69
154976	Filimonova	193
154977	Hagenes	168
154978	La Mulatière	71
154979	Zotkin	193
154980	Pietrafitta	122
154981	Chumak	193
154982	Quarto Dei Mille	122
154983	Monticolo	122
154984	Kubanskiy	193
154985	Mariehäll	217
154986	Possenhofen	3
154987	Schadneramt	15
154988	Hirschlitten	15
154989	Simmerlach	15
154990	Mahrersdorf	15
154991	Hinteranger	15
154992	Grossenegg	15
154993	Ibach	218
154994	Czajki	181
154995	Pühret	15
154996	Sulzano	122
154997	Runko	69
154998	Artemenko	193
154999	Devyatova	193
155000	Solovey	25
155001	Trubetskaya	193
155002	Mnichov	187
155003	Kirovo	193
155004	Peel	172
155005	Frederiksoord	172
155006	Konina	193
155007	Batnovice	187
155008	Verkhneivinsk	193
155009	Moisa	192
155010	Agafonova	193
155011	Krasny Yar	193
155012	Coatti	122
155013	Negareh	95
155014	Borovskoy	127
155015	Borujen	95
155016	Mouttagiaka	42
155017	Skiftenes	168
155018	Mozhayskoye	193
155019	Dobritsch	15
155020	Trabesing	15
155021	Weinberg An Der Raab	15
155022	Kienzen	15
155023	Lunin	193
155024	Zimina	193
155025	Göls	3
155026	Ucria	122
155027	Hintergumitsch	15
155028	Lukowitz	15
155029	Ardino	32
155030	Mackat	207
155031	Veselin	32
155032	Neten	193
155033	Salvidio	122
155034	Roga	3
155035	Orlov	237
155036	Åmdal	168
155037	Hagestad	168
155038	Risdal	168
155039	Mykland	168
155040	Kökterek	127
155041	Koloniya	193
155042	Kolmogorova	193
155043	Dagomys	193
155044	Schönfels	3
155045	Rochow	3
155046	Oberheischbach	15
155047	Förolach	15
155048	Szelag	181
155049	Ruhringsdorf	15
155050	Götzing	15
155051	Taipadas	182
155052	Sobhan	95
155053	Isokylä	69
155054	Konstantinov	25
155055	Ponte Gardena	122
155056	Beeck	3
155057	Goellheim	3
155058	Holín	187
155059	Molino Nuovo	122
155060	Unterstürmig	3
155061	Denisov	237
155062	Sandulesti	192
155063	Chapayev	127
155064	Ebru	168
155065	Obergermating	15
155066	Dornhof	15
155067	Schwarzleo	15
155068	Klamm	15
155069	Alkersdorf	15
155070	Weissenalbern	15
155071	Untergrub	15
155072	Borolday	127
155073	Eppenstein	15
155074	Högl	15
155075	Monachino	122
155076	Ryzhikov	193
155077	Monyash	185
155078	La Taverna	122
155079	Hegyhátszentjakab	92
155080	Ponte Ronca	122
155081	Koplin	3
155082	Gronenberg	3
155083	Oerbke	3
155084	Sallegg	15
155085	Obermauern	15
155086	Lamprechtsberg	15
155087	Boluk	95
155088	La Ferrera	122
155089	Samovodene	32
155090	Rörö	217
155091	Morgunova	193
155092	Kasen	172
155093	Binswangen	3
155094	Zapadnyy	193
155095	Dubovka	193
155096	Blessano	122
155097	Liener	3
155098	Thierbach	15
155099	Vladimirskiy	193
155100	Lomonosovskaya	193
155101	Caperana	122
155102	Cosolo	122
155103	Molin Del Piano	122
155104	La Virgen	64
155105	Pietraporzio	122
155106	Valbert	3
155107	Sheverin	95
155108	Krekel	3
155109	Piramida	193
155110	Vraník	187
155111	Walpersdorf	15
155112	Im Dörfl	15
155113	Konnov	193
155114	Poniklá	187
155115	Jesenný	187
155116	Andés	64
155117	Masobello	122
155118	Králiky	62
155119	Kokkinotrimithia	42
155120	Strad	15
155121	Nurek	222
155122	Mackmyra	217
155123	Filipescu	192
155124	Bánya	92
155125	Hanö	217
155126	Callieri	122
155127	Gory	3
155128	Sangan	95
155129	Bukina	193
155130	Yaroshenko	193
155131	Soboleva	193
155132	Play	193
155133	Geisweid	3
155134	Abdulino	193
155135	Viñuelas	64
155136	Hrabesin	187
155137	Cheshnegirovo	32
155138	Hoyer	235
155139	Helming	3
155140	Lefke	42
155141	Birkendorf	3
155142	Penllergaer	185
155143	Suzzi	122
155144	Settimo Rottaro	122
155145	Ripabianca	122
155146	Würm	3
155147	Etzbach	3
155148	Penzenskaya	193
155149	Buer	168
155150	Brucht	172
155151	Luka	237
155152	Zahra	95
155153	Orzès	122
155154	Reinshagen	3
155155	Armak	193
155156	Koshkin	193
155157	Irek	193
155158	Ginneken	172
155159	Great Wishford	185
155160	Castel Di Lucio	122
155161	Özdilek	235
155162	Tobaj	15
155163	Colakoglu	235
155164	Bliznetsy	193
155165	Fremdling	3
155166	Vössen	3
155167	Skrzypiec	181
155168	Brunnby	217
155169	Ellends	15
155170	Krammersdorf	15
155171	Unterneudorf	15
155172	Obergöriach	15
155173	Voregg	15
155174	Hausdorf	15
155175	Sajach	15
155176	Fraunschlag	15
155177	Surville	71
155178	Räihä	69
155179	Volta	193
155180	Fillmannsbach	15
155181	Hundsham	15
155182	Hasreith	15
155183	Stallhof	15
155184	Wolfsbrunn	15
155185	Weeg	15
155186	Pircha	15
155187	Niederaigen	15
155188	Kottingneusiedl	15
155189	Thalling	15
155190	Gentschach	15
155191	Kokaral	127
155192	Palmera	64
155193	Gorlova	193
155194	Antonimina	122
155195	Sakharova	193
155196	Rockfield	185
155197	Selen	193
155198	Lupetto	122
155199	Zengguang	41
155200	Gajah	94
155201	Zhanqian	41
155202	Hong	93
155203	Xilin	41
155204	Lower Longley	14
155205	Beizhan	41
155206	Dongbei	41
155207	Tangwei	41
155208	Huanshi	41
155209	Meijiang	41
155210	Caotang	41
155211	Nanao	41
155212	Buji	41
155213	Shuijing	41
155214	Yükan	41
155215	Tangkeng	41
155216	Meixian	41
155217	Xinyan	41
155218	Lianghua	41
155219	Anliu	41
155220	Xianxia	41
155221	Kong	94
155222	Shuiyin	41
155223	Shatoujiao	41
155224	Henggang	41
155225	Limestone	14
155226	Chünhu	41
155227	Danxia	41
155228	Changli	41
155229	Longping	41
155230	Aiguo	41
155231	Liantang	41
155232	Gotanda	124
155233	Kunho	49
155234	Baohe	41
155235	Bainikeng	41
155236	Suicheng	41
155237	Tebet Barat	94
155238	Gulberg	173
155239	Xiashanqu	41
155240	Meilu	41
155241	Lukou	41
155242	Yuejin	41
155243	Naozhou	41
155244	Lucun	41
155245	Mazhan	41
155246	Machi	41
155247	Biangang	41
155248	Dadao	41
155249	Mazhang	41
155250	Lüchun	41
155251	Xiaxian	41
155252	Wendong	41
155253	Hulun	41
155254	Caoxi	41
155255	Sanqu	41
155256	Gumu	41
155257	Wushizhen	41
155258	Nanshui	41
155259	Liuling	41
155260	Dingxiang	41
155261	Wutongshan	41
155262	Dongmen	41
155263	Tianbei	41
155264	Nanguang	41
155265	Jiaoshi	41
155266	Wujingfu	41
155267	Haedong	49
155268	Baotian	41
155269	Leicheng	41
155270	Shangzhu	41
155271	Qingping	41
155272	Longkouxi	41
155273	Panshan	41
155274	Anza	124
155275	Unit	157
155276	Peak	94
155277	Binya	14
155278	Gongming	41
155279	Earnscleugh	170
155280	Enfield	170
155281	Meitang	41
155282	Baoshui	41
155283	Loufang	41
155284	Portland	170
155285	Salt Lake	14
155286	Songshan	41
155287	Fengjiang	41
155288	Molesworth	170
155289	Ginninderra	14
155290	Pembroke	14
155291	Corinthian	14
155292	Marcus	14
155293	Persil	94
155294	Tianba	41
155295	Donglü	41
155296	Youba	41
155297	Wuyang Zhen	41
155298	Mombassa	128
155299	Guxu	41
155300	Kwai	94
155301	Mabuk	49
155302	Xinggang	41
155303	Dông	36
155304	Apas	68
155305	Xilu	41
155306	Zhenlong	41
155307	Bagot	14
155308	Betio	130
155309	Kampung Baharu	146
155310	Shuikou	41
155311	Dunhou	41
155312	Erlou	41
155313	Shijiang	41
155314	Mcalister	14
155315	Aotou	41
155316	Xinliao	41
155317	Gubei	41
155318	Coolum	14
155319	Cowper	14
155320	Texas	14
155321	Danchang	41
155322	La Purisima	68
155323	Andres Bonifacio	68
155324	Liangcheng	41
155325	Chaoyang	224
155326	Trabek	36
155327	Kunak	146
155328	Patamata	93
155329	Omahu	170
155330	Sikatuna	68
155331	Talpur	173
155332	Kuala	93
155333	Chuah	146
155334	Tiram	146
155335	Pontian	146
155336	Bahru	146
155337	Lugouqiao	41
155338	Anding	41
155339	Lianhuachi	41
155340	Eshi	41
155341	Danyuan	41
155342	Anyuan	41
155343	Xisi	41
155344	Yangfang	41
155345	Banqiao	41
155346	Jiuxianqiao	41
155347	Changxindian	41
155348	Tongfang	41
155349	Dongsi	41
155350	Panggezhuang	41
155351	Heishitou	41
155352	Kaide	41
155353	Landianchang	41
155354	Jiangfang	41
155355	Hutt	14
155356	Xifucun	41
155357	Shijingshan	41
155358	Zhengwumiao	41
155359	Azuo	41
155360	Zhujiajiao	41
155361	Jiasong	41
155362	Baiwang	41
155363	Moshikou	41
155364	Ponte Vedra	65
155365	The Villages	65
155366	Discovery Bay	65
155367	Eagle Mountain	65
155368	Bee Spring	65
155369	Bay De Verde	38
155370	Liebenthal	65
155371	Blinkpan	215
155372	Steelpoort	215
155373	Mount Frere	215
155374	El Aouinet	10
155375	Mecheria	10
155376	Aïn Oulmene	10
155377	Agboville	50
155378	Sassandra	50
155379	Bobo Dioulasso	33
155380	Gwagwalada	166
155381	Mando	166
155382	Oshikango	161
155383	Bethanien	161
155384	Abobo	50
155385	Anyama	50
155386	Bordj Bou Arreridj	10
155387	Inisa	166
155388	Oyster Bay	152
155389	Schoemansville	215
155390	Vilanculos	160
155391	Pemba	160
155392	Naro Moru	128
155393	Ksar El Boukhari	10
155394	Tazmalt	10
155395	Benairia	10
155396	Abomey-calavi	23
155397	Hamam-el-guezeze	233
155398	Haffouz	233
155399	Chebba	233
155400	Silyanah	233
155401	Hammanskraal	215
155402	Jebel Jelloud	233
155403	Toukh	58
155404	Kingsburgh	215
155405	Maclear	215
155406	Ugie	215
155407	Tan-tan	150
155408	Chaouèn	150
155409	Blyvooruitsig	215
155410	Trichard	215
155411	Betty's Bay	215
155412	Ocean View	215
155413	Lorraine	215
155414	Eerste River	215
155415	Lotus River	215
155416	Kundabung	14
155417	Strathmerton	14
155418	Jericho	14
155419	Cheepie	14
155420	Cooladdi	14
155421	Dunnstown	14
155422	Tam Diep	243
155423	Georges Plains	14
155424	Jhawarian	173
155425	Coorow	14
155426	Buccarumbi	14
155427	Septimus	14
155428	Usa	124
155429	Talegaon	93
155430	Peth	93
155431	Calangute	93
155432	Padra	93
155433	Vejalpur	93
155434	Orai	93
155435	Nangal	93
155436	Shorapur	93
155437	Barwite	14
155438	Bukit Minyak	146
155439	Surendranagar	93
155440	Shek Lei	91
155441	Prathai	223
155442	Sankarankovil	93
155443	Kangpokpi	93
155444	Kashmir	173
155445	Sambas	94
155446	Bonnanaro	122
155447	Tiszabo	92
155448	Nógrádsáp	92
155449	Carmzow	3
155450	Unterhaidelbach	3
155451	La Vieille-loye	71
155452	Cerville	71
155453	Montauban-sur-l'ouveze	71
155454	Lacépède	71
155455	Saint-nazaire-d'aude	71
155456	Autrèche	71
155457	Saint-antoine-d'auberoche	71
155458	Montier	71
155459	Sarmersbach	3
155460	Ploubezre	71
155461	Mareuil-sur-belle	71
155462	Cornol	218
155463	Estói	182
155464	Ihitte	166
155465	Buborn	3
155466	Melkow	3
155467	Saarmund	3
155468	Schweißenreuth	3
155469	Brännö	217
155470	Sils	218
155471	Léchelles	218
155472	Hilmarton	185
155473	Mittelneufnach	3
155474	Altstädten	3
155475	Göstling An Der Ybbs	15
155476	Auerberg	3
155477	Moyne	97
155478	Alteckendorf	71
155479	Niederbruck	71
155480	Grimstrup	55
155481	Celles-sur-durolle	71
155482	Offot	166
155483	Skaland	168
155484	Reila	69
155485	Bierghes	17
155486	Poggio Fidoni	122
155487	The Bluff	18
155488	Landis	38
155489	Glen Rogers	65
155490	Donalda	38
155491	Waiteville	65
155492	Grise Fiord	38
155493	Brantwood	65
155494	Willow Lake	65
155495	Rosenfeld	38
155496	Aleknagik	65
155497	Leadore	65
155498	Trujillo	90
155499	Hallwood	65
155500	Ledger	65
155501	Ojo Feliz	65
155502	Lorimers	117
155503	Big Bend National Park	65
155504	Theriot	65
155505	Dupuyer	65
155506	Oldham	65
155507	Bojacá	44
155508	Alagbado	166
155509	North Waltham	65
155510	Kongiganak	65
155511	South Naknek	65
155512	Lankin	65
155513	Cura Cabai	13
155514	Nightmute	65
155515	Huddy	65
155516	Majestic	65
155517	Simmie	38
155518	Vanguard	38
155519	Flores Costa Cuca	82
155520	Mills River	65
155521	Smoky	38
155522	Perry Park	65
155523	Saint Paul's	198
155524	Ardsley On Hudson	65
155525	West Bethel	65
155526	North Union	202
155527	Red Hills	123
155528	Washington Gardens	123
155529	Bakerton	65
155530	Fort Kent Mills	65
155531	Abee	38
155532	New Matamoras	65
155533	Fort Rock	65
155534	Didyme	38
155535	Gilmour	38
155536	Long Path	6
155537	Rey Hill	6
155538	Jackhorn	65
155539	Weißenbach	15
155540	Neufeld An Der Leitha	15
155541	Talmei Bilu	121
155542	Hakenstedt	3
155543	Kirchasch	3
155544	Horheim	3
155545	Blussans	71
155546	Saint-valéry-sur-somme	71
155547	Jeu-les-bois	71
155548	Le Quiou	71
155549	Luxey	71
155550	Castelnau-de-guers	71
155551	Saussignac	71
155552	La Flotte	71
155553	Balizac	71
155554	Chaumont-d'anjou	71
155555	Verteuil-d'agenais	71
155556	Moustéru	71
155557	Bignoux	71
155558	Éverly	71
155559	Virieu-le-grand	71
155560	Baudrières	71
155561	Fleys	71
155562	Saint-germain-du-pinel	71
155563	Sigournais	71
155564	Prénovel	71
155565	Jessains	71
155566	L'habit	71
155567	Berru	71
155568	Velennes	71
155569	Saint-lin	71
155570	Vicq	71
155571	La Marolle	71
155572	Esnon	71
155573	Souillé	71
155574	Wail	71
155575	Plogoff	71
155576	L'hermitage-lorge	71
155577	Barzun	71
155578	Solaro	71
155579	Poggio-mezzana	71
155580	Bracon	71
155581	Bruailles	71
155582	Savignac-lédrier	71
155583	Le Menoux	71
155584	Taulhac	71
155585	Busloup	71
155586	Saint-mards	71
155587	Mauny	71
155588	Amné	71
155589	Hécourt	71
155590	Vatteville-la-rue	71
155591	Saâne	71
155592	Manicamp	71
155593	Courgains	71
155594	Notre-dame-de-l'isle	71
155595	Daubeuf-près-vatteville	71
155596	Le Hamel	71
155597	Seringes	71
155598	Trépail	71
155599	Ludes	71
155600	Champsecret	71
155601	Cintrey	71
155602	Cantillac	71
155603	Guerchy	71
155604	Sault-brénaz	71
155605	Narcastet	71
155606	Lucq-de-béarn	71
155607	Quintana De La Serena	64
155608	Olave	64
155609	Tartareu	64
155610	Rø	55
155611	Cazma	52
155612	Martinscica	52
155613	Glogovac	52
155614	Königshofen	3
155615	Lochhausen	3
155616	Gilling East	185
155617	Scothern	185
155618	Kincardine O'neil	185
155619	Thixendale	185
155620	Dvorichna	237
155621	Klenovyy	237
155622	Abade De Neiva	182
155623	Dilam	9
155624	Thorshøj	55
155625	Sadad	19
155626	Bani Jamrah	19
155627	Jannusan	19
155628	Tîrgu Frumos	192
155629	Curtesti	192
155630	Angaïs	71
155631	Gratacasolo	122
155632	Gladzor	12
155633	Tuhelj	52
155634	Lipovljani	52
155635	Lobor	52
155636	Pierrefonds	190
155637	Mardore	71
155638	Bommiers	71
155639	Leury	71
155640	Saint-marcel-d'ardeche	71
155641	Merle	71
155642	Eyzin-pinet	71
155643	Saint-hilaire-du-rosier	71
155644	Malbuisson	71
155645	Saulchery	71
155646	Soye-en-septaine	71
155647	Villeres	71
155648	Lebucquière	71
155649	Ambleny	71
155650	Proisy	71
155651	Roggenhouse	71
155652	Damery	71
155653	Lacelle	71
155654	Monceaux-sur-dordogne	71
155655	Bourg-et-comin	71
155656	Recologne-lès-rioz	71
155657	Bernieulles	71
155658	Hottviller	71
155659	Silvano D'orba	122
155660	Bellecourt	17
155661	Mónosbél	92
155662	Oberjettingen	3
155663	Aproz	218
155664	Bélesta	71
155665	Carnew	97
155666	Ovens	97
155667	Dripsey	97
155668	Dromahair	97
155669	Baskil	235
155670	Konuralp	235
155671	Horasan	235
155672	Tece	235
155673	Letterhoutem	17
155674	Keiem	17
155675	Motovun	52
155676	Gruda	52
155677	Jesenice	52
155678	Lumbarda	52
155679	Podaca	52
155680	Marusevec	52
155681	Sint-margriete	17
155682	Westkerke	17
155683	Longfossé	71
155684	Woubrechtegem	17
155685	Weris	17
155686	Oidrema	66
155687	Osmussaare	66
155688	Rabo De Peixe	182
155689	Ladimirevci	52
155690	Stari Mikanovci	52
155691	Dregne	52
155692	Zori	193
155693	Okulovka	193
155694	Sklave	32
155695	Winterscheid	3
155696	Westerholz	3
155697	Hohenfichte	3
155698	Obernissa	3
155699	Aukstelke	139
155700	Kintai	139
155701	Heberg	217
155702	Bielitz	181
155703	Engure	135
155704	Daudzese	135
155705	Kizner	193
155706	Vlcany	62
155707	Skýcov	62
155708	Turgovishte	32
155709	Ruski Krstur	207
155710	Gustavsfors	217
155711	Suplacu De Barcau	192
155712	Cordau	192
155713	Árgos Orestikón	78
155714	Koetzingue	71
155715	Luemschwiller	71
155716	Niederentzen	71
155717	Barracas	64
155718	Aljucén	64
155719	Castelvetere Sul Calore	122
155720	Garray	64
155721	Cabañas De La Dornilla	64
155722	Fiscal	64
155723	Zubiri	64
155724	Barchlin	181
155725	Legbad	181
155726	Bursztynowo	181
155727	Smolnik	181
155728	Alt Ruppin	3
155729	Kemnitz	3
155730	Grüssow	3
155731	Grambin	3
155732	Wulferdingsen	3
155733	Heere	3
155734	Wedelheine	3
155735	Ingeleben	3
155736	Wolfskehlen	3
155737	Holzburg	3
155738	Biebrich	3
155739	Fischbeck	3
155740	Kommen	3
155741	Betteldorf	3
155742	Berschweiler	3
155743	Burgwallbach	3
155744	Lindach	3
155745	Magdeburg-sudenburg	3
155746	Mittelsinn	3
155747	Witzschdorf	3
155748	Mösthinsdorf	3
155749	Battin	3
155750	Rothenschirmbach	3
155751	Urberach	3
155752	Weyher	3
155753	Haseldorf	3
155754	Brietlingen	3
155755	Beldorf	3
155756	Gudendorf	3
155757	Schemmerberg	3
155758	Gletzow	3
155759	Rodenwalde	3
155760	Klein Döbbern	3
155761	Nexdorf	3
155762	Obershausen	3
155763	San Mazzeo	122
155764	Camerata Cornello	122
155765	Castions	122
155766	Collemeto	122
155767	Monsampietro Morico	122
155768	San Pietro Apostolo	122
155769	San Marzano Di San Giuseppe	122
155770	Torricella Del Pizzo	122
155771	Saint-germain-et-mons	71
155772	Creon-d'armagnac	71
155773	Bernières-sur-seine	71
155774	Buxières-sous-les-côtes	71
155775	Rothbach	71
155776	Saint-hilaire-le-lierru	71
155777	Cours-les-barres	71
155778	Santa Vittoria In Matenano	122
155779	Savigny-sur-seille	71
155780	Bereyziat	71
155781	Prusly-sur-ource	71
155782	Cussey-les-forges	71
155783	Châtelans	71
155784	Seugy	71
155785	Bujaleuf	71
155786	Saint-hilaire-de-la-noaille	71
155787	Beauronne	71
155788	La Benâte	71
155789	Teyjat	71
155790	Varaignes	71
155791	La Roche-posay	71
155792	Saint-genouph	71
155793	Saint-rémy-la-varenne	71
155794	Rocques	71
155795	Soucé	71
155796	Dompierre-du-chemin	71
155797	Cernay-l'eglise	71
155798	Saint-bertrand-de-comminges	71
155799	Laires	71
155800	Parvillers	71
155801	Charvieux	71
155802	Corgirnon	71
155803	Auxelles-bas	71
155804	Abbévillers	71
155805	Quaëdypre	71
155806	Thiverval	71
155807	Talus-saint-prix	71
155808	Brain-sur-longuenée	71
155809	Eckartswiller	71
155810	Villette-lès-dole	71
155811	Ranguevaux	71
155812	Villanueva De La Concepción	64
155813	Obersoultzbach	71
155814	Mignéville	71
155815	Hailles	71
155816	Mourmelon-le-petit	71
155817	Bourg-beaudouin	71
155818	Mauperthuis	71
155819	Braux-saint-rémy	71
155820	Boms	3
155821	Belecke	3
155822	Klein Kienitz	3
155823	Panzweiler	3
155824	Mühlbach	122
155825	Helberskov	55
155826	Ullits	55
155827	Halvrimmen	55
155828	Lov	55
155829	Brændekilde	55
155830	Pállare	122
155831	Berthelming	71
155832	Mittelbronn	71
155833	Volmérange	71
155834	Vilsberg	71
155835	Voimhaut	71
155836	Slatinice	187
155837	Ejsing	55
155838	Trub	218
155839	Sivatti	69
155840	Sukeva	69
155841	Skåtøy	168
155842	Zalenieki	135
155843	Villagonzalo De Tormes	64
155844	Marigot	151
155845	Cromford	185
155846	El Affroun	10
155847	Pala	66
155848	Ozëry	193
155849	Cantaracillo	64
155850	Terrer	64
155851	Cornide	64
155852	Santo Domingo De La Calzada	64
155853	Antezana	64
155854	Llorá	64
155855	Gosciszewo	181
155856	Warszawice	181
155857	Santa Ana	64
155858	Tovuz	16
155859	Pavlov	187
155860	Wemperhardt	140
155861	Suodenniemi	69
155862	Leliceni	192
155863	Ilk	92
155864	Temple Cloud	185
155865	Champsec	218
155866	Tillingham	185
155867	Mellis	185
155868	Baarle	17
155869	Ihlewitz	3
155870	Taltitz	3
155871	Sausedlitz	3
155872	Schlehdorf	3
155873	San Martino Siccomario	122
155874	Turija	207
155875	Gârbova	192
155876	Szekelyszentmihaly	192
155877	Igal	92
155878	Csobád	92
155879	Kenezlo	92
155880	Os De Civís	64
155881	Arceau	71
155882	Schönberg Im Stubaital	15
155883	Attaouia	150
155884	Secorio	182
155885	São Bernardo	182
155886	Paredes Da Beira	182
155887	Sobreira Formosa	182
155888	Ropazi	135
155889	Incukalns	135
155890	Boubers-sur-canche	71
155891	Oudezijl	172
155892	Nämpnäs	69
155893	Al Muharraq	19
155894	Sankt Anna	217
155895	Danby	217
155896	Les Avins	17
155897	Heverle	17
155898	Grand-bigard	17
155899	Acajou	151
155900	Dissé-sous-le-lude	71
155901	Saulcet	71
155902	Mus	71
155903	Montaigut-en-combraille	71
155904	Josse	71
155905	Villaines-sous-lucé	71
155906	Cauroy	71
155907	Malón	64
155908	Navaconcejo	64
155909	Cetina	64
155910	Hevia	64
155911	Mallén	64
155912	Elizondo	64
155913	Casas De Don Antonio	64
155914	Arenas De Iguña	64
155915	El Pobo De Dueñas	64
155916	Fuencaliente De Medinaceli	64
155917	Bot	64
155918	Psematismenos	42
155919	Zarza De Tajo	64
155920	Queveda	64
155921	Plédèliac	71
155922	Ouzouer-le-doyen	71
155923	Le Cabanial	71
155924	Saint-marcet	71
155925	Bach	71
155926	Mannersdorf Am Leithagebirge	15
155927	Saint-priest-la-plaine	71
155928	Bure-les-templiers	71
155929	Limersheim	71
155930	Névy-lès-dole	71
155931	Saint-gengoux-de-scissé	71
155932	Faverge	71
155933	Savines-le-lac	71
155934	Nago	122
155935	Montenois	71
155936	Barbazan-debat	71
155937	Ay	71
155938	Colombe-lès-vesoul	71
155939	Brasc	71
155940	Sint-job-in-'t-goor	17
155941	Crotta D'adda	122
155942	Disternich	3
155943	Sheinovo	32
155944	Magreta	122
155945	Bispham	185
155946	Haddiscoe	185
155947	Marlesford	185
155948	Hohengandern	3
155949	Angelroda	3
155950	Mellingen	3
155951	Saint-crespin-sur-moine	71
155952	Saint-broladre	71
155953	Amoroto	64
155954	Urturi	64
155955	Aabboûdîyé	132
155956	Hencida	92
155957	Old	92
155958	Szécsényfelfalu	92
155959	Kings Worthy	185
155960	Bolney	185
155961	Malecnik	63
155962	Nouâdhibou	153
155963	Vila Cova	182
155964	Arnoso	182
155965	Igrejinha	182
155966	Gorzupia	181
155967	Herzliya B	121
155968	Hamriyah	171
155969	Alpartir	64
155970	Uruñuela	64
155971	Al Haram	175
155972	Kurpaty	237
155973	Liozno	25
155974	Saint-julien-lès-metz	71
155975	Klingfurth	15
155976	Montliard	71
155977	Saint-pierre-de-clairac	71
155978	Tréméreuc	71
155979	Neufchâtel-sur-aisne	71
155980	Pébées	71
155981	Montcenis	71
155982	Saint-maurice-en-rivière	71
155983	Plaines-saint-lange	71
155984	Saint-andéol-le-château	71
155985	Warloy-baillon	71
155986	Mesquer	71
155987	Courcemain	71
155988	Boursonne	71
155989	Marboué	71
155990	Gannes	71
155991	Dangu	71
155992	Mézières-en-vexin	71
155993	Soumans	71
155994	Odos	71
155995	Saint-Élix-le-château	71
155996	Guchan	71
155997	Lafitte	71
155998	Niozelles	71
155999	La Trimouille	71
156000	Bazaiges	71
156001	Saint-denis-de-jouhet	71
156002	Coulanges-la-vineuse	71
156003	Grangermont	71
156004	Montbrun-les-bains	71
156005	Théhillac	71
156006	Saint-pierre-de-bressieux	71
156007	Saint-jean-poutge	71
156008	Saint-romain-en-gier	71
156009	Reilhaguet	71
156010	Margencel	71
156011	Panossas	71
156012	Belvèze-du-razès	71
156013	Mirabel-et-blacons	71
156014	Dangeul	71
156015	Sillé	71
156016	Vancé	71
156017	Gerponville	71
156018	Belloy-en-santerre	71
156019	Saint-orens-pouy-petit	71
156020	Fontaine-bellenger	71
156021	Pertheville-ners	71
156022	Ploéven	71
156023	Cornillon-en-trièves	71
156024	Signy-l'abbaye	71
156025	Aurons	71
156026	Jausiers	71
156027	Villemartin	71
156028	Antignac	71
156029	Fallon	71
156030	Lalouret	71
156031	Rurange-lès-thionville	71
156032	Rauwiller	71
156033	Saint-pellerin	71
156034	Camaret-sur-aigues	71
156035	Mongausy	71
156036	Launac	71
156037	Buhy	71
156038	Saint-sozy	71
156039	Saint-pierre-de-boeuf	71
156040	Carnières	71
156041	San Giovanni Bianco	122
156042	Santo Stefano Al Mare	122
156043	Bari Sardo	122
156044	Taurano	122
156045	Ézy	71
156046	Virignin	71
156047	Vandelainville	71
156048	Fontenoy-sur-moselle	71
156049	Dahlenheim	71
156050	Fresne-le-plan	71
156051	Emlingen	71
156052	Rhu	185
156053	Little Staughton	185
156054	Thriplow	185
156055	Hoonhorst	172
156056	Trifesti	192
156057	Valea Lupului	192
156058	Consenvoye	71
156059	Swallownest	185
156060	Kolumna	181
156061	Millola	69
156062	Hamsterley	185
156063	Niedary	181
156064	Longvillers	71
156065	Cossesseville	71
156066	Maisoncelles	71
156067	Saint-philbert-sur-orne	71
156068	Lastelle	71
156069	Montmartin-sur-mer	71
156070	La Meauffe	71
156071	Grünewalde	3
156072	Grad	52
156073	Lasinja	52
156074	Cruzes	182
156075	Toernich	17
156076	Valansart	17
156077	Cognelée	17
156078	Porcheresse	17
156079	Viville	17
156080	Durnal	17
156081	Wierzeja	181
156082	Annagassan	97
156083	Hengoat	71
156084	Lantic	71
156085	Thoux	71
156086	Bourg-du-bost	71
156087	Clermont-de-beauregard	71
156088	Mourens	71
156089	Montmacq	71
156090	Tronget	71
156091	Savournon	71
156092	Durban	71
156093	Calamane	71
156094	Conségudes	71
156095	Groß Pankow	3
156096	Bychowo	181
156097	Gullholmen	217
156098	Vienne-le-château	71
156099	Fay-les-Étangs	71
156100	Aunac	71
156101	Saint-amant-de-bonnieure	71
156102	Bignac	71
156103	Tintry	71
156104	Saint-guen	71
156105	Rannée	71
156106	Gélucourt	71
156107	Ramonchamp	71
156108	Thonne-la-long	71
156109	Saint-mard-de-vaux	71
156110	Sainte-marie-kerque	71
156111	Davenescourt	71
156112	Fignières	71
156113	Azincourt	71
156114	Grzepy	181
156115	Miasteczko Krajenskie	181
156116	La Péruse	71
156117	Chassenon	71
156118	Sablonceaux	71
156119	Soing	71
156120	Omey	71
156121	Bromeilles	71
156122	Aingeray	71
156123	Saint-pierre-de-la-fage	71
156124	Brieulles	71
156125	Haumont-lès-lachaussée	71
156126	Chalautre-la-grande	71
156127	Ploskovice	187
156128	Radowo	181
156129	Monteleone D'orvieto	122
156130	Dienten Am Hochkönig	15
156131	Riolunato	122
156132	Serón	64
156133	Javalí Viejo	64
156134	Terque	64
156135	Eguíllor	64
156136	Cabra Del Santo Cristo	64
156137	Las Médulas	64
156138	Promnice	181
156139	Freudenweiler	3
156140	Gaio	182
156141	Gronków	181
156142	Dab	181
156143	Radawie	181
156144	Niewodniki	181
156145	Zagajew	181
156146	Myczków	181
156147	Daniszewo	181
156148	Siemianów	181
156149	Villanueva De San Carlos	64
156150	Yunquera De Henares	64
156151	Tapia	64
156152	Sellent	64
156153	Buzanada	64
156154	Tormantos	64
156155	Golmayo	64
156156	El Burgo De Osma	64
156157	Oliva De La Frontera	64
156158	Vellisca	64
156159	Zafarraya	64
156160	Ferreira	64
156161	Valdealgorfa	64
156162	Santacara	64
156163	Canfranc	64
156164	Rupit	64
156165	Gornal	64
156166	Vilaller	64
156167	Torre De Don Miguel	64
156168	Pont De Suert	64
156169	Santa Cruz De Campezo	64
156170	Tabanera Del Monte	64
156171	Isla De Arosa	64
156172	Agualada	64
156173	Santa Cruz De La Sierra	64
156174	El Ronquillo	64
156175	San Julián	64
156176	Ostiz	64
156177	Banastás	64
156178	Goatstown	97
156179	Hårslev	55
156180	Ellikon Am Rhein	218
156181	Pampigny	218
156182	Abild	55
156183	Søndersted	55
156184	Sandvig	55
156185	Sandvad	55
156186	Næsborg	55
156187	Gyúró	92
156188	Ágfalva	92
156189	Villiers-sur-tholon	71
156190	Tallak	15
156191	Aldeaseca	64
156192	Cabezón De Liébana	64
156193	Halen	3
156194	Utarp	3
156195	Rüdershausen	3
156196	Grammow	3
156197	Velgast	3
156198	Mory-montcrux	71
156199	Mühlen Eichsen	3
156200	Fräulein-steinfort	3
156201	Schlieven	3
156202	Poltnitz	3
156203	Matzlow	3
156204	Ahrenshöft	3
156205	Panker	3
156206	Poppenbüll	3
156207	Loose	3
156208	Tarbek	3
156209	Drelsdorf	3
156210	Dankenfeld	3
156211	Pflaumdorf	3
156212	Obermaxfeld	3
156213	Giggenhausen	3
156214	Pessenburgheim	3
156215	Heinrichshofen	3
156216	Scherstetten	3
156217	Maierhöfen	3
156218	Blitzenreute	3
156219	Bärenthal	3
156220	Wembach	3
156221	Schweigern	3
156222	Schömerich	3
156223	Franzenheim	3
156224	Sankt Julian	3
156225	Goddelau	3
156226	Brandau	3
156227	Schmal-beerbach	3
156228	Pfalzfeld	3
156229	Hennweiler	3
156230	Breitenbach Am Herzberg	3
156231	Gauersheim	3
156232	Seilhofen	3
156233	Giershausen	3
156234	Ober-gleen	3
156235	Krofdorf-gleiberg	3
156236	Kesseling	3
156237	Vila Chã De Sá	182
156238	Erlbach-kirchberg	3
156239	Diethensdorf	3
156240	Gleiritsch	3
156241	Rademin	3
156242	Grafengehaig	3
156243	Langenleuba-niederhain	3
156244	Ziegelrode	3
156245	Schadewalde	3
156246	Stößen	3
156247	Reichardtswerben	3
156248	Thamsbrück	3
156249	Wallichen	3
156250	Gutendorf	3
156251	Kühndorf	3
156252	Beucha	3
156253	Daubitz	3
156254	Dollenchen	3
156255	Brachelen	3
156256	Gulow	3
156257	Berlin-rosenthal	3
156258	Vliermaalroot	17
156259	Opvelp	17
156260	Révfülöp	92
156261	Bonnya	92
156262	East Preston	185
156263	Essendon	185
156264	Ballyheigue	97
156265	Mullinahone	97
156266	Ágioi Anárgyroi	78
156267	Csokako	92
156268	Vankiva	217
156269	Beit Arif	121
156270	Shipdham	185
156271	Kilmeedy	97
156272	Füzérradvány	92
156273	Wolfenschiessen	218
156274	Ghindeni	192
156275	Pekanpää	69
156276	Ahlainen	69
156277	Grandborough	185
156278	Hankey	215
156279	Marthille	71
156280	Montarcher	71
156281	Rzhev	193
156282	South Nutfield	185
156283	Great Maplestead	185
156284	Eliasovce	62
156285	Porsgrund	168
156286	Aseri	66
156287	Bardal	168
156288	Almalyk	240
156289	Meilleray	71
156290	Gorses	71
156291	Een-west	172
156292	Vaesrade	172
156293	Lugny	71
156294	Launay-villiers	71
156295	Baslieux	71
156296	Oignies	17
156297	Waltensburg	218
156298	Koûsba	132
156299	Großmugl	15
156300	Baumgarten Am Tullnerfeld	15
156301	Unterstockstall	15
156302	Gnigl	15
156303	Oldrisov	187
156304	Illas	64
156305	Huissi	69
156306	Pinchbeck	185
156307	Predmerice Nad Jizerou	187
156308	Mozdok	193
156309	Oetzen	3
156310	Musetesti	192
156311	Vadu Crisului	192
156312	Rämismühle	218
156313	Suarlée	17
156314	Aye	17
156315	Iecea Mica	192
156316	Bukovinka	187
156317	Alpua	69
156318	Iinattijärvi	69
156319	Oijärvi	69
156320	Heslington	185
156321	Aichkirchen	15
156322	Lajes Do Pico	182
156323	Nogueiro	182
156324	Vila Alva	182
156325	Praia Do Ribatejo	182
156326	Constance	182
156327	Cinco Ribeiras	182
156328	Assentiz	182
156329	Vide	182
156330	Soito	182
156331	Hliník	62
156332	Neuville-en-condroz	17
156333	Arsimont	17
156334	Saint-perdoux	71
156335	Aumont	218
156336	Veguellina De Órbigo	64
156337	Belvis De Monroy	64
156338	Les Genevez	218
156339	Dolni Zandov	187
156340	Dub Nad Moravou	187
156341	Prostredni Becva	187
156342	Trhovy Stepanov	187
156343	Venne	3
156344	Burceña	64
156345	Roseti	192
156346	Band	192
156347	Tinoasa	192
156348	Stefan-voda	156
156349	Titesti	192
156350	Garmouth	185
156351	Fyvie	185
156352	La Herlière	71
156353	Écourt-saint-quentin	71
156354	Saint-aignan-sur-roë	71
156355	Branoux-les-taillades	71
156356	Chareil-cintrat	71
156357	Le Guédéniau	71
156358	Olmeta-di-tuda	71
156359	Frayssinet-le-gélat	71
156360	Montégut	71
156361	Ols-et-rinhodes	71
156362	Saint-jean-de-serres	71
156363	Moissieu-sur-dolon	71
156364	Saint-vougay	71
156365	Lalheue	71
156366	Saint-germain-en-brionnais	71
156367	Uzan	71
156368	Lachapelle-sous-chaneac	71
156369	Os-marsillon	71
156370	Albas	71
156371	Menditte	71
156372	Bussu	71
156373	Rollancourt	71
156374	Équancourt	71
156375	Sauvessanges	71
156376	Maire-l'evescault	71
156377	Châtel-censoir	71
156378	Frenelle-la-grande	71
156379	Languevoisin	71
156380	Montigny-en-morvan	71
156381	Portieux	71
156382	Dennevy	71
156383	Orcival	71
156384	Marcols-les-eaux	71
156385	La Cambe	71
156386	Nonant	71
156387	Canchy	71
156388	Saint-germain-de-marencennes	71
156389	Kaisersteinbruch	15
156390	Daia-romana	192
156391	Denée	17
156392	Raharney	97
156393	Brittas	97
156394	Rathcormac	97
156395	Troubelice	187
156396	Chirnogi	192
156397	Pösigk	3
156398	Zichow	3
156399	Polatsk	25
156400	Hirsjärvi	69
156401	Sebranice	187
156402	Roquefixade	71
156403	Vigoulet-auzil	71
156404	Drambon	71
156405	Douzillac	71
156406	Saint-pierre-de-buzet	71
156407	Saint-sulpice-laurière	71
156408	Saint-ouen-les-vignes	71
156409	Catllar	71
156410	Morsbronn-les-bains	71
156411	Jametz	71
156412	Sonthonnax-la-montagne	71
156413	Nandax	71
156414	Mouchès	71
156415	Créney-près-troyes	71
156416	Montreuil-sur-epte	71
156417	Saint-jeure-d'andaure	71
156418	Pomerol	71
156419	Mercey	71
156420	Maraye-en-othe	71
156421	Tellières-le-plessis	71
156422	Les Rues	71
156423	Gauville	71
156424	Sermaize-les-bains	71
156425	West-cappel	71
156426	Montagnac-sur-auvignon	71
156427	Castelre	172
156428	Nederhemert-noord	172
156429	Huizinge	172
156430	Villanova D'albenga	122
156431	Samsons-lion	71
156432	Lacommande	71
156433	Vairano Patenora	122
156434	Wawne	185
156435	Swine	185
156436	Torreira	182
156437	Santa Marta	182
156438	Santa Maria Al Bagno	122
156439	Alpandeire	64
156440	Beuda	64
156441	Pont De Armentera	64
156442	Gara Bov	32
156443	Litakovo	32
156444	Banevo	32
156445	Cumignano Sul Naviglio	122
156446	Husberg	3
156447	Brynna	185
156448	Niederbieber	3
156449	Zachenberg	3
156450	Parnkofen	3
156451	Uhrsleben	3
156452	Wüsting	3
156453	Ernsthofen	3
156454	Virneburg	3
156455	Heinebach	3
156456	Reddingshausen	3
156457	Friedensdorf	3
156458	Dautphe	3
156459	Wechmar	3
156460	Aderstedt	3
156461	Kretzschau	3
156462	Börnecke	3
156463	Bertkow	3
156464	Dollnstein	3
156465	Hasel	3
156466	Munzingen	3
156467	Tegernau	3
156468	Unterwilzingen	3
156469	Vielank	3
156470	Nesow-dorf	3
156471	Abtshagen	3
156472	Gelbensande	3
156473	Jakobwüllesheim	3
156474	Raphoe	97
156475	Mouzákion	78
156476	Cassano Jonio	122
156477	Santa Eulalia De Ríuprimer	64
156478	Sant'anna Arresi	122
156479	Longessaigne	71
156480	Jullié	71
156481	Stäbelow	3
156482	Santa Maria Di Castellabate	122
156483	Jaklovce	62
156484	Pollhagen	3
156485	Nordberg	168
156486	Cret Bizovacki	52
156487	Gattorna	122
156488	Serole	122
156489	Kullerup	55
156490	Byrsted	55
156491	Spandet	55
156492	Brøns	55
156493	Stenbjerg	55
156494	Villerslev	55
156495	Skørbæk	55
156496	Øster Hurup	55
156497	Bodilsker	55
156498	Udstrup	55
156499	Sejerby	55
156500	Stestrup	55
156501	Annisse	55
156502	Angoli	122
156503	Straimont	17
156504	Bande	17
156505	Beer Tuvya	121
156506	West Peckham	185
156507	Saint-samson-de-la-roque	71
156508	Lussault	71
156509	Kirjavala	69
156510	Szarvasgede	92
156511	Paternáin	64
156512	Velenice	187
156513	Horní Libchava	187
156514	Nespeky	187
156515	Sýrovice	187
156516	Vyskytná	187
156517	Rejstejn	187
156518	Oravasaari	69
156519	Mitterdorf Im Mürztal	15
156520	Sankt Georgen An Der Stiefing	15
156521	Ganzo	64
156522	Tart-le-bas	71
156523	La Saulsotte	71
156524	Mézy-moulins	71
156525	Wiencourt-l'equipee	71
156526	Chouppes	71
156527	Langenhahn	3
156528	Prouvais	71
156529	Beaumont-monteux	71
156530	Belpuig	64
156531	Louvrechy	71
156532	Villers-en-prayères	71
156533	Auriac-sur-vendinelle	71
156534	Froyle	185
156535	Trowse	185
156536	Reykholt	102
156537	Fiumalbo	122
156538	Chóvar	64
156539	La Aljorra	64
156540	Valdelancourt	71
156541	Sevrey	71
156542	Palau-del-vidre	71
156543	Neuilly-lès-dijon	71
156544	Givenchy-en-gohelle	71
156545	Luzancy	71
156546	Lézignan	71
156547	Congerville	71
156548	Saint-nabor	71
156549	Jouy-mauvoisin	71
156550	Châlo-saint-mars	71
156551	Gué De Longroi	71
156552	Wintershouse	71
156553	Nerva	64
156554	Saint-martin-du-bec	71
156555	Crans	71
156556	Pin-balma	71
156557	Le Plessis-grohan	71
156558	Fourneaux	71
156559	Vienne-en-arthies	71
156560	Étables	71
156561	Saulzet-le-chaud	71
156562	Jimena	64
156563	Aska	69
156564	Kilvakkala	69
156565	Taebla	66
156566	Leppneeme	66
156567	Chillón	64
156568	Nizhniy Ufaley	193
156569	Tarnaméra	92
156570	San Felice D'ocre	122
156571	Boësses	71
156572	Chanteau	71
156573	Ouzouer-des-champs	71
156574	Eriste	64
156575	Vieksniai	139
156576	Yesilhisar	235
156577	Das	64
156578	Benaocaz	64
156579	Kazan	235
156580	Jayena	64
156581	Arifiye	235
156582	Kuyucak	235
156583	Emet	235
156584	Fuenterrobles	64
156585	Saler	64
156586	Albalat	64
156587	Boceguillas	64
156588	Lutago	122
156589	Estribela	64
156590	Meckelfeld	3
156591	Schernsdorf	3
156592	Zirany	62
156593	Colston Bassett	185
156594	Les Hauts-geneveys	218
156595	Sumba	108
156596	Syðrugøta	108
156597	Luusniemi	69
156598	Hurissalo	69
156599	Castle Eden	185
156600	Devora	121
156601	Steinsdalen	168
156602	Kralovske Porici	187
156603	Strachotín	187
156604	Villafranca In Lunigiana	122
156605	Sant'alessio Siculo	122
156606	Oarda De Jos	192
156607	Mihailesti	192
156608	Gurba	192
156609	Tipari	192
156610	Certeze	192
156611	Rathmullen	97
156612	Camolin	97
156613	Gortahork	97
156614	Ócsárd	92
156615	Ghirbom	192
156616	Sibot	192
156617	Radmirje	63
156618	Nuwaidrat	19
156619	Legénd	92
156620	Montefranco	122
156621	Celorico De Basto	182
156622	Jenkinstown	97
156623	Redcross	97
156624	Marquéglise	71
156625	Lalandelle	71
156626	Croutoy	71
156627	Drazice	52
156628	Baranjsko Petrovo Selo	52
156629	Petrijevci	52
156630	Ballymahon	97
156631	Watton At Stone	185
156632	Berlin-karolinenhof	3
156633	Årås	168
156634	Lic	52
156635	Políkhni	78
156636	Megalokhórion	78
156637	Tunes	182
156638	Paderne	182
156639	Mação	182
156640	Sorang	127
156641	Montregard	71
156642	Bodyke	97
156643	Beauficel	71
156644	Remilly-sur-lozon	71
156645	Sudkov	187
156646	Mutejovice	187
156647	Pavel	32
156648	Valu Lui Traian	192
156649	Godeni	192
156650	Tihau	192
156651	Josenii-bargaului	192
156652	Cuci	192
156653	Samarinesti	192
156654	Maasen	3
156655	Malmsheim	3
156656	Sakakah	9
156657	Thulendorf	3
156658	Pantelitz	3
156659	Sandsbach	3
156660	Theisbergstegen	3
156661	Dielmissen	3
156662	Bahro	3
156663	Quirós	64
156664	Montbré	71
156665	Varennes-lès-mâcon	71
156666	Beaumont-en-gâtinais	71
156667	Courcoury	71
156668	Torcé-en-vallée	71
156669	Bovegno	122
156670	Gioia Dei Marsi	122
156671	Castell'arquato	122
156672	Louvercy	71
156673	Orvilliers-saint-julien	71
156674	Pouillé-les-côteaux	71
156675	Saint-capraise-de-lalinde	71
156676	Tourriers	71
156677	Duault	71
156678	Fief Sauvin	71
156679	Chateauneuf-d'ille-et-vilaine	71
156680	Morannes	71
156681	Peseux	71
156682	Balleray	71
156683	Zernitz	3
156684	Großkadolz	15
156685	Achensee	15
156686	Radizel	63
156687	Sadroc	71
156688	Réparsac	71
156689	Maltot	71
156690	Morteaux-couliboeuf	71
156691	Fontenay-sur-mer	71
156692	Freneuse-sur-risle	71
156693	Havlickova Borova	187
156694	Cheznovice	187
156695	Nemochovice	187
156696	Saint-hilaire-au-temple	71
156697	Buire-le-sec	71
156698	Gauernitz	3
156699	Hohenwutzen	3
156700	Vehlefanz	3
156701	Schauen	3
156702	Adamsdorf	3
156703	Börnicke	3
156704	Engensen	3
156705	Kützkow	3
156706	Ramin	3
156707	Ruhn	3
156708	Ummanz	3
156709	Konguta	66
156710	Habrough	185
156711	Veuves	71
156712	Moulins-sur-yèvre	71
156713	Langé	71
156714	Beaford	185
156715	Tregynon	185
156716	Waterrow	185
156717	Staindrop	185
156718	Presnoy	71
156719	Limeray	71
156720	Saint-péravy-Épreux	71
156721	Roches	71
156722	Walton Upon Thames	185
156723	Intraville	71
156724	Écauville	71
156725	Thuit-hébert	71
156726	Bailly-en-rivière	71
156727	Elbeuf-sur-andelle	71
156728	La Harengère	71
156729	Marchenoir	71
156730	Langrolay	71
156731	Brussey	71
156732	Chavannes-les-grands	71
156733	Hauterive-la-fresse	71
156734	Germigney	71
156735	Salornay-sur-guye	71
156736	Saint-andeux	71
156737	Saint-julien-molin-molette	71
156738	Chastanier	71
156739	Beaune D'allier	71
156740	Paizay	71
156741	Castelnau-chalosse	71
156742	Ribarrouy	71
156743	Vosne-romanée	71
156744	Venouse	71
156745	Vireux-molhain	71
156746	Gouves	71
156747	Massignieu-de-rives	71
156748	Manses	71
156749	Ougney-douvot	71
156750	Dicy	71
156751	Escherange	71
156752	Saint-lothain	71
156753	Arry	71
156754	Menthonnex-sous-clermont	71
156755	Argagnon	71
156756	Doeuil-sur-le-mignon	71
156757	Manot	71
156758	Luchat	71
156759	Wasigny	71
156760	Landeronde	71
156761	Montreuil-sur-maine	71
156762	Courgenard	71
156763	Saint-agnant-de-versillat	71
156764	Saint-magne-de-castillon	71
156765	Saint-Étienne-la-thillaye	71
156766	Garlin	71
156767	Isle-saint-georges	71
156768	Malbouhans	71
156769	Laissey	71
156770	Viller	71
156771	Dampierre-sur-linotte	71
156772	Nods	71
156773	Padoux	71
156774	Guignicourt-sur-vence	71
156775	Herbisse	71
156776	Cambrin	71
156777	Saint-vincent-des-landes	71
156778	Saint-pierre-du-chemin	71
156779	Cazideroque	71
156780	Vaux-rouillac	71
156781	Sarceaux	71
156782	Lunery	71
156783	La Bosse	71
156784	Le Plessis-belleville	71
156785	Varengeville-sur-mer	71
156786	Notre-dame-de-bellecombe	71
156787	Fleckenberg	3
156788	Mitterharthausen	3
156789	Sitzendorf An Der Schmida	15
156790	Schützen	15
156791	Tavriysk	237
156792	Podkonice	62
156793	Dolné Srnie	62
156794	Bayersoien	3
156795	Unterumbach	3
156796	Kinsau	3
156797	Antoura	132
156798	Sarszentlorinc	92
156799	Näshult	217
156800	Schmalzerode	3
156801	Kockwitz	3
156802	Tournebu	71
156803	Jukaja	69
156804	Mechtersen	3
156805	Taponas	71
156806	Haute-isle	71
156807	Berenx	71
156808	Lignon	71
156809	Saint-andéol-de-vals	71
156810	Étouvans	71
156811	Lavans-lès-saint-claude	71
156812	Santa-lucia-di-moriani	71
156813	Puyvert	71
156814	Walbach	71
156815	Munwiller	71
156816	Logelheim	71
156817	Saint-priest-la-prugne	71
156818	Saint-julien-des-chazes	71
156819	Optevoz	71
156820	Saint-denis-les-ponts	71
156821	Ligny-le-châtel	71
156822	Curciat-dongalon	71
156823	Tilloy-lèz-cambrai	71
156824	Bruille-lez-marchiennes	71
156825	Saint-sébastien-de-morsent	71
156826	Pouançay	71
156827	Escragnolles	71
156828	Cormaranche-en-bugey	71
156829	Chéronvilliers	71
156830	Castilly	71
156831	Saon	71
156832	D'huison-longueville	71
156833	Arrigas	71
156834	La Cresse	71
156835	Tauriac	71
156836	Saint-clar	71
156837	Espédaillac	71
156838	Morieux	71
156839	Blandin	71
156840	Prébois	71
156841	Ronquières	17
156842	Meslin-l'eveque	17
156843	Bekegem	17
156844	Schendelbeke	17
156845	Spielberg	3
156846	Weilheim An Der Teck	3
156847	Schlat	3
156848	Bischheim	3
156849	Bredenborn	3
156850	Nordballig	3
156851	Schackendorf	3
156852	Strukdorf	3
156853	Pötzschau	3
156854	Pennewitz	3
156855	Altersbach	3
156856	Buch Am Wald	3
156857	Wernrode	3
156858	Bösleben	3
156859	Kreuzebra	3
156860	Weitersroda	3
156861	Mülverstedt	3
156862	Sontheim An Der Brenz	3
156863	Herlikofen	3
156864	Ottenhofen	3
156865	Heimerzheim	3
156866	Ummer	3
156867	Eickelborn	3
156868	Ducherow	3
156869	Sankt Michaelisdonn	3
156870	Intschede	3
156871	Latendorf	3
156872	Lohe-föhrden	3
156873	Gammelby	3
156874	Fehrenbötel	3
156875	Süderdeich	3
156876	Oesterwurth	3
156877	Wahlstorf	3
156878	Hochdonn	3
156879	Krokau	3
156880	Mölkau	3
156881	Saint-priest-bramefant	71
156882	Toudon	71
156883	Steindorf	3
156884	Gambulaga	122
156885	Veszprémfajsz	92
156886	Rábapordány	92
156887	Bois De Villers	17
156888	Fierville-les-mines	71
156889	Schladt	3
156890	Lissendorf	3
156891	Hoffen	71
156892	Timmel	3
156893	Crosshands	185
156894	Mazangé	71
156895	Hauptwil	218
156896	Rozkishne	237
156897	Luganske	237
156898	Khorosheve	237
156899	Klüden	3
156900	Winnerath	3
156901	Cohiniac	71
156902	Montagna-le-reconduit	71
156903	Nurlu	71
156904	Auchy-au-bois	71
156905	Gruchet-le-valasse	71
156906	Labarthe-inard	71
156907	Triaize	71
156908	Coulonges-sur-l'autize	71
156909	Cours-de-monségur	71
156910	Saint-andré-de-double	71
156911	Voissay	71
156912	Bwlch	185
156913	Eastrington	185
156914	Coney Weston	185
156915	East Cranmore	185
156916	Heinersdorf	3
156917	Winzenburg	3
156918	Loriga	182
156919	Neuengönna	3
156920	Dallmin	3
156921	Kolrep	3
156922	Neufraunhofen	3
156923	Marsa Scala	149
156924	Wilsford	185
156925	Kiliya	237
156926	Karmaskaly	193
156927	Cotoroaia	192
156928	Izbiceni	192
156929	Pietrosita	192
156930	Harman	192
156931	Teliu	192
156932	Balaciu	192
156933	Sarmasag	192
156934	Sahateni	192
156935	Gugesti	192
156936	Panatau	192
156937	Glavacioc	192
156938	Adjudeni	192
156939	Sanislau	192
156940	Lunca Bradului	192
156941	Ceptura De Jos	192
156942	Vadu Moldovei	192
156943	Siminicea	192
156944	Wolviston	185
156945	Feche-l'eglise	71
156946	Venade	182
156947	Putto	69
156948	Burgau	182
156949	Laurent	83
156950	Reimsbach	3
156951	Weilar	3
156952	Unterweissach	3
156953	Vaiano Cremasco	122
156954	Portocannone	122
156955	Wirek	181
156956	Ediger-eller	3
156957	Gottfriedingerschwaige	3
156958	Taura	3
156959	Saint-montant	71
156960	Bezdan	207
156961	Baillonville	17
156962	Chevetogne	17
156963	Wonersh	185
156964	Allerona	122
156965	Castel Giorgio	122
156966	Hammer	55
156967	Áris	78
156968	Redwater	65
156969	Diaz	65
156970	Bulla	14
156971	Botolan	68
156972	Verdun	14
156973	Coaldale	14
156974	Mundoora	14
156975	Blowhard	14
156976	Monkey Mia	14
156977	Hickeys Creek	14
156978	Irrewillipe	14
156979	Langkoop	14
156980	Arifwala	173
156981	Jhang	173
156982	Chinnammanur	93
156983	Ambikapur	93
156984	Gohana	93
156985	Mahalingpur	93
156986	Satuk	223
156987	Palayamkottai	93
156988	Giridih	93
156989	Singur	93
156990	Dadap	94
156991	Nagatsuta	124
156992	Khlong Khlung	223
156993	Makham	223
156994	Eumungerie	14
156995	Deepwater	14
156996	Coondoo	14
156997	Peranga	14
156998	Carrajung	14
156999	Kumeroa	170
157000	Stoneyford	14
157001	Paraparap	14
157002	Taniwha	170
157003	Sigiriya	214
157004	Toolondo	14
157005	Watsons Creek	14
157006	Yorklea	14
157007	Bornholm	14
157008	Pila	68
157009	New Washington	68
157010	Calrossie	14
157011	Alcala	68
157012	Ohura	170
157013	Matiere	170
157014	Meinohama	124
157015	Millers Forest	14
157016	Hat Head	14
157017	Pilerwa	14
157018	Naic	68
157019	Bacarra	68
157020	Robertstown	14
157021	Ramco	14
157022	Mangoplah	14
157023	Dergholm	14
157024	Dysart	14
157025	Molesworth	14
157026	Buon Ma	243
157027	Hachirougata	124
157028	Tinnanur	93
157029	Jessore	20
157030	Urbiztondo	68
157031	Ibaan	68
157032	Kahang	146
157033	Nikenbah	14
157034	Wingen	14
157035	San Kamphaeng	223
157036	Balmattum	14
157037	Rosalie Plains	14
157038	Eydhafushi	111
157039	Tumauini	68
157040	Bayombong	68
157041	Vervale	14
157042	Nazimabad	173
157043	Chilaw	214
157044	Eheliyagoda	214
157045	Bibile	214
157046	Norala	68
157047	Badung	94
157048	Kagashima	124
157049	Cinere	94
157050	Klender	94
157051	Labuhan Deli	94
157052	Pantai	94
157053	Ciamis	94
157054	Rancaekek	94
157055	Jumat	94
157056	Hivesville	14
157057	Klaeng	223
157058	Lingui	41
157059	Bhusa	93
157060	Jeeralang Junction	14
157061	Khaur	173
157062	Emu Flat	14
157063	Peitou	224
157064	Roddickton	38
157065	Val Marie	38
157066	Rapid View	38
157067	Rouleau	38
157068	Barnaby	38
157069	Romaine	38
157070	Maryvale	14
157071	Merbein South	14
157072	Coonawarra	14
157073	Corack	14
157074	Hebel	14
157075	Tatong	14
157076	Yeoville	215
157077	Kaskantyú	92
157078	Solpke	3
157079	Bretnig	3
157080	Bloh	3
157081	Vitzeroda	3
157082	Santa Rosa De Lima	141
157083	Gangloffsömmern	3
157084	Gumpertshausen	3
157085	Wölkau	3
157086	Bivigliano	122
157087	Contigliano	122
157088	Borgomasino	122
157089	Kwanchon	49
157090	Vandzene	135
157091	Etzikom	38
157092	Gem	38
157093	Barnes City	65
157094	Icononzo	44
157095	Rivera	44
157096	Mmathubudukwane	29
157097	Conchagua	59
157098	Lambrook	65
157099	Jaguaquara	30
157100	Jalcomulco	141
157101	Tila	141
157102	Palmar Chico	141
157103	Nápoles	141
157104	Santiago Tulantepec	141
157105	Tlacotepec	141
157106	Calderitas	141
157107	Papagaios	30
157108	Moema	30
157109	Santa Catarina De Tepehuanes	141
157110	Mazapil	141
157111	Los Zacatones	141
157112	Tampico Alto	141
157113	Bôca Da Mata	30
157114	Atemajac De Brizuela	141
157115	Bacobampo	141
157116	Río Muerto	141
157117	Alvares	141
157118	Irapuã	30
157119	San Bartolo Atepehuacán	141
157120	Santa Maria Madalena	30
157121	Quipapá	30
157122	Ubatã	30
157123	Morro Grande	30
157124	Jaguapitã	30
157125	São José Do Norte	30
157126	Candói	30
157127	Paraíso Do Norte	30
157128	Campos Altos	30
157129	Campo Florido	30
157130	Campina Verde	30
157131	Aramina	30
157132	Torrinha	30
157133	Manaíra	30
157134	Acorizal	30
157135	Coité Do Nóia	30
157136	Feira Grande	30
157137	Putinga	30
157138	Itapetim	30
157139	Bujaru	30
157140	Castelo Do Piauí	30
157141	Caparaó	30
157142	Branco	30
157143	Areguá	178
157144	San Miguel De Sema	44
157145	Empalme Olmos	239
157146	Colón	239
157147	Paternal	11
157148	Guararé	176
157149	Río Negro	242
157150	San José	164
157151	Simoca	11
157152	Felicia	11
157153	Chigorodó	44
157154	Urabá	44
157155	Berrío	44
157156	Pedasí	176
157157	La Ceiba	242
157158	Iscos	179
157159	Florida	90
157160	Achiotal	90
157161	Teculután	82
157162	San Felipe	82
157163	Tamahú	82
157164	San Francisco Zapotitlán	82
157165	Usine	232
157166	Success	232
157167	Débé	232
157168	Colón	44
157169	Barranca	44
157170	Lebrija	44
157171	Copacabana	44
157172	Kitty	88
157173	Sabana Perdida	188
157174	San Francisco	59
157175	La Virtud	90
157176	Boleráz	62
157177	Robertstown	97
157178	Lindów	181
157179	Skaftung	69
157180	Kårvik	168
157181	Dahrenstedt	3
157182	Solenice	187
157183	Kaldfarnes	168
157184	Karu	166
157185	Vácduka	92
157186	Great Bromley	185
157187	Saint-martin-de-boubaux	71
157188	Teurthéville-bocage	71
157189	Saint-andéol-de-clerguemort	71
157190	Chenevelles	71
157191	Sénéchas	71
157192	Le Tilleul-othon	71
157193	Caunettes-en-val	71
157194	Sieuras	71
157195	Pécy	71
157196	Tréban	71
157197	Pouilly-les-feurs	71
157198	Fouquereuil	71
157199	Cour-et-buis	71
157200	Sévis	71
157201	Châtel-montagne	71
157202	Vissac	71
157203	Saint-merd-les-oussines	71
157204	Le Dourn	71
157205	Sainte-marie	145
157206	Rabouillet	71
157207	Barst	71
157208	La Gresle	71
157209	L'etang-vergy	71
157210	Abja-paluoja	66
157211	Boisset-lès-montrond	71
157212	Nogent-sur-aube	71
157213	Ödeborg	217
157214	Diano D'alba	122
157215	Szadkowice	181
157216	Tarvin	185
157217	Hordley	185
157218	Drumsna	97
157219	Kilglass	97
157220	Klockestrand	217
157221	Villers-cernay	71
157222	Saint-lambert	71
157223	Poutena	182
157224	Dalsheim	3
157225	Licherode	3
157226	Carvès	71
157227	Lusignac	71
157228	Maigh Cuilinn	97
157229	Fresnoy-au-val	71
157230	Jamestown	203
157231	Fettercairn	185
157232	Kesseldorf	71
157233	Quettetot	71
157234	Lutogniew	181
157235	Ingstetten	3
157236	Frazé	71
157237	Sardoba	240
157238	Brody	237
157239	Box	185
157240	Burçak	235
157241	Cerny-lès-bucy	71
157242	Brøndshøj	55
157243	Llanwinio	185
157244	Strå	217
157245	Nuillé-sur-vicoin	71
157246	Cobre	182
157247	Aldeia	182
157248	Nieuw-beerta	172
157249	Großkrut	15
157250	Dolni Zivotice	187
157251	Boevange-sur-attert	140
157252	Wintrange	140
157253	Giswil	218
157254	Riguepeu	71
157255	Piedrahita	64
157256	Novokrasnovka	237
157257	Charlton On Otmoor	185
157258	Patù	122
157259	Great Somerford	185
157260	Somogyudvarhely	92
157261	Szulok	92
157262	Baltinglass	97
157263	Porto Novo	35
157264	Sal Rei	35
157265	Colombiers-sur-seulles	71
157266	Vojka Nad Dunajom	62
157267	Moramanga	145
157268	Chamarel	152
157269	Cottage	152
157270	Mare Tabac	152
157271	Courtonne	71
157272	Nassen	233
157273	Great Brak River	215
157274	Port Edward	215
157275	Little Falls	215
157276	Aziader	150
157277	Lambeau	232
157278	Amatikulu	215
157279	Ballena	51
157280	Kahama	225
157281	Musoma	225
157282	Witelsbos	215
157283	Kibaha	225
157284	Porto-novo	23
157285	Tolovana Park	65
157286	L'etete	38
157287	Worsley	38
157288	Pedras Grandes	30
157289	Pisac	179
157290	Estrêla Do Sul	30
157291	José De Freitas	30
157292	Iretama	30
157293	Barreiros	30
157294	Kenscoff	89
157295	São Jorge Do Ivaí	30
157296	Lavrinhas	30
157297	Jaguaretama	30
157298	Los Alcarrizos	188
157299	Dominguito	188
157300	Cuyultitán	59
157301	Calamar	44
157302	Independence	22
157303	Flores	82
157304	Nogales	40
157305	Villa Del Totoral	11
157306	Villa Ascasubi	11
157307	San Miguel	82
157308	Tierralta	44
157309	Otatitlán	141
157310	Plan De Las Hayas	141
157311	San Agustín Chayuco	141
157312	Tlatlaya	141
157313	Orange Grove	141
157314	Ranchillos	11
157315	Boca	242
157316	Punta Caña	188
157317	La Cruz	40
157318	Comanja	141
157319	Guarani Das Missões	30
157320	Várzea Da Palma	30
157321	Parícuaro	141
157322	Santo Antônio Do Paraiso	30
157323	Villa La Venta	141
157324	Itaipuaçu	30
157325	Gávea	30
157326	Ladário	30
157327	Los Órganos	82
157328	Tarabana	13
157329	San Pedro	188
157330	Jáuregui	11
157331	Pinheiro Prêto	30
157332	La Carlota	242
157333	Biscucuy	242
157334	San Antero	44
157335	Carayaca	242
157336	Rivera Indarte	11
157337	El Trébol	11
157338	San Ramón De La Nueva Orán	11
157339	Palomar	11
157340	Guzolândia	30
157341	Tijuca	30
157342	Palmares Do Sul	30
157343	Arambaré	30
157344	Barra Do Quaraí	30
157345	Vianópolis	30
157346	Fortaleza Do Tabocão	30
157347	Hidrolina	30
157348	Papanduva	30
157349	Comendador Levy Gasparian	30
157350	Japaraíba	30
157351	Conceição Da Barra	30
157352	Analândia	30
157353	Anamaduwa	214
157354	Suriapet	93
157355	Woongoolba	14
157356	Grahams Creek	14
157357	Tiraumea	170
157358	Broadwater	14
157359	Fernleigh	14
157360	Coleraine	14
157361	Glenrowan	14
157362	Mount Hagen	177
157363	Rabaul	177
157364	Kulangoor	14
157365	North Lismore	14
157366	Berringa	14
157367	Bikenibeu	130
157368	Culcairn	14
157369	Hoddles Creek	14
157370	Barmaryee	14
157371	Atiamuri	170
157372	Mattegoda	214
157373	Dunoon	14
157374	Palms	14
157375	Choïr	157
157376	Dhulikhel	163
157377	Norwood	214
157378	Mogriguy	14
157379	Hawks Nest	14
157380	Kurow	170
157381	Kampong Tanjong Irau	210
157382	Pakpattan	173
157383	Nattandiya	214
157384	Ihala Imbulgoda	214
157385	Pouembout	169
157386	Oldina	14
157387	Upper Lurg	14
157388	Mcleans Ridges	14
157389	Woodenbong	14
157390	Liloan	68
157391	Burrell Creek	14
157392	Haapiti	180
157393	Wye River	14
157394	Nai Chung	91
157395	Trapper Creek	65
157396	Wurdiboluc	14
157397	Te Mata	170
157398	Dalrymple Heights	14
157399	Clairview	14
157400	Eaglehawk Neck	14
157401	Henrietta	14
157402	Tumblong	14
157403	Yarrie Lake	14
157404	Carruchan	14
157405	Mount Larcom	14
157406	Thangool	14
157407	Ariah Park	14
157408	Kars Springs	14
157409	Brocklesby	14
157410	Nora Head	14
157411	Desert Center	65
157412	Monchy	204
157413	Furman	65
157414	Lake Alma	38
157415	Park Valley	65
157416	Weskan	65
157417	Saint Jean De Cherbourg	38
157418	Avenir	38
157419	Spences Bridge	38
157420	San Marcos	90
157421	Hallebourg	38
157422	Bethune	38
157423	Bowstring	65
157424	Refuge Cove	38
157425	Tichnor	65
157426	Kranzburg	65
157427	Keldron	65
157428	Acadia Valley	38
157429	Meldrum Bay	38
157430	Saint Hilarion	38
157431	Ahousat	38
157432	Cap Estate	204
157433	Mayo	232
157434	Langley Vale	14
157435	Toma	124
157436	Lapoinya	14
157437	Western Junction	14
157438	Labasa	70
157439	Jennings	14
157440	Woolooma	14
157441	Futenma	124
157442	Sint-lambrechts-woluwe	17
157443	Engwiller	71
157444	Fanzolo	122
157445	Escariz	182
157446	Postfeld	3
157447	Mannebach	3
157448	Jännevirta	69
157449	Gnotzheim	3
157450	Novales	64
157451	Valdevimbre	64
157452	Plan-d'orgon	71
157453	Banne	71
157454	Beit Alfa	121
157455	Merxleben	3
157456	Zulueta	64
157457	Grimmelfingen	3
157458	Herdern	3
157459	Mont-sainte-geneviève	17
157460	Malungsfors	217
157461	Feldbach	218
157462	Kími	78
157463	Lakinsk	193
157464	Gyland	168
157465	Enford	185
157466	Gilgil	128
157467	Maria Vinagre	182
157468	Neuheilenbach	3
157469	Grüttow	3
157470	Hohenrain	218
157471	Bakau	73
157472	Elm	185
157473	Lapuebla De Labarca	64
157474	Rostrevor	185
157475	Ratcliffe On The Wreake	185
157476	Wustweiler	3
157477	Wulfersdorf	3
157478	Pfaffenschlag	15
157479	Chailly-en-brie	71
157480	Cantenay-Épinard	71
157481	Haupersweiler	3
157482	Harth	3
157483	Bardney	185
157484	Affoux	71
157485	Metlaoui	233
157486	Dúbravka	62
157487	Pusztakovácsi	92
157488	Purbach Am Neusiedlersee	15
157489	Vestrup	3
157490	Évegnée-tignée	17
157491	Pool-in-wharfedale	185
157492	Konstantinovy Lazne	187
157493	Kacice	187
157494	Brienzwiler	218
157495	Zbyslavice	187
157496	Süplingen	3
157497	Vez	187
157498	Podenii Noi	192
157499	Souzy	71
157500	Marcilly-d'azergues	71
157501	Bruyelle	17
157502	Comunión	64
157503	Etzgen	218
157504	Gryon	218
157505	Evolène	218
157506	Le Breil	71
157507	Debats-riviere-d'orpra	71
157508	Le Teilleul	71
157509	Cazevieille	71
157510	Rijp	172
157511	Strandhill	97
157512	Henllan	185
157513	Aleksin	193
157514	Kruchowo	181
157515	Valepp	3
157516	Olazagutía	64
157517	Homeville	38
157518	Gardiner	38
157519	Quicksburg	65
157520	Felt	65
157521	Pinewood	38
157522	Forrest Station	38
157523	Baldur	38
157524	Söflingen	3
157525	Aulx-lès-cromary	71
157526	Ernonheid	17
157527	Beniflá	64
157528	Cantalapiedra	64
157529	Villafranca De Bonany	64
157530	Rolia	182
157531	Blythburgh	185
157532	Padan	62
157533	Okoc	62
157534	Rilchingen-hanweiler	3
157535	Tomatin	185
157536	Farges-en-septaine	71
157537	Colina	64
157538	Medvezhi Ozera	193
157539	Sainte-thérèse	190
157540	Rädel	3
157541	Kehrberg	3
157542	Badow	3
157543	Halsdorf	3
157544	Västra Tunhem	217
157545	Naqadeh	95
157546	Frohnhausen	3
157547	Arzbach	3
157548	Rohrenfels	3
157549	Oberappersdorf	3
157550	Seghill	185
157551	Middleton Tyas	185
157552	Saargrund	3
157553	Kleinwelsbach	3
157554	Milz	3
157555	Hänner	3
157556	Langenbrücken	3
157557	Zembschen	3
157558	Altenroda	3
157559	Hackpfüffel	3
157560	Esperstedt	3
157561	Althirschstein	3
157562	Aschau Im Chiemgau	3
157563	Obereschach	3
157564	Küsserow	3
157565	Helmsdorf	3
157566	Grundsheim	3
157567	Tensfeld	3
157568	Tröndel	3
157569	Nateby	185
157570	Yaxham	185
157571	South Kilvington	185
157572	Xhendelesse	17
157573	Hruby Sur	62
157574	Mogger	3
157575	Jenaz	218
157576	Bahrenhof	3
157577	Ziemendorf	3
157578	Willwerscheid	3
157579	Bausendorf	3
157580	Päwesin	3
157581	Dranske	3
157582	Kröslin	3
157583	Boldekow	3
157584	Wahlschied	3
157585	Oberweiler-tiefenbach	3
157586	Neunkirchen Am Potzberg	3
157587	Oberheimbach	3
157588	Ohlweiler	3
157589	Welgesheim	3
157590	Diehlo	3
157591	Demnitz	3
157592	Rheinheim	3
157593	Steuden	3
157594	Schwall	3
157595	Preunschen	3
157596	Mühlberg	3
157597	Kmehlen	3
157598	Kleinreinsdorf	3
157599	Balzhausen	3
157600	Hennhofen	3
157601	North Yelta	14
157602	Okitu	124
157603	Beijiao	41
157604	Itazuke	124
157605	Podanur	93
157606	Whitford	170
157607	Wanhua	224
157608	Batu Kawan	146
157609	Miryalguda	93
157610	Halol	93
157611	Shrirampur	93
157612	Rath	93
157613	Womboota	14
157614	Hiyoshicho	124
157615	Yoriki	124
157616	Kedungwuni	94
157617	Bais	68
157618	Kaitangata	170
157619	Waihola	170
157620	Coalgate	170
157621	Hungama	214
157622	Yanqi	41
157623	Granite Canon	65
157624	Enders	65
157625	Malahat	38
157626	Saint James	38
157627	Birkadem	10
157628	Oke Ira	166
157629	Pretoria West	215
157630	Sidi Daoud	233
157631	Kuruman	215
157632	Queensburgh	215
157633	Westcliff	215
157634	Simon's Town	215
157635	Rosettenville	215
157636	Turtons Creek	14
157637	Turrawan	14
157638	Koorainghat	14
157639	Limpinwood	14
157640	Matina	68
157641	Kotdwara	93
157642	Godhra	93
157643	Kadi	93
157644	Mahwa	93
157645	Dalmore	14
157646	Fish Point	14
157647	Kimanis	146
157648	Yan	146
157649	Auraiya	93
157650	Black River	14
157651	Rønnebæk	55
157652	Cessapalombo	122
157653	Baldersheim	71
157654	Reithofen	3
157655	Fontenais	218
157656	Saas-grund	218
157657	Goppeln	3
157658	Neurhede	3
157659	Houtvenne	17
157660	Lixhausen	71
157661	Vaubadon	71
157662	Fresnes-sur-marne	71
157663	Pont-saint-pierre	71
157664	Rampillon	71
157665	Feistritz Bei Knittelfeld	15
157666	Los Robles	90
157667	Weott	65
157668	Ortley	65
157669	Bulpitt	65
157670	Fieldton	65
157671	Highland Lake	65
157672	Harriet	65
157673	Cantua Creek	65
157674	Saint-charles-sur-richelieu	38
157675	Clarkia	65
157676	Panther Burn	65
157677	Coal Mountain	65
157678	Seanor	65
157679	Cedar Island	65
157680	Higginsport	65
157681	Grulla	65
157682	Rainbow Lake	65
157683	Mavis Bank	123
157684	Alexandria	123
157685	Welches	21
157686	Jackman	65
157687	Otis	38
157688	Metcalfe	65
157689	Paincourtville	65
157690	Knife River	65
157691	Ellenburg	65
157692	Salter Path	65
157693	Newcastle	198
157694	Tessjö	69
157695	Heikruis	17
157696	Karolinenhof	3
157697	Berlin-altglienicke	3
157698	Zaisertshofen	3
157699	Neuerode	3
157700	Dittersbach	3
157701	Fahlhorst	3
157702	Roquestéron	71
157703	Bonneval-sur-arc	71
157704	Saint-jean-sur-veyle	71
157705	Le Veurdre	71
157706	Pouilly-les-nonains	71
157707	Saint-venant	71
157708	Englefontaine	71
157709	La Mouille	71
157710	Loudenvielle	71
157711	Leysse	71
157712	Mousseaux-neuville	71
157713	Val-de-la-haye	71
157714	Brengues	71
157715	Bézues-bajon	71
157716	Saint-martin-de-landelles	71
157717	Saint-erme	71
157718	Sassetot-le-mauconduit	71
157719	Fresselines	71
157720	Amigny-rouy	71
157721	Le Vieux-marché	71
157722	Charency-vezin	71
157723	Saint-gervais-sur-couches	71
157724	Squiffiec	71
157725	Arcizac	71
157726	Quijorna	64
157727	Mombeltrán	64
157728	Nemesbod	92
157729	Schönhof	3
157730	Hohengörsdorf	3
157731	Redondos	182
157732	Einigen	218
157733	Eckardts	3
157734	Halsou	71
157735	Arros	71
157736	Gurteen	97
157737	Velika	52
157738	Saint-front	71
157739	Le Hézo	71
157740	Courmas	71
157741	Oye-et-pallet	71
157742	Rumont	71
157743	Chabrac	71
157744	Trzebun	181
157745	Turunçova	235
157746	Rüssingen	3
157747	Deutzen	3
157748	Klausuciai	139
157749	Dolné Vestenice	62
157750	Casargo	122
157751	Perivólia	78
157752	Sant'ambrogio Di Torino	122
157753	Taco	64
157754	San Venanzo	122
157755	Shomera	121
157756	Herbern	3
157757	Wustrow	3
157758	Kerzell	3
157759	Grotte Santo Stefano	122
157760	Stöckse	3
157761	Duppach	3
157762	Merzweiler	3
157763	Aletshausen	3
157764	Zöschingen	3
157765	Nußdorf Am Inn	3
157766	Gumpersdorf	3
157767	Nerkewitz	3
157768	Hafenlohr	3
157769	Schafstedt	3
157770	Antey-saint-andré	122
157771	Villar Pellice	122
157772	Roucamps	71
157773	Sainte-anne-sur-gervonde	71
157774	Ceillac	71
157775	Chambourg	71
157776	Viggianello	71
157777	Soulan	71
157778	Noidans-lès-vesoul	71
157779	Baincthun	71
157780	Sainte-reine-de-bretagne	71
157781	Combeaufontaine	71
157782	La Chapelle-bâton	71
157783	Erlsbach	15
157784	Leitzersbrunn	15
157785	Abstetten	15
157786	Bösendürnbach	15
157787	Unterböhringen	3
157788	Bernloch	3
157789	Eiserfeld	3
157790	Wevelinghoven	3
157791	Hellum	55
157792	Tewin	185
157793	Lixing-lès-rouhling	71
157794	Kaihlamäki	69
157795	Haldum	55
157796	Marcourt	17
157797	Louftémont	17
157798	Lesdain	17
157799	Bléharies	17
157800	Diesse	218
157801	Peraltilla	64
157802	Miranda De Azán	64
157803	La Batlloria	64
157804	Gaarslev	55
157805	Clachan	185
157806	Reculée	151
157807	Saillac	71
157808	Bromley Cross	185
157809	Achnasheen	185
157810	Cherry Hinton	185
157811	Benefield	185
157812	West Raynham	185
157813	Madingley	185
157814	Lyne	185
157815	Hemyock	185
157816	Hammoon	185
157817	Walesby	185
157818	Etton	185
157819	Bishops Frome	185
157820	Pöllauberg	15
157821	São Roque Do Pico	182
157822	Kirchlindach	218
157823	Pauliström	217
157824	Fotskäl	217
157825	Estinnes-au-val	17
157826	Han-sur-lesse	17
157827	Elingen	17
157828	Emelgem	17
157829	Remagne	17
157830	Sint-ulriks-kapelle	17
157831	Buzenol	17
157832	Tontelange	17
157833	Blaugies	17
157834	Beigem	17
157835	Orcq	17
157836	Rosée	17
157837	Deux Rys	17
157838	Sinsin	17
157839	Steenhuize-wijnhuize	17
157840	Petit-roeulx-lez-braine	17
157841	Génainville	71
157842	Bourron	71
157843	Ves	187
157844	Toulonjac	71
157845	Ouillon	71
157846	Uglas	71
157847	Labroquère	71
157848	Les Clouzeaux	71
157849	Montignargues	71
157850	Santa Lucia	71
157851	Campello Sul Clitunno	122
157852	Caballeros	64
157853	Saint-armel	71
157854	Rohrbach-lès-bitche	71
157855	Bourberain	71
157856	Entre-deux-eaux	71
157857	Rahling	71
157858	Saint-amarin	71
157859	Marsolan	71
157860	Laboutarié	71
157861	Moissannes	71
157862	Blémerey	71
157863	Wickerschwihr	71
157864	Pousseaux	71
157865	Rodern	71
157866	Saales	71
157867	Corancy	71
157868	Havelu	71
157869	Saint-gervais-la-forêt	71
157870	Hütten	218
157871	Lavin	218
157872	Évecquemont	71
157873	Carnmoney	185
157874	Whiteabbey	185
157875	Piazzatorre	122
157876	Skalice	187
157877	Saint-ondras	71
157878	Orban	71
157879	Saint-parthem	71
157880	Castelnau-de-lévis	71
157881	Riec	71
157882	Kersaint-plabennec	71
157883	Goxwiller	71
157884	Ratzwiller	71
157885	Durningen	71
157886	Souastre	71
157887	Deûlemont	71
157888	Ludgershall	185
157889	Mora	182
157890	Creixomil	182
157891	Foros Do Queimado	182
157892	Fuseta	182
157893	São João Das Lampas	182
157894	Konczyce	181
157895	Darley Abbey	185
157896	Montefrío	64
157897	Caldy	185
157898	Zalishchyky	237
157899	Kirchheim Am Ries	3
157900	Norroy-le-veneur	71
157901	Beuvron-en-auge	71
157902	Longeville-en-barrois	71
157903	Montenescourt	71
157904	Rochebaudin	71
157905	Neuflieux	71
157906	Vieille-toulouse	71
157907	Pommerit-jaudy	71
157908	Lizac	71
157909	Retschwiller	71
157910	La Valla	71
157911	Escondeaux	71
157912	Béthemont-la-forêt	71
157913	Sommery	71
157914	Saint-haon-le-vieux	71
157915	Torworth	185
157916	Stoke Hammond	185
157917	Rudry	185
157918	Llansantffraid-ym-mechain	185
157919	Ghirla	122
157920	Sant'omero	122
157921	Juigné-sur-sarthe	71
157922	Limousis	71
157923	Hoogkerk	172
157924	Flaam	168
157925	Saint-martin-en-bière	71
157926	Nerville	71
157927	Chalautre-la-petite	71
157928	Villeneuve-sur-bellot	71
157929	Saulzet	71
157930	Ramatuelle	71
157931	Villevocance	71
157932	La Trétoire	71
157933	Coulvain	71
157934	Émiéville	71
157935	Sept-vents	71
157936	Missy	71
157937	Épaney	71
157938	Banneville	71
157939	Sainte-marie-outre-l'eau	71
157940	Ozeville	71
157941	Vaudrimesnil	71
157942	Couterne	71
157943	Marcan	52
157944	Moselos	182
157945	Tavastila	69
157946	Saint-marcan	71
157947	Sermizelles	71
157948	Pont-de-ruan	71
157949	Avy	71
157950	Lannes	71
157951	Lampaul-ploudalmézeau	71
157952	Cescau	71
157953	Eygliers	71
157954	La Digne	71
157955	Remilly-sur-tille	71
157956	Saint-augustin	71
157957	Longirod	218
157958	Sörenberg	218
157959	Hollain	17
157960	Rebecq-rognon	17
157961	Mainvault	17
157962	Mormont	17
157963	Blacourt	71
157964	Ruitz	71
157965	Blincourt	71
157966	Bienville-la-petite	71
157967	Neubois	71
157968	Thonne-le-thil	71
157969	Asnières-sur-vègre	71
157970	Saint-rémy-de-sillé	71
157971	Petitmont	71
157972	Oëy	71
157973	Ochey	71
157974	Sanchey	71
157975	Triaucourt	71
157976	Ivry-en-montagne	71
157977	Gavisse	71
157978	Velleminfroy	71
157979	Pelves	71
157980	Saint-waast-la-vallée	71
157981	Loconville	71
157982	Fresneaux-montchevreuil	71
157983	Boeseghem	71
157984	Boutancourt	71
157985	Saint-maigrin	71
157986	Canenx-et-réaut	71
157987	Coulonges-thouarsais	71
157988	Garchy	71
157989	Orignac	71
157990	Chameyrat	71
157991	Carnac-rouffiac	71
157992	Puygaillard	71
157993	Crenans	71
157994	Bèze	71
157995	Ottonville	71
157996	Gomelange	71
157997	Beaumont-en-cambrésis	71
157998	Orcemont	71
157999	Joserand	71
158000	Villars-sur-var	71
158001	Warnice	181
158002	Sommeri	218
158003	Urzainqui	64
158004	Brucken	3
158005	Domanice	181
158006	Caleruega	64
158007	Val	64
158008	Guadiana Del Caudillo	64
158009	Caborana	64
158010	Campell	64
158011	Wola Rasztowska	181
158012	Mammern	218
158013	Cerniat	218
158014	Burtigny	218
158015	Finhaut	218
158016	Ponto Valentino	218
158017	Silenen	218
158018	Häggenschwil	218
158019	Herborn	140
158020	Saint-saturnin-de-lenne	71
158021	Lambres-lez-douai	71
158022	Toussieux	71
158023	Esserts-salève	71
158024	Lovagny	71
158025	Ramat David	121
158026	Geestenseth	3
158027	Schwienau	3
158028	Gellershagen	3
158029	Freistatt	3
158030	Seckenhausen	3
158031	Mittelshuchting	3
158032	Oberneuland	3
158033	Admannshagen	3
158034	Arbshagen	3
158035	Wiendorf	3
158036	Groß Sarau	3
158037	Travemünde	3
158038	Waabs	3
158039	Sankt Peter-ording	3
158040	Pellworm	3
158041	Haby	3
158042	Klecken	3
158043	Grödersby	3
158044	Schmidgaden	3
158045	Külz	3
158046	Langfurth	3
158047	Mittbach	3
158048	Armstorf	3
158049	Hopfen	3
158050	Waltenhausen	3
158051	Sondelfingen	3
158052	Pfahlbronn	3
158053	Wollbach	3
158054	Ailringen	3
158055	Rodershausen	3
158056	Kreimbach-kaulbach	3
158057	Geisig	3
158058	Hungenroth	3
158059	Rödersheim	3
158060	Jakobsweiler	3
158061	Neuleiningen	3
158062	Liebenscheid	3
158063	Höckendorf	3
158064	Hinterhermsdorf	3
158065	Quersa	3
158066	Rittersgrün	3
158067	Oberlichtenau	3
158068	Elbenau	3
158069	Werdershausen	3
158070	Sprossen	3
158071	Eigenrieden	3
158072	Burkhardtroda	3
158073	Großengottern	3
158074	Neu Zauche	3
158075	Carpin	3
158076	Schönbeck	3
158077	Schwinkendorf	3
158078	Staffelde	3
158079	Leerbeek	17
158080	Bourguignon	71
158081	East Brent	185
158082	Cresciano	218
158083	Weisenau	3
158084	Courlevon	218
158085	Bouvaincourt-sur-bresle	71
158086	Quettreville-sur-sienne	71
158087	Les Haudères	218
158088	Cilar	235
158089	Grandcour	218
158090	Elmali	235
158091	Västerhankmo	69
158092	Eidsdal	168
158093	Bahrenfeld	3
158094	Brunstorf	3
158095	Meimsheim	3
158096	Reddelich	3
158097	Cerisiers	71
158098	Kefikon	218
158099	Vopnafjörður	102
158100	Ólafsfjörður	102
158101	Vittskövle	217
158102	Almodôvar	182
158103	Ribamar	182
158104	Verride	182
158105	Folhadosa	182
158106	Lageosa	182
158107	Knutwil	218
158108	Gollion	218
158109	Jirueque	64
158110	Ravnebjerg	55
158111	Bour	140
158112	Drinovci	28
158113	Brockdish	185
158114	Hinstock	185
158115	Saint Clears	185
158116	Senghenydd	185
158117	Cold Ashby	185
158118	Berwick On Tweed	185
158119	Mylor	185
158120	Low Street	185
158121	Upwood	185
158122	North Marston	185
158123	Whissonsett	185
158124	Stewartfield	185
158125	Llandegveth	185
158126	Barmby On The Marsh	185
158127	Fladbury	185
158128	Mevagissey	185
158129	Old Bolingbroke	185
158130	Grantown On Spey	185
158131	Oulchy-le-château	71
158132	Favresse	71
158133	Marcenod	71
158134	Chamaret	71
158135	Chanéac	71
158136	Saint-sauvier	71
158137	Montourtier	71
158138	Maspie	71
158139	Cos	71
158140	Tanus	71
158141	La Chambre	71
158142	Escoutoux	71
158143	Chennevières-lès-louvres	71
158144	Quéant	71
158145	Saint-carné	71
158146	Plounevez-moëdec	71
158147	Bridgemary	185
158148	Ochiaz	71
158149	Haux	71
158150	Fouleix	71
158151	Anglars-nozac	71
158152	Lamagistère	71
158153	Lasserre-de-prouille	71
158154	Lapte	71
158155	Géovreisset	71
158156	Monnerville	71
158157	Crain	71
158158	Laizy	71
158159	Chavannes-sur-l'etang	71
158160	Villeneuve-sur-vère	71
158161	Pointis-inard	71
158162	L'argentiere-la-bessee	71
158163	Monteynard	71
158164	Genestelle	71
158165	Lent	71
158166	Hardelot	71
158167	Sepmeries	71
158168	Arbéost	71
158169	Maresches	71
158170	Elnes	71
158171	Montmélas	71
158172	Villiers-charlemagne	71
158173	Champagnac-de-bélair	71
158174	Loures-barousse	71
158175	Sainte-geneviève-sur-argence	71
158176	Begnécourt	71
158177	Ambillou-château	71
158178	Saint-samson-sur-rance	71
158179	Cléville	71
158180	Touffréville	71
158181	Neuville-sur-vanne	71
158182	Aiton	71
158183	Mézères	71
158184	Maine-de-boixe	71
158185	Bordes-de-rivière	71
158186	La Couarde-sur-mer	71
158187	Curçay-sur-dive	71
158188	Hannonville-suzémont	71
158189	Marizy	71
158190	Verrens-arvey	71
158191	Lanslebourg	71
158192	Nicorps	71
158193	Saint-aubin-d'arquenay	71
158194	Croissanville	71
158195	Montjoie-en-couserans	71
158196	Long Clawson	185
158197	Ferryside	185
158198	Omeath	97
158199	Carrigtohill	97
158200	Bulgaden	97
158201	Foynes	97
158202	Courtown Harbour	97
158203	Dunkineely	97
158204	Skeaghvasteen	97
158205	Vileyka	25
158206	Corvol-d'embernard	71
158207	Dommary-baroncourt	71
158208	Clasville	71
158209	Authumes	71
158210	Magnicourt-en-comté	71
158211	Valgioie	122
158212	Polizzi Generosa	122
158213	Cherry Burton	185
158214	Penedo	182
158215	San Casciano Dei Bagni	122
158216	Fagarè	122
158217	Quercegrossa	122
158218	Krummensee	3
158219	Himmighofen	3
158220	Bad Münster	3
158221	Wehlau	3
158222	Thalmannsfeld	3
158223	Sommerach	3
158224	Eggingen	3
158225	Bauschlott	3
158226	Sondernheim	3
158227	Glees	3
158228	Kuhstorf	3
158229	Wittlaer	3
158230	Ballinure	97
158231	Kokkárion	78
158232	Tótszentmárton	92
158233	Sozzago	122
158234	Stedefreund	3
158235	Tonadico	122
158236	Castel Del Rio	122
158237	La Roche	17
158238	Hévillers	17
158239	Petit-thier	17
158240	Hombourg	17
158241	Barano D'ischia	122
158242	Pertéole	122
158243	Huntspill	185
158244	Le Port-marly	71
158245	Edelsbach Bei Feldbach	15
158246	Bartholomäberg	15
158247	Réchicourt	71
158248	Cuffy	71
158249	Cormainville	71
158250	Vieux-fumé	71
158251	Baulay	71
158252	La Romagne	71
158253	Péroy	71
158254	Rinnthal	3
158255	Missy-lès-pierrepont	71
158256	Fontenay-saint-père	71
158257	Pouligny-saint-martin	71
158258	Saint-gérand-le-puy	71
158259	Villanueva De Alcardete	64
158260	Orta San Giulio	122
158261	Avrameni	192
158262	Santo Ángel	64
158263	Berrias	71
158264	Saint-phal	71
158265	Chavagnieu	71
158266	Cadeneaux	71
158267	Bénerville-sur-mer	71
158268	Hohengoeft	71
158269	Vescemont	71
158270	Alaniemi	69
158271	Hirvihaara	69
158272	Novyy Urengoy	193
158273	Valhascos	182
158274	Chailly-en-gâtinais	71
158275	Çamdibi	235
158276	Dere	235
158277	Foça	235
158278	Rodanillo	64
158279	Burgfarrnbach	3
158280	Siehdichum	3
158281	Brembach	3
158282	Welper	3
158283	Ohren	3
158284	Eppenberg	3
158285	Wierschem	3
158286	Ibresi	193
158287	Draganici	52
158288	Ballymoe	97
158289	Linthal	218
158290	Saint-martial-viveyrol	71
158291	Agryz	193
158292	Buinsk	193
158293	Herbetswil	218
158294	Middleton-on-sea	185
158295	Röbsdorf	3
158296	Boissy-mauvoisin	71
158297	Pribilesti	192
158298	Bernterode	3
158299	Werningshausen	3
158300	Nöbdenitz	3
158301	Bösenbrunn	3
158302	Zarrendorf	3
158303	Unterwaldhausen	3
158304	Kleinnaundorf	3
158305	Turriers	71
158306	Sainte-cécile-plage	71
158307	Vierzy	71
158308	Kermorvan	71
158309	Domancy	71
158310	Vallorcine	71
158311	Quinssaines	71
158312	Sainte-hélène-du-lac	71
158313	Marigny-saint-marcel	71
158314	Tugéras	71
158315	Girouard	71
158316	Lanhouarneau	71
158317	Rosières-aux-salines	71
158318	Milly-sur-bradon	71
158319	Ginasservis	71
158320	Saint-germain-sur-l'arbresle	71
158321	Cendrieux	71
158322	Saint-vincent-de-paul	71
158323	Notre-dame-de-courson	71
158324	Millencourt-en-ponthieu	71
158325	Ville-sur-lumes	71
158326	Merfy	71
158327	Allouagne	71
158328	Ohain	71
158329	Wicquinghem	71
158330	Altenzaun	3
158331	Oizon	71
158332	Champillet	71
158333	Courtemaux	71
158334	Baudreville	71
158335	Pigny	71
158336	Laulasmaa	66
158337	Long Itchington	185
158338	Wylde Green	185
158339	Ushaw Moor	185
158340	Boinville-le-gaillard	71
158341	Landelles	71
158342	Mazières-de-touraine	71
158343	Intréville	71
158344	Middleham	185
158345	Stukeley	185
158346	Lurgan	97
158347	Marcé-sur-esves	71
158348	Saint-bouize	71
158349	Saint-Étienne-de-chigny	71
158350	Primelles	71
158351	Cwmaman	185
158352	Berville-sur-seine	71
158353	Angerville-l'orcher	71
158354	Saint-paër	71
158355	Bérengeville-la-campagne	71
158356	Ängelsberg	217
158357	Kövra	217
158358	Saint-jouin-bruneval	71
158359	Sotteville-sous-le-val	71
158360	Le Chesne	71
158361	Hénouville	71
158362	Bosc-roger	71
158363	Incheville	71
158364	Lammerville	71
158365	La Taille	71
158366	Fourmetot	71
158367	Saint-sulpice-en-pareds	71
158368	Bangor	71
158369	Planguenoual	71
158370	Pont-de-poitte	71
158371	Loupershouse	71
158372	Waldolwisheim	71
158373	Bussurel	71
158374	Talmay	71
158375	Serémange-erzange	71
158376	Damvillers	71
158377	Viens	71
158378	Chevelu	71
158379	Saint-jean-de-tholome	71
158380	Beaufort-sur-doron	71
158381	Saint-sauveur-en-rue	71
158382	Reyvroz	71
158383	Ortaffa	71
158384	Ordiarp	71
158385	Crespinet	71
158386	Hercé	71
158387	La Gouesnière	71
158388	Malans	71
158389	Frambouhans	71
158390	Ferrières-lès-scey	71
158391	Monneville	71
158392	Nortbécourt	71
158393	Saint-oulph	71
158394	Bussy-saint-martin	71
158395	Auris	71
158396	Monacia-d'aullene	71
158397	Cateri	71
158398	Prades-sur-vernazobre	71
158399	Susville	71
158400	Saint-sixte	71
158401	Varambon	71
158402	Uzeste	71
158403	Cestayrols	71
158404	Asté	71
158405	Bussière-badil	71
158406	Saint-jean-lespinasse	71
158407	Entraygues	71
158408	Estang	71
158409	Bâgé-la-ville	71
158410	Chassagne-montrachet	71
158411	Villers-lès-bois	71
158412	Chémery-les-deux	71
158413	Lerrain	71
158414	Vaison	71
158415	Ancemont	71
158416	Bonnay	71
158417	Téting-sur-nied	71
158418	Pontpierre	71
158419	Schwenheim	71
158420	Castellet	71
158421	Sinard	71
158422	Veyssilieu	71
158423	Cambieure	71
158424	Marquixanes	71
158425	Larnage	71
158426	Ouides	71
158427	Salin	71
158428	Venthon	71
158429	Charpont	71
158430	Saint-hilaire-en-lignières	71
158431	Marolles-les-buis	71
158432	Tocane-saint-apre	71
158433	Folcarde	71
158434	Courthiézy	71
158435	Colembert	71
158436	Courtillers	71
158437	Lanmeur	71
158438	Cressat	71
158439	Louit	71
158440	Simeyrols	71
158441	Singleyrac	71
158442	Lacaze	71
158443	Lasseube-propre	71
158444	Samouillan	71
158445	Jarnages	71
158446	Labarthe	71
158447	Saint-georges-lès-baillargeaux	71
158448	Laslades	71
158449	Urou-et-crennes	71
158450	Lanquetot	71
158451	Avrilly	71
158452	Mirville	71
158453	Noyers-sur-jabron	71
158454	Dauzat-sur-vodable	71
158455	Sérézin-de-la-tour	71
158456	Plouëc	71
158457	Montboyer	71
158458	Auterrive	71
158459	Les Billaux	71
158460	Lamonzie-montastruc	71
158461	Sainte-pallaye	71
158462	Bellefosse	71
158463	Mépieu	71
158464	Garnerans	71
158465	Lavancia-Épercy	71
158466	Vireux-wallerand	71
158467	Saint-maudan	71
158468	Saint-christophe-du-jambet	71
158469	Maroué	71
158470	Nitting	71
158471	Lamoura	71
158472	Mouthe	71
158473	Dombrot-le-sec	71
158474	Savigny-lès-beaune	71
158475	Saint-ferjeux	71
158476	Mignovillard	71
158477	Gruey-lès-surance	71
158478	Bouglon	71
158479	Isles-sur-suippe	71
158480	Thonnance-lès-joinville	71
158481	Fouilleuse	71
158482	Fresney	71
158483	Authouillet	71
158484	Sainte-marguerite-sur-mer	71
158485	Le Monestier	71
158486	Pexiora	71
158487	Cossaye	71
158488	Toulon-sur-allier	71
158489	Friedenfels	3
158490	Cullercoats	185
158491	Kolmberg	3
158492	Reckendorf	3
158493	Titting	3
158494	Westenhausen	3
158495	Woltem	3
158496	Komi	69
158497	Vegesack	3
158498	Saint-michel-l'observatoire	71
158499	Saint-léger-de-balson	71
158500	Tigny	71
158501	Olmi-cappella	71
158502	Bures-sur-dives	71
158503	Villers-le-gambon	17
158504	Kanegem	17
158505	Wodecq	17
158506	Evelette	17
158507	Thorembais-saint-trond	17
158508	Lippelo	17
158509	Tubber	97
158510	Gilsbach	3
158511	Sotzweiler	3
158512	Wahrstedt	3
158513	Laas	3
158514	Crock	3
158515	Mannweiler-cölln	3
158516	Daxlanden	3
158517	Rhodt Unter Rietburg	3
158518	Hainspitz	3
158519	Kriebitzsch	3
158520	Christiansholm	3
158521	Wittislingen	3
158522	Grimsargh	185
158523	Ashton Keynes	185
158524	Saint-sauveur-le-vicomte	71
158525	Montsurvent	71
158526	Digosville	71
158527	Saint-fromond	71
158528	Weidingen	3
158529	Winringen	3
158530	Niedersoultzbach	71
158531	Starokrzepice	181
158532	Buckow	3
158533	Alvescot	185
158534	Saint-derrien	71
158535	Aloxe-corton	71
158536	Pailly	71
158537	Bérulle	71
158538	Raissac-sur-lampy	71
158539	Kirk Merrington	185
158540	Bamburgh	185
158541	Hammerbrücke	3
158542	Bad Teinach-zavelstein	3
158543	Baryulgil	14
158544	Yankalilla	14
158545	Ïdar	93
158546	Sitapur	93
158547	Diphu	93
158548	Pali	93
158549	Mau	93
158550	Borongan	68
158551	Wherrol Flat	14
158552	Barrengarry	14
158553	Electrona	14
158554	Cygnet	14
158555	Saint Clair	170
158556	Visnagar	93
158557	Waddington	14
158558	Kybybolite	14
158559	Iguig	68
158560	Bang Su	223
158561	Opossum Bay	14
158562	Pickering Brook	14
158563	Swanpool	14
158564	Lenswood	14
158565	Brundee	14
158566	Karamea	170
158567	Mawathagama	214
158568	Ambalantota	214
158569	Kirillapone	214
158570	Ulu Kelang	146
158571	Koryong	49
158572	Whatawhata	170
158573	Budgeree	14
158574	Swan Lake	38
158575	Salmon Cove	38
158576	Simpson	38
158577	Carlton	38
158578	Chèverie	38
158579	Legume	14
158580	Dingo	14
158581	Wattening	14
158582	Ruffy	14
158583	Epping Forest	14
158584	Capriate San Gervasio	122
158585	Carnarvon	215
158586	Edenburg	215
158587	Glenbeigh	97
158588	Rosses Point	97
158589	Molepolole	29
158590	Chilac	141
158591	Pesquería	141
158592	Unión De Guadalupe	141
158593	La Poza	141
158594	Rosario	239
158595	Pocitos	239
158596	Villa Krause	11
158597	El Carmen	11
158598	San José Del Rincón	11
158599	Cajabamba	179
158600	York	82
158601	Catia	242
158602	Beautheil	71
158603	Matrand	168
158604	Neverdal	168
158605	Osogna	218
158606	Saint-julien-en-champsaur	71
158607	Yvrandes	71
158608	Saint-pierre-de-rivière	71
158609	Vasselin	71
158610	Chambost-longessaigne	71
158611	Arbrissel	71
158612	Angeville	71
158613	Pierreclos	71
158614	Yvecrique	71
158615	Lemainville	71
158616	Frégimont	71
158617	Katajamäki	69
158618	Fuerty	97
158619	Jõelähtme	66
158620	Horndon On The Hill	185
158621	Mondouzil	71
158622	Tempsford	185
158623	Sturry	185
158624	Crossbost	185
158625	Kojsko	63
158626	Nowa Wola	181
158627	Dobsonville	215
158628	Oberholzer	215
158629	Sinfra	50
158630	Illovo	215
158631	Uniondale	215
158632	Vanrhynsdorp	215
158633	Toco	232
158634	San Martín De Porres	179
158635	Palma	53
158636	Puente Piedra	179
158637	Yecuatla	141
158638	Huescalapa	141
158639	Escalante	51
158640	Borja	57
158641	Colbun	40
158642	Pacocha	179
158643	La Linda	44
158644	Guapotá	44
158645	Piedra Buena	11
158646	Hamburgo	30
158647	Hamacho	124
158648	Wongarra	14
158649	Macknade	14
158650	Catungan	68
158651	Kaiaua	170
158652	Emu Creek	14
158653	Myers Flat	14
158654	Julatten	14
158655	Wong Chuk Wan	91
158656	Gretna	14
158657	Wudinna	14
158658	Tea Tree	14
158659	North Arm	14
158660	Lower Southgate	14
158661	Rennie	38
158662	Steamboat Rock	65
158663	Inglis	38
158664	Colombier	80
158665	Redby	65
158666	Cudjoe Head	159
158667	Bexhill	14
158668	Grunow	3
158669	Yvorne	218
158670	San Pièr D'isonzo	122
158671	Lodumlu	235
158672	Kinmel	185
158673	Ochlenberg	218
158674	Bøur	108
158675	Norton Lindsey	185
158676	Urcice	187
158677	Aspelare	17
158678	Denderwindeke	17
158679	Hörja	217
158680	Oberterzen	218
158681	Mürren	218
158682	Bozejov	187
158683	Saint-maur	17
158684	Helchin	17
158685	Alapraia	182
158686	Brocket	65
158687	Cottonton	65
158688	Dacre	38
158689	Schouwerzijl	172
158690	Marville-moutier-brûlé	71
158691	Bustan	121
158692	Bourlers	17
158693	Eide	108
158694	Siethen	3
158695	Laugna	3
158696	Horní Újezd	187
158697	Roscheid	3
158698	Schellhorn	3
158699	Riepsdorf	3
158700	Unterempfenbach	3
158701	Morschheim	3
158702	Tiefenellern	3
158703	Cobstädt	3
158704	Buttstädt	3
158705	Albersloh	3
158706	Derkum	3
158707	Eckartsberga	3
158708	Waldetzenberg	3
158709	Greimeltshofen	3
158710	Heringsdorf	3
158711	Winkl	3
158712	Gnewikow	3
158713	Tieckow	3
158714	Allerstedt	3
158715	Kettershausen	3
158716	Mechelsdorf	3
158717	Dahnen	3
158718	Newton Tony	185
158719	Dadlington	185
158720	Oberscheidweiler	3
158721	Rinzenberg	3
158722	Alt Brieselang	3
158723	Glien	3
158724	Keidelheim	3
158725	Mörschbach	3
158726	Eckelsheim	3
158727	Rietzel	3
158728	Rietz	3
158729	Jänickendorf	3
158730	Reichenow	3
158731	Casekow	3
158732	Sterbfritz	3
158733	Prösen	3
158734	Gulben	3
158735	Sankt Egidien	3
158736	Leinheim	3
158737	Tin Wan	91
158738	Keat Hong	210
158739	Puchun	49
158740	Sutton Forest	14
158741	Mount Kokeby	14
158742	Carnamah	14
158743	Tai Wo Hau	91
158744	Carcar	68
158745	Garston	170
158746	Outram	170
158747	Ringo	37
158748	Santiago	179
158749	Highmount	65
158750	Cikudapateuh	94
158751	Huanguelén	11
158752	Huinca Renancó	11
158753	Falconara Alta	122
158754	Vágóhíd	92
158755	Cappelle Sul Tavo	122
158756	Umur	235
158757	Sema	193
158758	Cuccagna	122
158759	Twerton	185
158760	Utkina	193
158761	Sowa	181
158762	Berëza	237
158763	Rappoltschlag	15
158764	Aspoltsberg	15
158765	Tipschern	15
158766	Udland	168
158767	Galdal	168
158768	Cotta	3
158769	Habersdorf	15
158770	Jochbergthurn	15
158771	Barbara	121
158772	Uhlenbrock	3
158773	Großvargula	3
158774	Boretti	122
158775	Topar	127
158776	Talshik	127
158777	Yavlenka	127
158778	Presnovka	127
158779	Timiryazevo	127
158780	Steig	15
158781	Steinholz	15
158782	Thomasl	15
158783	Winterslow	185
158784	Rogosh	32
158785	Plansee	15
158786	Fasani	122
158787	Vanda	95
158788	Kalan	235
158789	Tolè	122
158790	Lohnau	15
158791	Fenstad	168
158792	Lebedev	25
158793	Stöffel	3
158794	Rambø	168
158795	Åltorp	217
158796	Quarto Oggiaro	122
158797	Berioli	122
158798	Piaia	122
158799	Flora	237
158800	Kilby	185
158801	Kungla	66
158802	Harmersdorf	15
158803	Sulzriegel	15
158804	Schöndorf	15
158805	Altyndy	127
158806	Stárkov	187
158807	Palmbach	3
158808	Eversdijk	172
158809	Jaraiz	64
158810	Valnera	64
158811	Selema	193
158812	Kilvington	185
158813	Rezi	92
158814	Chotíkov	187
158815	Ludmerfeld	15
158816	Wasserburg	15
158817	Nagorsk	193
158818	Idolsberg	15
158819	Tarnowa	181
158820	Thalsdorf	15
158821	Sierling	15
158822	Mogila	237
158823	Kornat	15
158824	Pristava	63
158825	Arasan	127
158826	Oude Leije	172
158827	Doly	187
158828	Fuglau	15
158829	Konyshev	193
158830	Le Triangle	71
158831	Arkhangelskoe	193
158832	Pikalëvo	193
158833	Helle	3
158834	Peshki	193
158835	Reitan	168
158836	Sennoy	193
158837	Charminster	185
158838	Malminkartano	69
158839	Roihuvuori	69
158840	Stretti	122
158841	Münster	218
158842	Schwödiau	15
158843	Landertsberg	15
158844	Sinëv	237
158845	Raben	3
158846	Panzing	15
158847	Finklham	15
158848	Ogni	237
158849	Volny	193
158850	Feistritzberg	15
158851	Oberfeuchtenbach	15
158852	Ochsenburg	15
158853	Utzweih	15
158854	Koschach	15
158855	Westend	69
158856	Spjelkavik	168
158857	Aleksandriya	193
158858	Koroncó	92
158859	Giais	122
158860	Shayan	127
158861	Zhosaly	127
158862	Zhitikara	127
158863	Golbasi	235
158864	Sary	193
158865	La Costa	122
158866	Dolmen	193
158867	Gesthuysen	3
158868	Alpaslan	235
158869	Backer	217
158870	Kostievo	32
158871	Pavelsko	32
158872	Kritskiy	193
158873	Unterwietingberg	15
158874	Wobach	15
158875	Oberbildein	15
158876	Silbering	15
158877	Rexham	15
158878	Demidovo	193
158879	Steindlberg	15
158880	Viberg	217
158881	Sambourg	71
158882	Chifa	122
158883	Gubarev	237
158884	Ebnit	15
158885	Timár	92
158886	Bogacheva	193
158887	Wollmannsberg	15
158888	Wagram An Der Donau	15
158889	Schnatten	15
158890	Talludden	217
158891	Thuma	15
158892	Ilguciems	135
158893	Bygget	217
158894	Lerkil	217
158895	Ekängen	217
158896	Galtabäck	217
158897	Haugstad	168
158898	Krzeslawice	181
158899	Atzara	122
158900	Tumanyan	12
158901	Preggraben	15
158902	Steffen	15
158903	Uralsk	193
158904	Hohenthurn	15
158905	Nondorf An Der Wild	15
158906	Finsternau	15
158907	Alpe	3
158908	Saalbach	3
158909	Tack	3
158910	Bellosguardo	122
158911	Gena	122
158912	Buchenbrink	3
158913	Mikhailovskiy	193
158914	Ciezkowo	181
158915	Eaux-vives	218
158916	Rancirov	187
158917	Grahovo	63
158918	Gränby	217
158919	Novozhilov	193
158920	Luiano	122
158921	Sharbulak	127
158922	Varan	235
158923	Colombie	71
158924	Catino	122
158925	Chat	17
158926	Muhu	66
158927	Seehaus	3
158928	Anna	66
158929	Gresley	185
158930	Rombiolo	122
158931	Ueberackern	15
158932	Sundet	168
158933	Monetnaya	193
158934	Drosseramt	15
158935	Brad	193
158936	Kömür	235
158937	Pimenov	193
158938	Molva	193
158939	Hemke	3
158940	Kleingloms	15
158941	Maasbach	15
158942	Massing	15
158943	Brännestad	217
158944	Pauli Arbarei	122
158945	Joensuu	193
158946	Arbuzovo	193
158947	Gruzinskiy	193
158948	Tersa	193
158949	Reichenbach	15
158950	Madrid	217
158951	Aflenz An Der Sulm	15
158952	Kapustino	193
158953	Bayer	95
158954	Behdasht	95
158955	El Sur	64
158956	Schwesing	3
158957	Mehrabad	95
158958	Bazar	95
158959	Ziyarat	95
158960	Zamin	95
158961	Kaleh	95
158962	Ganzovka	237
158963	Nuutajärvi	69
158964	Stich	3
158965	Kala	95
158966	Mashin	95
158967	Vanak	95
158968	Keshavarzi	95
158969	Hafez	95
158970	Siman	95
158971	Agah	95
158972	Ladock	185
158973	Casa Del Campo	122
158974	Bad Schachen	3
158975	Tuisku	69
158976	Nizhniye Sergi	193
158977	Tolochko	193
158978	Reitmaier	3
158979	Meers	65
158980	Whippleville	65
158981	Trout River	38
158982	Brownell	65
158983	Steele City	65
158984	Umdloti	215
158985	Saint Lucia	215
158986	Coalville	215
158987	Kiepersol	215
158988	Mutsamudu	45
158989	Sig	10
158990	Tebesbest	10
158991	Mechria	10
158992	Hacine	10
158993	Arris	10
158994	Tadjenanet	10
158995	Sidi Amar	10
158996	Tazoult	10
158997	Chaïba	10
158998	Ila	166
158999	Maroua	37
159000	Maragua	128
159001	Muldersdrift	215
159002	Ravensmead	215
159003	Kroondal	215
159004	Gabela	5
159005	Suru Lere	166
159006	Zemmora	10
159007	Ksibet El Mediouni	233
159008	Beba	58
159009	Kafr El-dauwâr	58
159010	Morgenzon	215
159011	Jorf-el-melha	150
159012	Mabopane	215
159013	Rosendal	215
159014	Brentwood Park	215
159015	Witpoort	215
159016	Elim	215
159017	Karangi	14
159018	Ashill	185
159019	Kergunyah	14
159020	Flowerdale	14
159021	Lam Luk Ka	223
159022	Valavanur	93
159023	Talibon	68
159024	Polong	68
159025	Pangil	68
159026	Dasmarinas Village	68
159027	Mardella	14
159028	Solomontown	14
159029	Kogane	124
159030	Sira	93
159031	Daspur	93
159032	Veraval	93
159033	Harda	93
159034	Siddhapur	93
159035	Jimo	41
159036	Mukawa	124
159037	Madikeri	93
159038	Chatturat	223
159039	Burragate	14
159040	Berëzovo	193
159041	Poikelus	69
159042	Umba	193
159043	Offingawier	172
159044	Berlou	71
159045	Saint-guiraud	71
159046	La Fermeté	71
159047	Pauligne	71
159048	Magnieu	71
159049	Coudrecieux	71
159050	Ferrières-haut-clocher	71
159051	Apchon	71
159052	Tovarkovo	193
159053	Saint-jean-la-bussière	71
159054	La Croix-en-brie	71
159055	Moffans	71
159056	Gunzwil	218
159057	Fürnried	3
159058	Markt Taschendorf	3
159059	Mariakerke	172
159060	Riom	218
159061	Saint-Étienne-des-oullières	71
159062	SumqayÄ±t	16
159063	Umm Al Fahm	121
159064	Segula	121
159065	Unterampfrach	3
159066	Damastown	97
159067	Seuversholz	3
159068	Sendim	182
159069	Beaupouyet	71
159070	Houdain-lez-bavay	71
159071	Ega	182
159072	Findern	185
159073	Nacton	185
159074	Medenec	187
159075	Otero De Herreros	64
159076	Scheggino	122
159077	Wagon Mound	65
159078	Bsalim	132
159079	Dickinson Center	65
159080	Whitelaw	38
159081	Wood Mountain	38
159082	Lick Creek	65
159083	Coari	30
159084	Mamre	215
159085	Frankville	38
159086	Glidden	38
159087	Southwest	65
159088	Macleod	38
159089	Fortierville	38
159090	Rosalie	56
159091	Estaire	38
159092	Shambaugh	65
159093	Nuttsville	65
159094	Hamill	65
159095	Durbin	65
159096	Great Bay	65
159097	Cumberland	123
159098	Morales	82
159099	Mona Heights	123
159100	Realitos	65
159101	Islington	123
159102	Runaway Bay	123
159103	Gregory Park	123
159104	Powderville	65
159105	Fort Assiniboine	38
159106	Morne Rouge	77
159107	L'ascension	38
159108	La Corey	38
159109	Fulford	38
159110	Seldom	38
159111	East End	6
159112	Bremen-grohn	3
159113	Ljørdalen	168
159114	Clashmore	97
159115	Cornamucklagh	97
159116	Gorzupia Dolna	181
159117	Skandawa	181
159118	Smolarnia	181
159119	Venarey	71
159120	Mons-en-montois	71
159121	Les Magnils	71
159122	Beynac	71
159123	Préval	71
159124	Latilly	71
159125	Razines	71
159126	Le Peyroux	71
159127	Coësmes	71
159128	Vendenesse-sur-arroux	71
159129	Pézilla	71
159130	Saint-nazaire-sur-charente	71
159131	Bétaucourt	71
159132	Heiligenberg	71
159133	Sennecey	71
159134	Upie	71
159135	Moutiers-sous-chantemerle	71
159136	Villers-le-rond	71
159137	Maligny	71
159138	Hénon	71
159139	Vaudelnay	71
159140	Meunet	71
159141	Tourgeville	71
159142	Verdes	71
159143	Saint-cyr-en-bourg	71
159144	Aranc	71
159145	Saint-même-le-tenu	71
159146	Poggio	71
159147	Evisa	71
159148	Saint-romain-au-mont-d'or	71
159149	Saint-sulpice-le-guérétois	71
159150	Großhesselohe	3
159151	Lys	71
159152	Lintot-les-bois	71
159153	Lamberville	71
159154	Autingues	71
159155	Sainte-croix-sur-aizier	71
159156	Dizy-le-gros	71
159157	Saint-pierre-de-cormeilles	71
159158	Le Perchay	71
159159	Tassé	71
159160	La Bernerie-en-retz	71
159161	Néronde	71
159162	Chazey-bons	71
159163	Sus-saint-léger	71
159164	Lourenties	71
159165	Rois	64
159166	Rinconada	64
159167	Santa Isabel	64
159168	La Torre	64
159169	Hirzweiler	3
159170	Ørding	55
159171	Alborea	64
159172	Groznjan	52
159173	Tepelenë	2
159174	Bischofrode	3
159175	Jizan	9
159176	Uvarovka	193
159177	Almagreira	182
159178	Stellingen	3
159179	Bolton Le Sands	185
159180	Tubli	19
159181	Meuselbach	3
159182	Lessingham	185
159183	Viseu De Jos	192
159184	Bésingrand	71
159185	Prvic Sepurine	52
159186	Saint-philippe	190
159187	Saint-haon	71
159188	Lozay	71
159189	Coustouge	71
159190	Saint-maixme	71
159191	Fons-outre-gardon	71
159192	Mittelschaeffolsheim	71
159193	Coupru	71
159194	Germigny-sous-coulombs	71
159195	Uzay-le-venon	71
159196	Osenbach	71
159197	Fontiès	71
159198	Millevaches	71
159199	Saint-rémy-en-rollat	71
159200	Condé-en-brie	71
159201	Roux-miroir	17
159202	Melezzole	122
159203	Pavlovce Nad Uhom	62
159204	Pribylina	62
159205	Inchigeelagh	97
159206	Oldtown	97
159207	Cappoquin	97
159208	Upperchurch	97
159209	Cardaillac	71
159210	Manorcunningham	97
159211	Ballindine	97
159212	Loughshinny	97
159213	Stradone	97
159214	Seben	235
159215	Koçhisar	235
159216	Manyas	235
159217	Muratli	235
159218	Wannegem-lede	17
159219	Stockel	17
159220	Borchtlombeek	17
159221	Ston	52
159222	Sestanovac	52
159223	Wakken	17
159224	Pakostane	52
159225	Chapmanslade	185
159226	Vizinga	193
159227	Pudozh	193
159228	Merfeld	3
159229	Sötern	3
159230	Geiersthal	3
159231	Seesbach	3
159232	Kirch Baggendorf	3
159233	Riese	139
159234	Ringaudai	139
159235	Voskoniai	139
159236	Laubere	135
159237	Laidze	135
159238	Magyarkeszi	92
159239	Slanic	192
159240	Rakovo	62
159241	Rovné	62
159242	Medzianky	62
159243	Jaslovské Bohunice	62
159244	Kvetoslavov	62
159245	Pavlová	62
159246	Hrádok	62
159247	South Wingfield	185
159248	Endrefalva	92
159249	Csempeszkopács	92
159250	Izvor	144
159251	Corrales	64
159252	Solana De Los Barros	64
159253	Cortelazor	64
159254	Villar Del Olmo	64
159255	Azara	64
159256	Pitillas	64
159257	Xert	64
159258	Benquerencia	64
159259	Vega De San Mateo	64
159260	Aranaz	64
159261	Espinosa De Los Monteros	64
159262	Valdecañas De Tajo	64
159263	Bejís	64
159264	Fregenal De La Sierra	64
159265	Muñera	64
159266	Fuentealbilla	64
159267	Piana Crixia	122
159268	Brudzen	181
159269	Nugola	122
159270	Ochodze	181
159271	Ladeburg	3
159272	Dabelow	3
159273	Tramutola	122
159274	Ahrdt	3
159275	Sebexen	3
159276	Nordloh	3
159277	Jünkerath	3
159278	Mürlenbach	3
159279	Insingen	3
159280	Röckingen	3
159281	Enheim	3
159282	Töttelstädt	3
159283	Stemmern	3
159284	Allendorf-eder	3
159285	Bützfleth	3
159286	Gadendorf	3
159287	Kuden	3
159288	Schönwalde Am Bungsberg	3
159289	Weede	3
159290	Finkenheerd	3
159291	Gallmersgarten	3
159292	Geradstetten	3
159293	Pfaffenhofen An Der Ilm	3
159294	Rottenbuch	3
159295	Degernau	3
159296	Pörsten	3
159297	Oliveto Lario	122
159298	Formigara	122
159299	Monteu Roero	122
159300	Marina Di Ginosa	122
159301	Fossalto	122
159302	Santo Stefano Del Sole	122
159303	Porto Corsini	122
159304	Aiello Calabro	122
159305	Pietrapaola	122
159306	Corzé	71
159307	Anneville-sur-scie	71
159308	Combelle	71
159309	Farges	71
159310	Montriond	71
159311	Saint-laurent-des-hommes	71
159312	Berfay	71
159313	Sormonne	71
159314	Saint-laurent-de-gosse	71
159315	Mauvières	71
159316	Saint-paul-en-born	71
159317	Pindères	71
159318	Braize	71
159319	Saint-germain-du-salembre	71
159320	Meulles	71
159321	Saint-gondran	71
159322	Moussey	71
159323	Pommevic	71
159324	Arbignieu	71
159325	Les Cadeneaux	71
159326	Pocé-sur-cisse	71
159327	Minihy-tréguier	71
159328	Vacherauville	71
159329	La Moutonne	71
159330	Le Guilvinec	71
159331	Inguiniel	71
159332	Les Iffs	71
159333	Châtillon-en-bazois	71
159334	Montbrun-lauragais	71
159335	Cavron	71
159336	Heiltz	71
159337	Gaillan	71
159338	Grattepanche	71
159339	Marolles-sous-lignières	71
159340	Bossenay	71
159341	Schwarzenberg Im Mühlkreis	15
159342	Türnitz	15
159343	Eichstegen	3
159344	Muttensweiler	3
159345	Abtsbessingen	3
159346	Gilzem	3
159347	Hune	55
159348	Karrebæk	55
159349	Kalby	55
159350	Shropham	185
159351	Fouligny	71
159352	Servigny-lès-sainte-barbe	71
159353	Vahl-lès-bénestroff	71
159354	Liikola	69
159355	Nummijärvi	69
159356	Lielahti	69
159357	Wetzen	3
159358	Friedelshausen	3
159359	Sääksjärvi	69
159360	Remeskylä	69
159361	Regesbostel	3
159362	Imsum	3
159363	Henau	3
159364	Llofríu	64
159365	Piedralaves	64
159366	Palacios Del Sil	64
159367	Balsares	64
159368	Casas De Fernando Alonso	64
159369	Carandía	64
159370	Vallromanas	64
159371	Riudaura	64
159372	Bemowo Piskie	181
159373	Mårum	55
159374	Östra Karup	217
159375	Beragh	185
159376	Kalni	135
159377	Sidon	132
159378	Vanvik	168
159379	Lubochna	62
159380	Sarre	185
159381	Saint-régis-du-coin	71
159382	Pervomayskiy	237
159383	Sharm El-sheikh	58
159384	Trequanda	122
159385	Saint-pierre-de-clages	218
159386	Rhosllanerchrugog	185
159387	Congerstone	185
159388	Sproughton	185
159389	Tobermory	185
159390	Heol-y-cyw	185
159391	Roath	185
159392	Carlton Colville	185
159393	Norton In Hales	185
159394	Valskog	217
159395	Nieuwenhove	17
159396	Waarbeke	17
159397	Zoutenaaie	17
159398	Røvær	168
159399	Saint-loubouer	71
159400	Stourton	185
159401	Alaejos	64
159402	Ivolginsk	193
159403	Cassagnabère-tournas	71
159404	Druillat	71
159405	Balatonakali	92
159406	Füzérkomlós	92
159407	Balatonkeresztúr	92
159408	Martragny	71
159409	Marchamp	71
159410	Bouznika	150
159411	Abaças	182
159412	Ilukste	135
159413	Courset	71
159414	Colincamps	71
159415	Vitória	182
159416	Lax	218
159417	Chera	64
159418	Maleizen	17
159419	Lacrouzette	71
159420	Loiré-sur-nie	71
159421	Lavoine	71
159422	Ucciani	71
159423	Fresnes-au-mont	71
159424	Aisy-sous-thil	71
159425	Saint-Étienne-en-dévoluy	71
159426	Noulens	71
159427	Niharra	64
159428	Torres De Berrellén	64
159429	Sevares	64
159430	Roquetas	64
159431	Valtuille De Abajo	64
159432	Hontanar	64
159433	Santa Cruz De Moya	64
159434	Villiers-adam	71
159435	Sellières	71
159436	Champagne-sur-vingeanne	71
159437	Saint-pierre-de-chevillé	71
159438	La Bouteresse	71
159439	Barville	71
159440	Wargnies-le-grand	71
159441	Brouzet	71
159442	Saint-rome-de-cernon	71
159443	Criquebeuf-sur-seine	71
159444	Bransat	71
159445	Vurste	17
159446	Hillegem	17
159447	Camairago	122
159448	Binanuova	122
159449	Chavenon	71
159450	Boissy-aux-cailles	71
159451	Lahij	245
159452	Wivelsfield Green	185
159453	Barningham	185
159454	Saint-pé-delbosc	71
159455	Catonvielle	71
159456	Néant-sur-yvel	71
159457	Lagnicourt-marcel	71
159458	Oberbachern	3
159459	Uzliedziai	139
159460	Bâniâs	212
159461	Barmen	3
159462	Okány	92
159463	Sayda	132
159464	Nercillac	71
159465	Redinha	182
159466	Aboim	182
159467	Seixezelo	182
159468	São Pedro De Alva	182
159469	Baleizão	182
159470	Karsko	181
159471	Gora Swietej Anny	181
159472	Casso	122
159473	Torricella Peligna	122
159474	Salima	132
159475	Castilléjar	64
159476	Chemolgan	127
159477	Kimonkyla	69
159478	Ash Shumaysani	175
159479	Kvetnice	187
159480	Kirnberg	15
159481	Lehenrotte	15
159482	Waltersdorf An Der March	15
159483	Blumau An Der Wild	15
159484	Nouvion-et-catillon	71
159485	Vancia	71
159486	Dehlingen	71
159487	Saubens	71
159488	Molinons	71
159489	Vonges	71
159490	Saint-julien-puy-lavèze	71
159491	Locquignol	71
159492	Quiestède	71
159493	Ailly-le-haut-clocher	71
159494	Aurin	71
159495	Le Trayas	71
159496	Meauzac	71
159497	Montgaillard-sur-save	71
159498	Bendéjun	71
159499	Mézières-en-gâtinais	71
159500	Vaivre-et-montoille	71
159501	Liniez	71
159502	Bosc-bordel	71
159503	Marcilly-le-hayer	71
159504	Bazouges-sur-le-loir	71
159505	Saint-martin-l'aiguillon	71
159506	Gombergean	71
159507	Vilhonneur	71
159508	Petit Fougeray	71
159509	Saint-marc-le-blanc	71
159510	Huisnes	71
159511	Saint-aubin-le-dépeint	71
159512	Vollore-montagne	71
159513	Le Bono	71
159514	Holling	71
159515	Vanzy	71
159516	Bercenay-le-hayer	71
159517	Ambeyrac	71
159518	Planchez	71
159519	Aurice	71
159520	Lazenay	71
159521	Fombeauzard	71
159522	Empeaux	71
159523	Verlhac-tescou	71
159524	Boën-sur-lignon	71
159525	Ax-les-thermes	71
159526	Arques-la-bataille	71
159527	Doizieux	71
159528	Sant'agata Dei Goti	122
159529	Cormost	71
159530	Boujailles	71
159531	Ornacieux	71
159532	Badecon-le-pin	71
159533	Torsac	71
159534	Costaros	71
159535	Blennes	71
159536	Waldweistroff	71
159537	Roucy	71
159538	Gye	71
159539	Matca	192
159540	Moruzzo	122
159541	Annerveenschekanaal	172
159542	Oplinter	17
159543	Boirs	17
159544	Sarolay	17
159545	Svartå	69
159546	Widdington	185
159547	Menat	71
159548	Rapilly	71
159549	Saint-pierre-du-regard	71
159550	Le Bosc-renoult	71
159551	Tocqueville	71
159552	Banvou	71
159553	Castillon-en-auge	71
159554	Saires-la-verrerie	71
159555	Fontenay-le-pesnel	71
159556	Wola Trzydnicka	181
159557	Ivanic	52
159558	Vrboska	52
159559	Podvinje	52
159560	Bizovac	52
159561	Pervijze	17
159562	Lonzée	17
159563	Walbourg	71
159564	Saint-michel-d'halescourt	71
159565	Ners	71
159566	Étaimpuis	71
159567	Montclar-lauragais	71
159568	Sainte-juliette	71
159569	Venanson	71
159570	Udrzyn	181
159571	Caparroso	64
159572	Landa	217
159573	Sandhem	217
159574	Sachsenhagen	3
159575	Kleinkitzighofen	3
159576	Schmerz	3
159577	Selma	218
159578	Burdze	181
159579	Rouvres-sur-aube	71
159580	Raynans	71
159581	Louerre	71
159582	Sainte-gemmes-le-robert	71
159583	Nonhigny	71
159584	Curtin	71
159585	Jaucourt	71
159586	Pancey	71
159587	Béthemont	71
159588	Éton	71
159589	Braquis	71
159590	Saint-thibaud-de-couz	71
159591	Caillac	71
159592	Ingenheim	71
159593	Brans	71
159594	Nakla	181
159595	Kopice	181
159596	Maestu	64
159597	Kövesd	92
159598	Port Appin	185
159599	Great Wratting	185
159600	Rumelingen	140
159601	Pace	135
159602	Monzone	122
159603	Llamas De La Ribera	64
159604	Sotosalbos	64
159605	Julianka	181
159606	Solberg	69
159607	Montardit	64
159608	Tarnawa	181
159609	Szewnia	181
159610	Micigózd	181
159611	Dziergowice	181
159612	La Lastrilla	64
159613	La Penilla	64
159614	Talará	64
159615	Colombres	64
159616	Coles	64
159617	Corsá	64
159618	Alozaina	64
159619	Villarreal De Los Infantes	64
159620	Valverde De Alcalá	64
159621	Olivares De Duero	64
159622	Mogente	64
159623	Villadiego	64
159624	Sucina	64
159625	Almagros	64
159626	Puerto Serrano	64
159627	Camesa	64
159628	Benahadux	64
159629	Villarente	64
159630	Tembleque	64
159631	Chodes	64
159632	Canena	64
159633	Perwang	15
159634	Dursztyn	181
159635	Ravsted	55
159636	Mausing	55
159637	Moha	92
159638	Nyíri	92
159639	Ordacsehi	92
159640	Autheuil-en-valois	71
159641	Kiriat Hayim	121
159642	Rafelcofer	64
159643	Handrup	3
159644	Wendesse	3
159645	Windhausen	3
159646	Reppelin	3
159647	Prerow	3
159648	Selpin	3
159649	Müritz	3
159650	Zittow	3
159651	Bliestorf	3
159652	Kükelühn	3
159653	Niederumelsdorf	3
159654	Eppenschlag	3
159655	Peiß	3
159656	Wörleschwang	3
159657	Unterankenreute	3
159658	Ballendorf	3
159659	Gönningen	3
159660	Kürnbach	3
159661	Altenkessel	3
159662	Wartenberg-rohrbach	3
159663	Niederbachheim	3
159664	Armenhof	3
159665	Altkrautheim	3
159666	Heimborn-ehrlich	3
159667	Mobendorf	3
159668	Bärenwalde	3
159669	Ziegelheim	3
159670	Wünschendorf	3
159671	Tegau	3
159672	Lützen	3
159673	Barnstädt	3
159674	Kringelsdorf	3
159675	Dreisel	3
159676	Sittard	3
159677	Gielow	3
159678	Roddahn	3
159679	Munsterbilzen	17
159680	Wambeek	17
159681	Patvarc	92
159682	Csákánydoroszló	92
159683	Mariahilf	15
159684	Áno Viánnos	78
159685	Karancskeszi	92
159686	Kovagoszolos	92
159687	Katovice	187
159688	Trana	168
159689	Pellinge	69
159690	Hytti	69
159691	Poikko	69
159692	Jurmu	69
159693	Alvarelhos	182
159694	Vila De Rei	182
159695	Boursay	71
159696	Vacqueville	71
159697	Lafat	71
159698	Volochëk	193
159699	Cockshutt	185
159700	Lehtse	66
159701	Gâprée	71
159702	Cadro	218
159703	Azurva	182
159704	Saint-georges-sur-allier	71
159705	Épenoy	71
159706	La Saucelle	71
159707	Vacresse	17
159708	Loyers	17
159709	Ham-sur-sambre	17
159710	Mürefte	235
159711	Dogubeyazit	235
159712	Suncuius	192
159713	Brânceni	192
159714	Kolla	69
159715	Stalbe	135
159716	Orismala	69
159717	Rovensko Pod Troskami	187
159718	Jablines	71
159719	Mercallo	122
159720	Old Dalby	185
159721	Torpo	168
159722	Radomysl	187
159723	Lapaluoto	69
159724	Halosenniemi	69
159725	Wissett	185
159726	Tocha	182
159727	Carmões	182
159728	Hrhov	62
159729	Zafririm	121
159730	Nordarnøy	168
159731	Gala	17
159732	Bois Bourdon	17
159733	Star Dojran	144
159734	Le Sépey	218
159735	Termen	218
159736	Ronco	218
159737	Baltanás	64
159738	Mozoncillo	64
159739	Tecknau	218
159740	Orhalom	92
159741	Dolni Bela	187
159742	Tuchomerice	187
159743	Kaména Voúrla	78
159744	Stoúpa	78
159745	Voolahti	69
159746	Frølunde	55
159747	Klakring	55
159748	Bonderup	55
159749	Galdames	64
159750	Bearín	64
159751	Baquedano	64
159752	Bac	207
159753	Waterhouses	185
159754	Insenborn	140
159755	Cajetina	207
159756	Stegvasi	158
159757	Ciucea	192
159758	Sinca Veche	192
159759	Dudestii Vechi	192
159760	Black Torrington	185
159761	Hawkridge	185
159762	Pencader	185
159763	Ayencourt	71
159764	Saint-pierre-brouck	71
159765	Leffonds	71
159766	Oeuilly	71
159767	Amagne	71
159768	Saint-jean-sur-tourbe	71
159769	Montchaboud	71
159770	Louvergny	71
159771	Landavran	71
159772	Aubussargues	71
159773	Mézens	71
159774	Eyjeaux	71
159775	Bourg-sur-gironde	71
159776	Castelmoron-sur-lot	71
159777	Molas	71
159778	Villers-vaudey	71
159779	Fontenois-lès-montbozon	71
159780	Mirebeau-sur-bèze	71
159781	Corre	71
159782	Rustroff	71
159783	Saint-esteben	71
159784	Beyries	71
159785	Saint-germain-la-ville	71
159786	Bercenay-en-othe	71
159787	Montsoué	71
159788	Gausson	71
159789	Beurrières	71
159790	Brieuil-sur-chizé	71
159791	Guern	71
159792	Annoville	71
159793	Amayé-sur-orne	71
159794	Acquin	71
159795	Margueron	71
159796	La Réorthe	71
159797	Les Yys	71
159798	Unverre	71
159799	Cultra	185
159800	Münichsthal	15
159801	Baia De Fier	192
159802	Abberton	185
159803	Ylönkylä	69
159804	Terttilä	69
159805	Rozsochy	187
159806	Velká Losenice	187
159807	Filovci	63
159808	Krostkowo	181
159809	Blodelsheim	71
159810	Montmiral	71
159811	Ruffey-lès-beaune	71
159812	Lavours	71
159813	Fenestrelay	71
159814	Cîteaux	71
159815	Soussey-sur-brionne	71
159816	Échebrune	71
159817	Contrisson	71
159818	Zutzendorf	71
159819	Parey	71
159820	Le Perréon	71
159821	Torçay	71
159822	Malafretaz	71
159823	Savigny-sous-faye	71
159824	Ras Al Khaima	60
159825	Sant'angelo Di Piove Di Sacco	122
159826	Ossenx	71
159827	Behasque	71
159828	Lohitzun	71
159829	Sant'angelo Muxaro	122
159830	Blome	135
159831	Abárzuza	64
159832	Canillas De Aceituno	64
159833	Montellano	64
159834	Aldehuela	64
159835	Marugán	64
159836	Vilanant	64
159837	Gludsted	55
159838	Nors	55
159839	Tymowa	181
159840	Godramstein	3
159841	Friedrichshagen	3
159842	Böhlitz	3
159843	Böttigheim	3
159844	Neuermark	3
159845	Leeheim	3
159846	Ney	3
159847	Heina	3
159848	Liedersdorf	3
159849	Zabenstedt	3
159850	Niederrieden	3
159851	Dösingen	3
159852	Bruchweiler-bärenbach	3
159853	Mutschelbach	3
159854	Höheischweiler	3
159855	Senscheid	3
159856	Ediger	3
159857	Klein Wangelin	3
159858	Klein Bengerstorf	3
159859	Schönlage	3
159860	Westenbrügge	3
159861	Vokhaïkón	78
159862	Libidza	181
159863	Korfi	42
159864	Kilmaganny	97
159865	Orciano Di Pesaro	122
159866	San Sostene	122
159867	Edgworth	185
159868	Hahlen	3
159869	Bosanski Novi	28
159870	Borgomale	122
159871	Ballycastle	97
159872	Uggelbølle	55
159873	Harreby	55
159874	Doverodde	55
159875	Mesing	55
159876	Hornum	55
159877	Volsted	55
159878	Havbro	55
159879	Bisserup	55
159880	San Giovanni D'asso	122
159881	Garaguso	122
159882	Gelbressée	17
159883	Floriffoux	17
159884	Kefar Monash	121
159885	Beit Zayit	121
159886	Nir Galim	121
159887	Wychnor	185
159888	Runcton Holme	185
159889	Péronne-en-mélantois	71
159890	Lignowy	181
159891	Mencshely	92
159892	Püspökhatvan	92
159893	Alcoraya	64
159894	Caimari	64
159895	Pinos Genil	64
159896	Chotusice	187
159897	Rokytnice V Orlických Horách	187
159898	Olomucany	187
159899	Stare Sedliste	187
159900	Strilky	187
159901	Fayón	64
159902	Valleroy-aux-saules	71
159903	Azay-le-ferron	71
159904	Fessenheim-le-bas	71
159905	Zehnacker	71
159906	Sibiril	71
159907	Saint-sornin-leulac	71
159908	Voillecomte	71
159909	Vauchonvilliers	71
159910	Le Luat	71
159911	Vocance	71
159912	Alleyrat	71
159913	Salitja	64
159914	Allogny	71
159915	Réez-fosse-martin	71
159916	Aubignosc	71
159917	Dionay	71
159918	Livonsaari	69
159919	Filignano	122
159920	Castelpetroso	122
159921	Bermbach	3
159922	Ruillé-sur-loir	71
159923	Monchy-saint-Éloi	71
159924	Méaulte	71
159925	Ambrugeat	71
159926	Le Perray-en-yvelines	71
159927	Montreuil-sur-barse	71
159928	Warlincourt-lès-pas	71
159929	Vraiville	71
159930	Saméon	71
159931	Beaumetz-lès-loges	71
159932	Condécourt	71
159933	Ars-sur-formans	71
159934	Logrosán	64
159935	Uuemõisa	66
159936	Kajamaa	66
159937	Püünsi	66
159938	Rohuneeme	66
159939	Os De Balaguer	64
159940	Kozarac	52
159941	Figueira De Cavaleiros	182
159942	Saint-lyé-la-forêt	71
159943	Pers-en-gâtinais	71
159944	Gidy	71
159945	La Mamola	64
159946	Asados	64
159947	Brácana	64
159948	Moraleja Del Vino	64
159949	Geyve	235
159950	Soguksu	235
159951	Demirci	235
159952	Gumushacikoy	235
159953	Alfajarín	64
159954	Moclinejo	64
159955	Villayón	64
159956	Arcicóllar	64
159957	Seborga	122
159958	Perdiguera	64
159959	Fuentenovilla	64
159960	Puerto-moral	64
159961	Víznar	64
159962	Obersinn	3
159963	Bischhausen	3
159964	Marikostinovo	32
159965	Bruzovice	187
159966	Alluitsup Paa	79
159967	Grønnedal	79
159968	Siikamäki	69
159969	Sambateni	192
159970	Leordina	192
159971	Kfar Ahim	121
159972	Ewighausen	3
159973	Buce	63
159974	Krajna	63
159975	Sovodenj	63
159976	Bichlhaiden	15
159977	Wald Am Schoberpaß	15
159978	Ane	172
159979	Kocsér	92
159980	Miellen	3
159981	Niederweyer	3
159982	Tougues	182
159983	Aldoar	182
159984	Saint-martin-longueau	71
159985	Mechelinki	181
159986	Antunovac	52
159987	Vajnory	62
159988	Harmónia	62
159989	Tachlovice	187
159990	Freiria	182
159991	Vivild	55
159992	San Genesio Atesino	122
159993	Llangurig	185
159994	Kråkhella	168
159995	Kilcogy	97
159996	Palaífiton	78
159997	Rapoula	182
159998	Vila Nova De Tazem	182
159999	Rio De Moinhos	182
160000	Santa Marta De Penaguião	182
160001	Häädemeeste	66
160002	Bietlenheim	71
160003	Réclainville	71
160004	Tilloy-lez-marchiennes	71
160005	Lucinges	71
160006	Heugueville-sur-sienne	71
160007	Clitourps	71
160008	La Feuillie	71
160009	Guessling	71
160010	Begonte	64
160011	Châteauneuf-de-châbre	71
160012	Snegirëvka	193
160013	Sosnovo	193
160014	Falkendorf	3
160015	Quel	64
160016	Vatra	156
160017	Modelu	192
160018	Colnrade	3
160019	Charlottenthal	3
160020	Schwarzhofen	3
160021	Erbenhausen	3
160022	Scheibenhardt	3
160023	Niederotterbach	3
160024	Roklum	3
160025	Arcabell	64
160026	Colombey-les-belles	71
160027	Chemy	71
160028	Urcerey	71
160029	Saint-cyr-les-vignes	71
160030	Fresnoy-lès-roye	71
160031	Cause-de-clérans	71
160032	Saint-andré-de-la-marche	71
160033	Fédry	71
160034	Hamarvik	168
160035	Levunovo	32
160036	Lokev	63
160037	Le Vicel	71
160038	Auguaise	71
160039	Saint-aubin-sur-gaillon	71
160040	Stoky	187
160041	Verderel	71
160042	Grebenroth	3
160043	Zwintschöna	3
160044	Brettin	3
160045	Langen Brütz	3
160046	Lohkva	66
160047	Cockerham	185
160048	Pont-authou	71
160049	Saint-maclou-la-brière	71
160050	Bracquetuit	71
160051	Bouafles	71
160052	Sainte-marie-de-vatimesnil	71
160053	Rosay-sur-lieure	71
160054	Staithes	185
160055	Pirmil	71
160056	Chantenay-villedieu	71
160057	Heuilley-sur-saône	71
160058	Saint-epvre	71
160059	La Guiche	71
160060	Bralleville	71
160061	Champoux	71
160062	Cuisia	71
160063	Aspres-sur-buëch	71
160064	Pimbo	71
160065	Chambellay	71
160066	Merléac	71
160067	Curtil-vergy	71
160068	Séchin	71
160069	Éterpigny	71
160070	Meussia	71
160071	Évans	71
160072	Machilly	71
160073	Charmoille	71
160074	Hautecour	71
160075	Momuy	71
160076	Bélus	71
160077	Campagnan	71
160078	Saint-andré-le-bouchoux	71
160079	Le Croisty	71
160080	Loguivy-plougras	71
160081	Canteloup	71
160082	Chazé-sur-argos	71
160083	Saint-Étienne-de-mer-morte	71
160084	Eymouthiers	71
160085	Charencey	71
160086	Lantéfontaine	71
160087	Courchapon	71
160088	Semoine	71
160089	Le Voide	71
160090	Saint-benoist-sur-mer	71
160091	Gomené	71
160092	Aresches	71
160093	Rurey	71
160094	Miers	71
160095	Tournai	71
160096	Le Tronquay	71
160097	Saint-Étienne-au-temple	71
160098	Auchy-la-montagne	71
160099	Gauchin-verloingt	71
160100	Mirvaux	71
160101	Mandres-sur-vair	71
160102	Banthelu	71
160103	Horgos	207
160104	Loitzendorf	3
160105	Combarro	64
160106	Novooleksiyivka	237
160107	Velke Vozokany	62
160108	Ucar	16
160109	Kardam	32
160110	Kinnulanlahti	69
160111	Paradicsompuszta	92
160112	Cece	92
160113	Vönöck	92
160114	Saint-ouen-de-sècherouvre	71
160115	Luoma	69
160116	Comps-sur-artuby	71
160117	Rouvres-en-xaintois	71
160118	Sainte-marthe	71
160119	Amblagnieu	71
160120	Autry-issards	71
160121	Vouvray-sur-loir	71
160122	Petit-croix	71
160123	Semondans	71
160124	Saint-jean-le-centenier	71
160125	Louchy-montfand	71
160126	Neussargues	71
160127	Arnières-sur-iton	71
160128	Haute-indre	71
160129	Canouville	71
160130	Gibles	71
160131	Saint-suliac	71
160132	Vingrau	71
160133	Oms	71
160134	Montbazens	71
160135	Laramière	71
160136	Sauveterre-de-rouergue	71
160137	Ponsan-soubiran	71
160138	Camarès	71
160139	Saint-cirq	71
160140	Soueix	71
160141	Faverges-de-la-tour	71
160142	Vaulnaveys	71
160143	Blaregnies	17
160144	Moerkerke	17
160145	Wulpen	17
160146	Thimougies	17
160147	Ville-pommeroeul	17
160148	Verrebroek	17
160149	Ellignies-sainte-anne	17
160150	Marche-lez-Écaussinnes	17
160151	Berlin-pankow	3
160152	Köthel	3
160153	Mühlenrade	3
160154	Leipzig-plagwitz	3
160155	Warza	3
160156	Nassenfels	3
160157	Nierst	3
160158	Würschnitz	3
160159	Bösleben-wüllersleben	3
160160	Bliesmengen	3
160161	Diersburg	3
160162	Dargelin	3
160163	Friedrichsruh	3
160164	Rethorn	3
160165	Bötersen	3
160166	Bexhövede	3
160167	Hellingst	3
160168	Christinenthal	3
160169	Grüneberg	3
160170	Fischbek	3
160171	Letzau	3
160172	Esselborn	3
160173	Buchberg	3
160174	Bihlerdorf	3
160175	Kronungen	3
160176	Großnaundorf	3
160177	Le Chevain	71
160178	Agonès	71
160179	San Terenziano	122
160180	Nádasdladány	92
160181	Binegar	185
160182	Hardinvast	71
160183	Yquelon	71
160184	Le Lorey	71
160185	Saint-georges-de-la-rivière	71
160186	Bricqueville-la-blouette	71
160187	Karlsruhe-mühlburg	3
160188	Idenheim	3
160189	Niederstedem	3
160190	Olzheim	3
160191	Seinsfeld	3
160192	Schoenenbourg	71
160193	Bedargowo	181
160194	Debstedt	3
160195	Gsteig	218
160196	Bryanka	237
160197	Korotych	237
160198	Dikanka	237
160199	Narodychi	237
160200	Röhrigshof	3
160201	Curtil-sous-burnand	71
160202	Augea	71
160203	Mauzun	71
160204	Villasavary	71
160205	Trézioux	71
160206	Lerm	71
160207	Archingeay	71
160208	Blessac	71
160209	Péreuil	71
160210	Saint-martin-du-limet	71
160211	Saint-pierre-la-cour	71
160212	Sénestis	71
160213	Eycheil	71
160214	Saint-pierre-du-mont	71
160215	Touvérac	71
160216	Heidekamp	3
160217	Siglingen	3
160218	Dunipace	185
160219	Dilton Marsh	185
160220	Lomviken	217
160221	Kolari	217
160222	Peyzac-le-moustier	71
160223	Saint-jean-ligoure	71
160224	Lippoldsberg	3
160225	Hirzlei	3
160226	Donji Vakuf	28
160227	Akbulak	193
160228	Loipersbach Im Burgenland	15
160229	Doicesti	192
160230	Cocora	192
160231	Plenita	192
160232	Ozun	192
160233	Baile Borsa	192
160234	Posta Calnau	192
160235	Miercurea Sibiului	192
160236	Geoagiu	192
160237	Starchiojd	192
160238	Torre De Moncorvo	182
160239	Tortoman	192
160240	Longkamp	3
160241	Erlach	3
160242	Schenkenzell	3
160243	Worndorf	3
160244	Trisching	3
160245	Sesvetski Kraljevec	52
160246	Posavski Bregi	52
160247	Castione Della Presolana	122
160248	Serre Di Rapolano	122
160249	Novaya Ladoga	193
160250	Saint-pierre-de-curtille	71
160251	Confrançon	71
160252	Lassing	15
160253	Berestovica	25
160254	Perlez	207
160255	Tagoat	97
160256	Llanfair Caereinion	185
160257	Sivry	17
160258	Méan	17
160259	La Reid	17
160260	Pieve D'olmi	122
160261	Rive D'arcano	122
160262	Castell'umberto	122
160263	Pély	92
160264	Sukoró	92
160265	Kalisz Pomorski	181
160266	Leptokaryá	78
160267	Drymós	78
160268	Andenhausen	3
160269	Bagband	3
160270	Chudleigh	14
160271	Kuala Nerang	146
160272	Mambau	146
160273	Jaleswar	93
160274	Golden Valley	14
160275	Cowell	14
160276	Kotupna	14
160277	Mundulla	14
160278	Old Bonalbo	14
160279	Scotsburn	14
160280	Veresdale	14
160281	Carapooee	14
160282	Dingo Creek	14
160283	Sanda	173
160284	Kanker	93
160285	Banganapalle	93
160286	Koduru	93
160287	Skenes Creek	14
160288	Narwana	93
160289	Phichai	223
160290	Ban Pong	223
160291	Phimai	223
160292	Vikarabad	93
160293	Chapra	93
160294	Kampung Gajah	146
160295	Bacho	223
160296	Barabba	14
160297	Glaziers Bay	14
160298	Dilkoon	14
160299	Cathcart	14
160300	Ardmore	170
160301	Chichawatni	173
160302	Monteagle	14
160303	Lidster	14
160304	Balberra	14
160305	Gumian	68
160306	Valley View	14
160307	Batang Kali	146
160308	Wattle Bank	14
160309	Hallston	14
160310	Fuhou	41
160311	Whitefield	93
160312	Tangutur	93
160313	Kodambakkam	93
160314	Bayles	14
160315	Agusan	68
160316	Mercer	170
160317	Mangatawhiri	170
160318	Brentwood	14
160319	Initao	68
160320	Beachport	14
160321	Uruido	124
160322	Kondut	14
160323	Babakin	14
160324	Tomie	124
160325	Nashdale	14
160326	Fitzroy Falls	14
160327	Moutajup	14
160328	Yengarie	14
160329	Bloomsbury	14
160330	Ondit	14
160331	Pipers River	14
160332	Paderu	93
160333	Ha Nam	243
160334	Le Thuy	243
160335	Possum Brush	14
160336	Unjha	93
160337	Tirroan	14
160338	Byron	14
160339	Eppalock	14
160340	Oturehua	170
160341	Bubukal	68
160342	Paoay	68
160343	Udubaddawa	214
160344	Bambalapitiya	214
160345	Undugoda	214
160346	Tanah Rata	146
160347	Pulomas	94
160348	Langkan	94
160349	Kemiri	94
160350	Parakan	94
160351	Matang	94
160352	Waimangaroa	170
160353	Nong Chok	223
160354	Phana	223
160355	Adampur	93
160356	Giddarbaha	93
160357	Llandogo	185
160358	Ø	55
160359	Cilieni	192
160360	Rencontre East	38
160361	Greenspond	38
160362	Branch	38
160363	Big Beaver	38
160364	Alvena	38
160365	Rabbit Lake	38
160366	Willowbrook	38
160367	Authier-nord	38
160368	Hoort	3
160369	Eimsen	3
160370	Sinanché	141
160371	San Andrés	141
160372	San Cesario Sul Panaro	122
160373	Montefiore Dell'aso	122
160374	Stio	122
160375	Gamburg	3
160376	Lady Grey	215
160377	Idutywa	215
160378	Reuler	140
160379	Scheidel	140
160380	Ledurga	135
160381	Parson	38
160382	Umbogintwini	215
160383	Saint Leonards	14
160384	El Realejo	164
160385	San José Del Guaviare	44
160386	Ráquira	44
160387	Sefophe	29
160388	Atotonilquillo	141
160389	Duas Barras	30
160390	Santo Antônio De Pádua	30
160391	Chile	30
160392	Jamapa	141
160393	Ángel R. Cabada	141
160394	José Cardel	141
160395	Río Blanco	141
160396	Ixtlán De Juárez	141
160397	Puerto Ceiba	141
160398	Metztitlán	141
160399	San Luis De La Loma	141
160400	Peto	141
160401	Madera	141
160402	Wagner	30
160403	Ziracuaretiro	141
160404	Alagoinha	30
160405	Benjamín Hill	141
160406	Quechultenango	141
160407	Huaxpaltepec	141
160408	Itundujia	141
160409	Arcadas	30
160410	Canindé De São Francisco	30
160411	Carira	30
160412	Quixeré	30
160413	Itapoã	30
160414	Bela Vista Do Paraíso	30
160415	Conceição Dos Ouros	30
160416	Iguatama	30
160417	Pendências	30
160418	Arceburgo	30
160419	Jaguaribe	30
160420	Adustina	30
160421	Lavras Do Sul	30
160422	Amorinópolis	30
160423	Piraí Do Sul	30
160424	Tavares	30
160425	Juàzeirinho	30
160426	Itaueira	30
160427	Altos	30
160428	Huacas	51
160429	Loncura	40
160430	Naranjal	178
160431	Yala	11
160432	Río Segundo	11
160433	Los Chaguaramos	242
160434	La Argentina	44
160435	Los Minas	188
160436	Madre Vieja	188
160437	Playa Unión	11
160438	El Quebrachal	11
160439	San José De Maipo	40
160440	El Rosario	164
160441	Jardín	44
160442	Pesé	176
160443	Santa Cruz	90
160444	Magdalena	179
160445	Chanchamayo	179
160446	Melchor De Mencos	82
160447	Patience Hill	232
160448	Bethel	232
160449	Tableland	232
160450	Belén	44
160451	Caucagua	242
160452	Seboruco	242
160453	San Rafael Cedros	59
160454	Jesús De Otoro	90
160455	Villa De San Antonio	90
160456	Rempstone	185
160457	Haldummulla	214
160458	Svitlovodsk	237
160459	Parkmore	97
160460	Cykarzew	181
160461	Talarn	64
160462	Beckerwitz	3
160463	Suchdol Nad Luznici	187
160464	Begunje Na Gorenjskem	63
160465	Trakoscan	52
160466	Csibrák	92
160467	Gatteville-le-phare	71
160468	Arces-sur-gironde	71
160469	Sourzac	71
160470	Le Bouillon	71
160471	Cussy-le-châtel	71
160472	Crépey	71
160473	Neuvy-deux-clochers	71
160474	Pompéjac	71
160475	Chenommet	71
160476	Watronville	71
160477	Labastide-du-vert	71
160478	Léojac	71
160479	Miribel-lanchâtre	71
160480	Gégény	92
160481	Nevestino	32
160482	Ankenes	168
160483	Balderstone	185
160484	Kelvedon	185
160485	Bixessarri	4
160486	Hockwold	185
160487	Statsbuøyen	168
160488	Lesboeufs	71
160489	Chataincourt	71
160490	Mazet-saint-voy	71
160491	Untergrombach	3
160492	Kannusjärvi	69
160493	Tysmenytsya	237
160494	Casais Da Lapa	182
160495	Rechitsy	193
160496	Egstedt	3
160497	Inxent	71
160498	Pihem	71
160499	Ceska Ves	187
160500	Nový Knín	187
160501	Alfândega Da Fé	182
160502	Seysses-savès	71
160503	Belozërka	237
160504	Lozova	237
160505	Gradoli	122
160506	Carrignavar	97
160507	Notre-dame-du-bec	71
160508	Llanwrthwl	185
160509	La Rochelle	215
160510	Aggeneys	215
160511	Amria	58
160512	Ksar Said	233
160513	Hammam Sousse	233
160514	Cathcart	215
160515	Kwambonambi	215
160516	Belle Rose	152
160517	Humansdorp	215
160518	Ilala	225
160519	Saint Peters Bay	38
160520	Wardlow	38
160521	Tulcán	57
160522	Villarreal	51
160523	Bento De Abreu	30
160524	Santa Quitéria	30
160525	Pombal	30
160526	Jacmel	89
160527	San Juan Nepomuceno	44
160528	Momil	44
160529	La Jagua De Ibirico	44
160530	Baixa Grande	30
160531	Groaíras	30
160532	Paramirim	30
160533	Tres Lomas	11
160534	Dores De Campos	30
160535	Yondó	44
160536	Guatamare	242
160537	San Bernardino	82
160538	Termas Del Arapey	239
160539	Los Puertos De Altagracia	242
160540	Momostenango	82
160541	Petacalco	141
160542	Santa María De Los Ángeles	141
160543	Tapilula	141
160544	Santa María	40
160545	Cobija	27
160546	Almirante	188
160547	San José	242
160548	La Puerta	242
160549	Azurita	30
160550	Santo Antônio Do Jardim	30
160551	Ahuazotepec	141
160552	Joviânia	30
160553	Marcelino Ramos	30
160554	Princesa Isabel	30
160555	Piritiba	30
160556	Mal País	51
160557	Sarchí Norte	51
160558	Río Frío	51
160559	Quiindy	178
160560	Tortuga	232
160561	Vista Alegre	176
160562	La Caleta	188
160563	Villa González	188
160564	Ameghino	11
160565	Caja Seca	242
160566	Arribeños	11
160567	Sete Barras	30
160568	Santa Rita Do Araguaia	30
160569	Vicência	30
160570	Guarda	30
160571	Ipueiras	30
160572	Oriente	30
160573	Cachoeira Dos Índios	30
160574	Rotherham	170
160575	Khanozai	173
160576	Kotri	173
160577	Garvoc	14
160578	Glenormiston	14
160579	Grassmere	14
160580	Tuncester	14
160581	Talbot	14
160582	Port Albert	14
160583	Kouaoua	169
160584	Pouébo	169
160585	Table Top	14
160586	Lockhart	14
160587	Bulgan	157
160588	Choibalsan	157
160589	Barkers Vale	14
160590	Merbok	146
160591	Sungai Buluh	146
160592	Palang	20
160593	Sirajganj	20
160594	Penrose	14
160595	Braemar	14
160596	Non Sung	223
160597	Rajgangpur	93
160598	Sanquelim	93
160599	Pont Des Français	169
160600	Umred	93
160601	Moulamein	14
160602	Dunedoo	14
160603	Auburn South	14
160604	Mandurang	14
160605	Fryerstown	14
160606	Yanderra	14
160607	Cambrian Hill	14
160608	Ullina	14
160609	Snake Valley	14
160610	Konnongorring	14
160611	Pennyroyal	14
160612	She Oaks	14
160613	Riggs Creek	14
160614	Bellata	14
160615	Wang Wauk	14
160616	Betley	14
160617	Urandangi	14
160618	Booborowie	14
160619	Forth	14
160620	Baddomalhi	173
160621	Greenough	14
160622	Marnoo	14
160623	Bangerang	14
160624	Applethorpe	14
160625	Arayat	68
160626	North Amherst	65
160627	Cane Garden Bay	119
160628	Poularies	38
160629	Forks	38
160630	Pointe Michel	56
160631	Steinauer	65
160632	Porquis Junction	38
160633	Southard	65
160634	Blue River	38
160635	Oelrichs	65
160636	Trinity	198
160637	Camp Crook	65
160638	Camperville	38
160639	Choiseul	204
160640	Akutan	65
160641	Islesford	65
160642	Manyberries	38
160643	Barfold	14
160644	Brewongle	14
160645	Bethlehem	170
160646	Gurrundah	14
160647	Harwood	14
160648	Finch Hatton	14
160649	Vy-lès-lure	71
160650	Safaga	58
160651	Kinneret	121
160652	Zeitan	121
160653	Staffhorst	3
160654	Ritzleben	3
160655	Saint-quentin-en-yvelines	71
160656	Crnuce	63
160657	Sutton At Hone	185
160658	Vladimir	158
160659	Savigny-sur-clairis	71
160660	Roybridge	185
160661	Skopin	193
160662	Klint	55
160663	Kurlovo	193
160664	Fohrde	3
160665	Osterfingen	218
160666	Polny Kesov	62
160667	Ouahigouya	33
160668	Chelyabinsk-40	193
160669	Niederdonven	140
160670	Menkijärvi	69
160671	Übrigshausen	3
160672	Belvis	64
160673	Pysel	187
160674	Wilburton	185
160675	Lilleshall	185
160676	Azañón	64
160677	Guignies	17
160678	Wihéries	17
160679	Birján	92
160680	Château-larcher	71
160681	Åshult	217
160682	Port Erin	99
160683	Sartes	71
160684	Hachan	71
160685	Lesquielles-saint-germain	71
160686	Hranovnica	62
160687	Ápsalos	78
160688	Flamouriá	78
160689	Tokle	168
160690	Grussenheim	71
160691	Maarja	66
160692	Prinzhöfte	3
160693	Bteghrîne	132
160694	Morogoro	225
160695	Lenino	237
160696	Hodslavice	187
160697	Stechelberg	218
160698	Niederried	218
160699	Qarshi	240
160700	Pont	17
160701	Kladruby Nad Labem	187
160702	Foz Do Arelho	182
160703	Beuern	3
160704	Corrawallen	97
160705	Wiebelskirchen	3
160706	Ballinaglera	97
160707	Nuneham Courtenay	185
160708	Eynatten	17
160709	Clifton Campville	185
160710	Mgbidi	166
160711	Vermoil	182
160712	Lépinas	71
160713	Crevant	71
160714	Parrillas	64
160715	Fleurey-lès-lavoncourt	71
160716	Vieilley	71
160717	Adama	67
160718	Ayios Pavlos	42
160719	Merryfield	185
160720	Waltham Station	38
160721	Teslin	38
160722	Sonzacate	59
160723	Rockcliffe Park	38
160724	Lungi	209
160725	Sumpter	65
160726	Zehner	38
160727	Migrate	65
160728	Belejeni	192
160729	Buntesti	192
160730	Granowo	181
160731	Mures	64
160732	Cantemir	156
160733	2e Exloërmond	172
160734	Ador	64
160735	Vila Fresca	182
160736	Valado Dos Frades	182
160737	Camargo	27
160738	Elmsta	217
160739	Lauragh	97
160740	Schnersheim	71
160741	Rockhausen	3
160742	Oyndarfjørður	108
160743	Dzoumogne	154
160744	Dürrröhrsdorf	3
160745	Wölfershausen	3
160746	Röttelmisch	3
160747	Faoug	218
160748	Chililabombwe	247
160749	Deuselbach	3
160750	Bargenstedt	3
160751	Biskirchen	3
160752	Enderndorf	3
160753	Sättelstädt	3
160754	Oberwihl	3
160755	Staffort	3
160756	Leupahn	3
160757	Cossebaude	3
160758	Gohlis	3
160759	Massow	3
160760	Allmenhausen	3
160761	Neuenbau	3
160762	Igenhausen	3
160763	Herzogsreut	3
160764	Hohenberg An Der Eger	3
160765	Eixen	3
160766	Stauceni	156
160767	Buddenhagen	3
160768	Leipzig-leutzsch	3
160769	Ventry	97
160770	Hathenow	3
160771	Hinrichshagen	3
160772	Rückweiler	3
160773	Frohnhofen	3
160774	Wulkau	3
160775	Mallnow	3
160776	Bechtersbohl	3
160777	Cybulice Male	181
160778	Kalna	181
160779	Wakamatsucho	124
160780	Kubang Kerian	146
160781	Nindaroo	14
160782	Devereux Creek	14
160783	Glenlee	14
160784	Venkatagiri	93
160785	Gonawala	214
160786	Luen Wo Market	91
160787	Kalpi	93
160788	Wangthong	223
160789	Cave	170
160790	Hu	243
160791	Lentner	65
160792	Offerle	65
160793	Eight Mile Rock	18
160794	Akuse	75
160795	Idowu	166
160796	Héliopolis	10
160797	Humewood	215
160798	Mdantsane	215
160799	Ewingsdale	14
160800	Tungamah	14
160801	Arawata	14
160802	Madhubani	93
160803	Dahanu	93
160804	Bora	93
160805	Fairy Hill	14
160806	Billimari	14
160807	Bucca-wauka	14
160808	Piasau	146
160809	Bukit Kayu Hitam	146
160810	Pognana Lario	122
160811	El-santa	58
160812	Luzein	218
160813	Brêmes	71
160814	Évegnée	17
160815	Mex	218
160816	Champagne	218
160817	Lendsiedel	3
160818	Rittersbach	3
160819	Pellheim	3
160820	High Easter	185
160821	Langdon Hills	185
160822	Lliber	64
160823	Muidorge	71
160824	Coosawatchie	65
160825	Marull	11
160826	Enville	65
160827	Seco	65
160828	Limerick	38
160829	Grimstead	65
160830	Linch	65
160831	Washita	65
160832	Dover	21
160833	Menemsha	65
160834	Embudo	65
160835	Kingsland	21
160836	Melstone	65
160837	Taxisco	82
160838	Talkeetna	65
160839	Olive	65
160840	Boyes	65
160841	Alzada	65
160842	Lower Greys	21
160843	Wanstead	21
160844	Crapo	65
160845	North Matewan	65
160846	Old Washington	65
160847	Berrysburg	65
160848	Coal Run	65
160849	Berlin-hohenschönhausen	3
160850	Vahlde	3
160851	Nierenhof	3
160852	Klein Schulzendorf	3
160853	Saint-gervais-les-trois-clochers	71
160854	Sainte-flaive-des-loups	71
160855	Ruillé-le-gravelais	71
160856	Preuschdorf	71
160857	Pourcieux	71
160858	Vilcey-sur-trey	71
160859	Séreilhac	71
160860	La Mède	71
160861	Lison	71
160862	Sainte-sabine-sur-longève	71
160863	Puycasquier	71
160864	Eyliac	71
160865	Bossay-sur-claise	71
160866	Bazelat	71
160867	Thénioux	71
160868	Coulommes	71
160869	Moncel-sur-seille	71
160870	Janaillat	71
160871	Flancourt	71
160872	Andard	71
160873	Brison-saint-innocent	71
160874	Sergeac	71
160875	Jeurre	71
160876	Grandas	64
160877	Wendisch Evern	3
160878	Visnjevac	52
160879	Hedwigenkoog	3
160880	Wootz	3
160881	Portula	122
160882	Mavrovo	144
160883	Saint-sauveur-lès-bray	71
160884	Dannelbourg	71
160885	Caignac	71
160886	Peyrestortes	71
160887	Sains-lès-marquion	71
160888	Dois Portos	182
160889	Walsdorf	140
160890	South Cornelly	185
160891	Les Salelles	71
160892	Carrigans	97
160893	Grønbæk	55
160894	Farran	97
160895	Skradin	52
160896	Abergynolwyn	185
160897	Talsarnau	185
160898	Neckarburken	3
160899	Sonderhofen	3
160900	Puianello	122
160901	Süpplingenburg	3
160902	Hviezdoslavov	62
160903	Montjovet	122
160904	Ortovero	122
160905	Villa Opicina	122
160906	Villaconejos	64
160907	Boltaña	64
160908	Kamienicki Mlyn	181
160909	Ackerfelde	3
160910	Reuterstadt Stavenhagen	3
160911	Wrexen	3
160912	Damnatz	3
160913	Caprarica	122
160914	Loquard	3
160915	Blankenrath	3
160916	Herbstadt	3
160917	Suppingen	3
160918	Rettershain	3
160919	Segnitz	3
160920	Hübingen	3
160921	Neumorschen	3
160922	Buch Am Buchrain	3
160923	Fischingen	3
160924	Grottolella	122
160925	Bassiano	122
160926	La Salute Di Livenza	122
160927	Ozzano Monferrato	122
160928	Rionero	122
160929	Bassou	71
160930	Saint-aupré	71
160931	Melve	71
160932	Saint-roch	71
160933	Crazannes	71
160934	Dampierre-en-bresse	71
160935	Cressia	71
160936	Laurac	71
160937	Marsure	122
160938	Romola	122
160939	Veneux	71
160940	Ygos-saint-saturnin	71
160941	Mainburg	15
160942	Vaake	3
160943	Gierzhagen	3
160944	Holzlar	3
160945	Ittenbach	3
160946	Høje Tåstrup	55
160947	Moorfleet	3
160948	Diebling	71
160949	Métrich	71
160950	Neufgrange	71
160951	Wardin	17
160952	Kleppstad	168
160953	Viljolahti	69
160954	Juta	92
160955	Salvatierra De Los Barros	64
160956	Wielkopole	181
160957	Grañón	64
160958	Bernera	185
160959	Nsawam	75
160960	Houssen	71
160961	Greet	185
160962	Little Rissington	185
160963	Pant	185
160964	Forden	185
160965	Pavenham	185
160966	Widmerpool	185
160967	Culmstock	185
160968	Scourie	185
160969	Castle Hedingham	185
160970	Teangue	185
160971	Hulland	185
160972	Bucklebury	185
160973	Ouwegem	17
160974	Hoeleden	17
160975	Kiezegem	17
160976	Sannazzaro De' Burgondi	122
160977	Bagamér	92
160978	Serényfalva	92
160979	Sarnadas	182
160980	Ponta Garça	182
160981	Çiftlikköy	235
160982	Ydrefors	217
160983	Hälleviksstrand	217
160984	Havstenssund	217
160985	Stockamöllan	217
160986	Korsta	217
160987	Chanly	17
160988	Sint-martens-leerne	17
160989	Roisin	17
160990	Houdemont	17
160991	Haut-ittre	17
160992	Trembleur	17
160993	Dorinne	17
160994	Septon	17
160995	Carbet	151
160996	Saint-cyprien-sur-dourdou	71
160997	Saint-geniez-d'olt	71
160998	Senouillac	71
160999	Les Brousses	71
161000	Saint-antonin	71
161001	Saint-ferreol-d'auroure	71
161002	Saint-nizier-de-fornas	71
161003	Aubres	71
161004	Undiano	64
161005	Villarrodrigo De Las Regueras	64
161006	Belvès-de-castillon	71
161007	Lamagdelaine	71
161008	Bédeilhac	71
161009	Puygouzon	71
161010	Gien-sur-cure	71
161011	Boudou	71
161012	Montignac-le-coq	71
161013	Madirac	71
161014	Damerey	71
161015	Veckersviller	71
161016	Gorcy	71
161017	Bisel	71
161018	Anzy-le-duc	71
161019	Grandvelle-et-le-perrenot	71
161020	Maidières	71
161021	Bleurville	71
161022	Andel	71
161023	Roullée	71
161024	Ploudiry	71
161025	Raye-sur-authie	71
161026	Guerbigny	71
161027	Wezeren	17
161028	Khanzad	96
161029	Evington	185
161030	Lisany	187
161031	Skewen	185
161032	Galan	71
161033	Puch-d'agenais	71
161034	Fossemagne	71
161035	Grayan-et-l'hopital	71
161036	Sabonnères	71
161037	Saint-macaire-du-bois	71
161038	Mouazé	71
161039	Krautergersheim	71
161040	Salenthal	71
161041	Hardinghen	71
161042	Boiry-becquerelle	71
161043	Saint-souplet	71
161044	Hermies	71
161045	Etes	92
161046	South Milton	185
161047	Ronfe	182
161048	Amareleja	182
161049	Wudam	171
161050	Minera	185
161051	Matay	58
161052	Luzençon	71
161053	Les Couêts	71
161054	Gorbio	71
161055	Saint-ouen-du-tilleul	71
161056	Lesches	71
161057	Salperwick	71
161058	Puydarrieux	71
161059	Reynès	71
161060	La Peyratte	71
161061	Saint-martin-de-castillon	71
161062	Quessy	71
161063	Hébuterne	71
161064	Milizac	71
161065	La Charité-sur-loire	71
161066	Saint-clémentin	71
161067	Bois-le-roy	71
161068	Hottot	71
161069	Terraube	71
161070	Assions	71
161071	Trégate	71
161072	Grossoeuvre	71
161073	Les Mollettes	71
161074	Saint-lager-bressac	71
161075	Tour-en-bessin	71
161076	La Vicogne	71
161077	Lamillarié	71
161078	Burton In Lonsdale	185
161079	Champguyon	71
161080	Merris	71
161081	Tatenberg	3
161082	Valestrand	168
161083	Sainte-cécile-les-vignes	71
161084	Laroquebrou	71
161085	Caligny	71
161086	Angoville-sur-ay	71
161087	Auquainville	71
161088	Saint-aubin-du-perron	71
161089	Lantheuil	71
161090	Rai	71
161091	Saint-andre-de-l'epine	71
161092	Montpinchon	71
161093	Cagny	71
161094	Sunja	52
161095	Rameshki	193
161096	Kermouster	71
161097	Pomblière	71
161098	Lescherolles	71
161099	Sandrans	71
161100	Burgrabice	181
161101	Rumy	181
161102	Carbonara Al Ticino	122
161103	Kaiserstuhl	218
161104	Saint-séverin	17
161105	Moha	17
161106	Sibret	17
161107	Riaucourt	71
161108	Bellancourt	71
161109	Monsures	71
161110	Honnechy	71
161111	Villers-au-bois	71
161112	Wadelincourt	71
161113	Prouzel	71
161114	Gruny	71
161115	Fresnicourt-le-dolmen	71
161116	Pugny	71
161117	Saint-fréjoux	71
161118	Montmaurin	71
161119	Viane	71
161120	Couchey	71
161121	Hultehouse	71
161122	Hamonville	71
161123	Lutzelbourg	71
161124	Reipertswiller	71
161125	Conlie	71
161126	Art-sur-meurthe	71
161127	Volstroff	71
161128	Mailley	71
161129	Coise-saint-jean-pied-gauthier	71
161130	Morchies	71
161131	Charmont-sous-barbuise	71
161132	Warhem	71
161133	Prelles	71
161134	Conca	71
161135	Pra	71
161136	Saint-jean-de-muzols	71
161137	Piquecos	71
161138	Beauvais-sur-matha	71
161139	Tournecoupe	71
161140	Bassigney	71
161141	Vitry-la-ville	71
161142	Saint-Étienne-au-mont	71
161143	Flêtre	71
161144	Saint-aybert	71
161145	Chomelix	71
161146	Riverie	71
161147	Chandolas	71
161148	Chevagny-les-chevrières	71
161149	Boinville	71
161150	Polska Nowa	181
161151	Drauffelt	140
161152	Temryuk	193
161153	Utåker	168
161154	Obice	181
161155	La Cañada De San Urbano	64
161156	Torrecilla	64
161157	Larrasoaña	64
161158	Izurza	64
161159	Sporice	187
161160	Ravensdale	97
161161	Liscannor	97
161162	Shinrone	97
161163	Twann	218
161164	Enney	218
161165	Mesocco	218
161166	Bedretto	218
161167	Lumsås	55
161168	Wieren	3
161169	Neubruchhausen	3
161170	Brusow	3
161171	Ostseebad Kühlungsborn	3
161172	Dahmker	3
161173	Hüttblek	3
161174	Thumby	3
161175	Goosefeld	3
161176	Vaale	3
161177	Högel	3
161178	Almdorf	3
161179	Klanxbüll	3
161180	Kiesby	3
161181	Pentenried	3
161182	Kasing	3
161183	Günding	3
161184	Frieding	3
161185	Ziertheim	3
161186	Volkratshofen	3
161187	Attenweiler	3
161188	Unterkochen	3
161189	Jechtingen	3
161190	Saverwang	3
161191	Hilst	3
161192	Hütterscheid	3
161193	Nattenheim	3
161194	Heyroth	3
161195	Würzweiler	3
161196	Lykershausen	3
161197	Zeuzleben	3
161198	Obernüst	3
161199	Weisenheim Am Berg	3
161200	Bilkheim	3
161201	Kötterichen	3
161202	Reinhardtsdorf	3
161203	Groß Särchen	3
161204	Brockwitz	3
161205	Sohland Am Rotstein	3
161206	Rathmannsdorf	3
161207	Liesten	3
161208	Wienrode	3
161209	Altensalzwedel	3
161210	Schierau	3
161211	Rehmsdorf	3
161212	Förtha	3
161213	Kössern	3
161214	Reuthen	3
161215	Vossenack	3
161216	Knorrendorf	3
161217	Wildenbruch	3
161218	Gestel	17
161219	Klerken	17
161220	Kría	78
161221	Shtime	207
161222	Penna Sant'andrea	122
161223	Alpnachstad	218
161224	Eichberg	218
161225	Errill	97
161226	Elvegård	168
161227	Talviainen	69
161228	Urjalankylä	69
161229	Minster Lovell	185
161230	Sommerrain	3
161231	Diefflen	3
161232	Saint-laurent-de-belzagot	71
161233	Jeuss	218
161234	Travanca	182
161235	Casas	182
161236	Vila De Punhe	182
161237	Longva	168
161238	Lankwitz	3
161239	Killamarsh	185
161240	Otter Ferry	185
161241	Moldava	187
161242	Sternenberg	218
161243	Hörhausen	218
161244	Chisoda	192
161245	Debowa Gora	181
161246	Tillitse	55
161247	Odrinhas	182
161248	Midões	182
161249	Angeja	182
161250	Carril	182
161251	Hiisijärvi	69
161252	Cogollos	64
161253	Saint-gauzens	71
161254	Nemcice	187
161255	Leptokariá	78
161256	Párga	78
161257	Kýthira	78
161258	Aggersund	55
161259	Sveggesundet	168
161260	Hargarten	71
161261	Shillingford	185
161262	Crossmaglen	185
161263	Augher	185
161264	New Pitsligo	185
161265	High Ham	185
161266	Gislingham	185
161267	Redgrave	185
161268	Benderloch	185
161269	Smarden	185
161270	Morcott	185
161271	Kilmington	185
161272	Callanish	185
161273	Buckland Dinham	185
161274	Baconsthorpe	185
161275	Hawling	185
161276	Oswaldkirk	185
161277	Middle Claydon	185
161278	Port Of Menteith	185
161279	Drumbeg	185
161280	Lanreath	185
161281	Glaignes	71
161282	Dhuizel	71
161283	Coigneux	71
161284	Passy-sur-marne	71
161285	Mortefontaine-en-thelle	71
161286	Arpajon-sur-cère	71
161287	Les Brévières	71
161288	Brénod	71
161289	Pertain	71
161290	Songeons	71
161291	Fréchencourt	71
161292	Guisy	71
161293	Lestards	71
161294	Capian	71
161295	Fransèches	71
161296	Arconsat	71
161297	Beaulon	71
161298	Charmes-sur-l'herbasse	71
161299	Claviers	71
161300	Grospierres	71
161301	Le Brulat	71
161302	Longuesse	71
161303	Thivencelle	71
161304	Ménil-lépinois	71
161305	Saint-marceau	71
161306	Chanay	71
161307	Pointis-de-rivière	71
161308	Moirax	71
161309	Saint-lary-soulan	71
161310	Saint-amans-de-pellagal	71
161311	Vabres	71
161312	Vézac	71
161313	Saint-saturnin-d'apt	71
161314	Marmanhac	71
161315	Prats-de-mollo	71
161316	Montbolo	71
161317	Plouégat	71
161318	Landévennec	71
161319	Conflans-sur-lanterne	71
161320	Haselbourg	71
161321	Lepuix	71
161322	Moineville	71
161323	Vernou-sur-seine	71
161324	Meyrals	71
161325	Bossugan	71
161326	Quincieu	71
161327	Auzet	71
161328	Eysus	71
161329	Arros-de-nay	71
161330	Saint-martial-d'albarede	71
161331	Baudignan	71
161332	Saint-romain-et-saint-clément	71
161333	Baudement	71
161334	Savigny-sur-ardres	71
161335	Essertaux	71
161336	Allanche	71
161337	Saint-Étienne-le-molard	71
161338	Saint-hilaire-de-voust	71
161339	Passavant-sur-layon	71
161340	Saint-seurin-d'uzet	71
161341	Montréal-du-gers	71
161342	Bulhon	71
161343	Mépin	71
161344	Villegagnon	71
161345	Criteuil-la-magdeleine	71
161346	Saint-martin-de-lenne	71
161347	Comberjon	71
161348	Vallière	71
161349	Échalou	71
161350	Sainte-jammes-sur-sarthe	71
161351	Épineux-le-séguin	71
161352	Chigné	71
161353	Coat-méal	71
161354	Gennes-sur-seiche	71
161355	Saint-quay-perros	71
161356	Barfleur	71
161357	Annebecq	71
161358	Izenave	71
161359	Remollon	71
161360	Orches	71
161361	Saint-alban-de-montbel	71
161362	Revest	71
161363	Les Cresnays	71
161364	Pont-hébert	71
161365	Cléden-cap-sizun	71
161366	Stonnall	185
161367	Killumney	97
161368	Ballinamore Bridge	97
161369	Graiguenamanagh	97
161370	Monceaux-le-comte	71
161371	Éguilly-sous-bois	71
161372	Esserts-blay	71
161373	Laval-morency	71
161374	Schorbach	71
161375	Écaillon	71
161376	Radon	71
161377	Mareuil-caubert	71
161378	Pontcharraud	71
161379	Bouvancourt	71
161380	Saint-caprais-de-lerm	71
161381	Palazzo San Gervasio	122
161382	Villa Faraldi	122
161383	Frettenheim	3
161384	Godshorn	3
161385	Niedermittlau	3
161386	Gadernheim	3
161387	Kasdorf	3
161388	Mermuth	3
161389	Kasbach-ohlenberg	3
161390	Kretz	3
161391	Reudelsterz	3
161392	Kuhnhöfen	3
161393	Datterode	3
161394	Hommertshausen	3
161395	Büßleben	3
161396	Kleinobringen	3
161397	Sitzendorf	3
161398	Hemstedt	3
161399	Bedernau	3
161400	Welshofen	3
161401	Petersbuch	3
161402	Rumbach	3
161403	Irslingen	3
161404	Dickel	3
161405	Hohenfinow	3
161406	Wiebendorf	3
161407	Setzin	3
161408	Ostseebad Wustrow	3
161409	Santa	182
161410	Croce Valanidi	122
161411	Rontalon	71
161412	Vigo Lomaso	122
161413	Torup	55
161414	Sant'elia Fiumerapido	122
161415	Achêne	17
161416	Bourdon	17
161417	Manderfeld	17
161418	Zétrud-lumay	17
161419	Sint-mariaburg	17
161420	Mozet	17
161421	Motsa	121
161422	Cerzeto	122
161423	Sant'antimo	122
161424	Audes	71
161425	Harcy	71
161426	Villalvilla	64
161427	Habloville	71
161428	Parves	71
161429	Vieu	71
161430	Laubressel	71
161431	Dampierre-lès-conflans	71
161432	Bullou	71
161433	Fontenay-sur-eure	71
161434	Beaurieux	71
161435	Chassemy	71
161436	Kettwig	3
161437	Edigheim	3
161438	Streithausen	3
161439	Authon-la-plaine	71
161440	Le Cormier	71
161441	Périgneux	71
161442	Pressignac	71
161443	Santafé	64
161444	Burey	71
161445	Leuvrigny	71
161446	Grisy-sur-seine	71
161447	Nové Dvory	187
161448	Cauverville	71
161449	Saint-jean-d'estissac	71
161450	Mosnac	71
161451	Mérobert	71
161452	Salme	66
161453	Ehnen	140
161454	Nothum	140
161455	Dana	235
161456	Pulianillas	64
161457	Cazalla De La Sierra	64
161458	Montepagano	122
161459	Cantallops	64
161460	Heiligenrode	3
161461	Sielbeck	3
161462	Petzow	3
161463	Oberelfringhausen	3
161464	Midvaag	108
161465	Childs Ercall	185
161466	Islandbridge	97
161467	Lysniewo	181
161468	Ozem	121
161469	Holbach	3
161470	Briedern	3
161471	Niederhadamar	3
161472	Bazicourt	71
161473	Roberval	71
161474	Dalj	52
161475	Drumgowna	97
161476	Dankovci	63
161477	Wauwil	218
161478	Myslín	187
161479	Högersdorf	3
161480	Stapelmoorerheide	3
161481	Hergenfeld	3
161482	Rausdorf	3
161483	Bachfeld	3
161484	Ottenhöfen Im Schwarzwald	3
161485	Klein Nemerow	3
161486	Ohrensen	3
161487	Steineberg	3
161488	Helmhof	3
161489	Neuville-sur-escaut	71
161490	Humières	71
161491	Onvillers	71
161492	Ygrande	71
161493	Rougnac	71
161494	Coux-et-bigaroque	71
161495	Saint-briac-sur-mer	71
161496	Charchigné	71
161497	La Croixille	71
161498	Dommartin-lès-vallois	71
161499	Saulxures-lès-vannes	71
161500	Vaucouleurs	71
161501	Elbach	71
161502	Faimbe	71
161503	Thiancourt	71
161504	Magny-cours	71
161505	Échenoz-la-méline	71
161506	Sauvigney-lès-pesmes	71
161507	Mancenans	71
161508	Rezonville	71
161509	Lalleyriat	71
161510	Saint-martin-de-villereglan	71
161511	Moncale	71
161512	Langen	15
161513	Saint-germain-de-montbron	71
161514	Mouthiers-sur-boëme	71
161515	Saint-sulpice-d'excideuil	71
161516	Saint-rabier	71
161517	Bernac-debat	71
161518	Mauzé-thouarsais	71
161519	Bessay	71
161520	Hermanville	71
161521	Saint-cyr-la-campagne	71
161522	Limpiville	71
161523	Flamets-frétils	71
161524	Monceau-le-neuf	71
161525	Noordpeene	71
161526	Ablain-saint-nazaire	71
161527	Schmachtenhagen	3
161528	Blievenstorf	3
161529	Bollstedt	3
161530	Leppersdorf	3
161531	Bouffry	71
161532	Naveil	71
161533	Jaudrais	71
161534	Thou	71
161535	Chevry-sous-le-bignon	71
161536	Guainville	71
161537	Villerable	71
161538	Saint Nicholas	185
161539	Shevington	185
161540	Cropwell Butler	185
161541	Molineuf	71
161542	Saint-loup-des-vignes	71
161543	Calshot	185
161544	Izy	71
161545	Villefrancoeur	71
161546	Heddon On The Wall	185
161547	Lugton	185
161548	Hautot-l'auvray	71
161549	Longuerue	71
161550	Combon	71
161551	Quatremare	71
161552	Biville-sur-mer	71
161553	Smermesnil	71
161554	Åstol	217
161555	Brandstorp	217
161556	Dampsmesnil	71
161557	Guerny	71
161558	Bosc-roger-en-roumois	71
161559	Les Hermites	71
161560	Ambrault	71
161561	Alluyes	71
161562	Saligny-le-vif	71
161563	Plorec-sur-arguenon	71
161564	Pléboulle	71
161565	La Gravelle	71
161566	Saint-pierre-sur-erve	71
161567	Saint-aubin-sur-aire	71
161568	Geispitzen	71
161569	Érize	71
161570	Saint-girod	71
161571	Saint-gervais-sur-mare	71
161572	Villeneuvette	71
161573	Marols	71
161574	Salles-sur-l'hers	71
161575	Hermillon	71
161576	Brugheas	71
161577	Baigts	71
161578	Mialos	71
161579	Juncalas	71
161580	Aiserey	71
161581	Manoncourt-en-woëvre	71
161582	Montigny-la-resle	71
161583	Leynes	71
161584	Rogna	71
161585	Lignorelles	71
161586	Foncquevillers	71
161587	Élincourt	71
161588	Vaux-sur-blaise	71
161589	Merlaut	71
161590	Plumoison	71
161591	Achery	71
161592	Énencourt-le-sec	71
161593	Vieille-chapelle	71
161594	Bourg-madame	71
161595	Lilignod	71
161596	Souilhanels	71
161597	Zilia	71
161598	Santa-maria-poggio	71
161599	Viella	71
161600	Louey	71
161601	Bénagues	71
161602	Lonzac	71
161603	Senargent	71
161604	Romange	71
161605	Pouilley-les-vignes	71
161606	Bussy-le-repos	71
161607	Bessans	71
161608	Ortale	71
161609	Saint-michel-d'euzet	71
161610	La Neuveville	71
161611	Woelfling	71
161612	Thierville	71
161613	Tromborn	71
161614	Vimines	71
161615	Cailhau	71
161616	Montaimont	71
161617	Saint-basile	71
161618	Péronville	71
161619	Vignec	71
161620	Heiltz-le-hutier	71
161621	Campigneulles-les-petites	71
161622	Doulon	71
161623	Mours-saint-eusèbe	71
161624	Charbonnières-lès-varennes	71
161625	Vestric	71
161626	Villaines-la-carelle	71
161627	Ponthouin	71
161628	Montigné-le-brillant	71
161629	Madiran	71
161630	Sérignac-sur-garonne	71
161631	Saint-Étienne-de-fursac	71
161632	Saint-lieux	71
161633	Mansonville	71
161634	Miallet	71
161635	Liglet	71
161636	Ordan	71
161637	Ossun	71
161638	Canens	71
161639	Saint-langis-lès-mortagne	71
161640	Saint-aquilin-de-pacy	71
161641	Bègues	71
161642	Féternes	71
161643	Mourjou	71
161644	Fougerolles-du-plessis	71
161645	Irvillac	71
161646	Madranges	71
161647	Montaigu-de-quercy	71
161648	Cézy	71
161649	Mandrevillars	71
161650	Dambenoît	71
161651	Sainte-Énimie	71
161652	Ceffonds	71
161653	Aubenton	71
161654	Polaincourt-et-clairefontaine	71
161655	Nance	71
161656	Waldwisse	71
161657	Uzemain	71
161658	Traubach-le-haut	71
161659	Saffres	71
161660	Vernois-lès-vesvres	71
161661	Leyr	71
161662	Remenoville	71
161663	Saint-agnant	71
161664	Pinsac	71
161665	Laran	71
161666	Marsalès	71
161667	Sarrancolin	71
161668	Lonrai	71
161669	Petit-verly	71
161670	Singly	71
161671	Maizières-la-grande-paroisse	71
161672	Lhuys	71
161673	Brimont	71
161674	Esnoms-au-val	71
161675	Ambenay	71
161676	Sainte-colombe-près-vernon	71
161677	Pierrefiques	71
161678	Houssay	71
161679	Neuvy-saint-sépulchre	71
161680	Vieilles-maisons-sur-joudry	71
161681	Bluffy	71
161682	Vérel-pragondran	71
161683	Argilliers	71
161684	Châtelneuf	71
161685	Marktsteinach	3
161686	Glusburn	185
161687	Neukirchen Bei Lambach	15
161688	Borovce	62
161689	Prittlbach	3
161690	Tarnazsadány	92
161691	Traupitz	3
161692	Gimritz	3
161693	Garlstedt	3
161694	Seeth-ekholt	3
161695	Hargeville	71
161696	Gondrin	71
161697	Saint-Étienne-de-cuines	71
161698	Joncret	17
161699	Sart-saint-laurent	17
161700	Goegnies-chaussée	17
161701	Chanxhe	17
161702	Cierpisz	181
161703	Rappweiler	3
161704	Räbke	3
161705	Groß Oesingen	3
161706	Löhlbach	3
161707	Jarplund	3
161708	Kammerforst	3
161709	Mönchehof	3
161710	Koppatz	3
161711	Melkendorf	3
161712	Stützerbach	3
161713	Auleben	3
161714	Reichenbacherhof	3
161715	Trillfingen	3
161716	Rotfelden	3
161717	Füramoos	3
161718	Großenwörden	3
161719	Röckwitz	3
161720	Radewege	3
161721	Grauen	3
161722	Teschendorf	3
161723	Gülzow	3
161724	Frankweiler	3
161725	Motzenhofen	3
161726	Unterwiesenbach	3
161727	Bräuningshof	3
161728	Siegelsdorf	3
161729	Cosqueville	71
161730	Doville	71
161731	Kleinlangenfeld	3
161732	Schaffhouse-près-seltz	71
161733	Jaszowice	181
161734	Ditzum	3
161735	Flechum	3
161736	Rechtenfleth	3
161737	Bishops Tachbrook	185
161738	Stowbridge	185
161739	Saint-gall	218
161740	Meilendorf	3
161741	Wanzka	3
161742	Locquirec	71
161743	Vouglans	71
161744	Angeot	71
161745	Vitry-en-charollais	71
161746	Dannes	71
161747	Darmannes	71
161748	Campagne-lès-boulonnais	71
161749	Orgedeuil	71
161750	Saint-maixent-sur-vie	71
161751	Saint-paul-lizonne	71
161752	Whitechurch	185
161753	Crianlarich	185
161754	West Bradenham	185
161755	Mörschied	3
161756	Obermaßfeld-grimmenthal	3
161757	Helfenbrunn	3
161758	Rudyard	185
161759	Rielingshausen	3
161760	Milbertshofen	3
161761	Claypole	185
161762	Ahlstädt	3
161763	Sulgen	3
161764	Grasbeuren	3
161765	Marina Gorka	25
161766	Mranggen	94
161767	Oakbank	14
161768	Huandong	41
161769	Mount Duneed	14
161770	Kempton	14
161771	Ribandar	93
161772	Tura	93
161773	Gharaunda	93
161774	Bhalki	93
161775	Phulabani	93
161776	Padang Rengas	146
161777	Ko Lanta	223
161778	Bexley	170
161779	Gaya	93
161780	Dixons Creek	14
161781	Port Vincent	14
161782	Tumbulgum	14
161783	Cabra	68
161784	Baling	146
161785	Wattamolla	14
161786	Tullimbar	14
161787	Oakwood	14
161788	Alac	68
161789	Hanwella	214
161790	Giriulla	214
161791	Pirton	185
161792	Teven	14
161793	Hodgson	38
161794	Cape Ray	38
161795	Alsask	38
161796	Sonningdale	38
161797	Tidehead	38
161798	Dalhousie Junction	38
161799	Canso	38
161800	Craven	14
161801	Marble Bar	14
161802	Vaulion	218
161803	Novalles	218
161804	Crispendorf	3
161805	Villanova Sull'arda	122
161806	Riccò Del Golfo	122
161807	Dermulo	122
161808	Braccagni	122
161809	Passignano Sul Trasimeno	122
161810	Ormea	122
161811	Ottery	215
161812	San José	57
161813	Ballyporeen	97
161814	Hollymount	97
161815	Brownvale	38
161816	Phikwe	29
161817	Tocantins	30
161818	Playa De Chachalacas	141
161819	Tezoatlán	141
161820	Ciudad Mendoza	141
161821	Tlacojalpan	141
161822	Tenejapan	141
161823	Las Colonias	141
161824	Cuajinicuilapa	141
161825	Concepción Del Oro	141
161826	Chapa De Mota	141
161827	Cerro De Ortega	141
161828	Tehuipango	141
161829	Santa Isabel	11
161830	Baeza	57
161831	Andes	44
161832	Calca	179
161833	Majes	179
161834	San Vicente	179
161835	Cauca	44
161836	Las Cabreras	242
161837	Mazzano Romano	122
161838	Dniprodzerzhynsk	237
161839	Skyum	55
161840	Pastoriza	64
161841	Rundhaug	168
161842	Bouâr	132
161843	Plessis-barbuise	71
161844	Saint-bonnet-en-champsaur	71
161845	Berg-sur-moselle	71
161846	Bringolo	71
161847	Saint-léger-le-guérétois	71
161848	Sébrazac	71
161849	Saint-laurent-sur-mer	71
161850	Vendenesse-lès-charolles	71
161851	Winterfeld	3
161852	Ballickmoyler	97
161853	Donoughmore	97
161854	Kozova	237
161855	Fårbo	217
161856	Mesilat Zion	121
161857	Angren	240
161858	Idvor	207
161859	Zrnovo	52
161860	Billsta	217
161861	Diègo Suarez	145
161862	Bel Ombre	152
161863	Zeerust	215
161864	Van Riebeeckstrand	215
161865	The Crags	215
161866	Oroya	179
161867	Catriló	11
161868	Cotoca	27
161869	La Punta	179
161870	Windsor	179
161871	Arispe	141
161872	Pisté	141
161873	Vianí	44
161874	Irajá	30
161875	Vidal Ramos	30
161876	Selbach	30
161877	Rafard	30
161878	Johnsonville	14
161879	Guyong	14
161880	Carmel	14
161881	Waitakaruru	170
161882	Waratah North	14
161883	Ungarra	14
161884	Pine Grove	14
161885	Baralaba	14
161886	Candaba	68
161887	Pinamungahan	68
161888	Doucette	65
161889	Spragge	38
161890	Hayes	123
161891	Bernard Lodge	123
161892	Glengoffe	123
161893	Northdown	14
161894	Thoothukudi	93
161895	Laucala	70
161896	Kohlschwarz	15
161897	Triemen	172
161898	Le Folgoët	71
161899	Offlaga	122
161900	Mariastein	218
161901	Malchika	32
161902	Lompret	17
161903	Praznica	52
161904	Caythorpe	185
161905	Valladolises	64
161906	Villanueva De Duero	64
161907	Avinurme	66
161908	Montfaucon	218
161909	Lindgraben	15
161910	Mouflières	71
161911	Jenfeld	3
161912	Vaulx	17
161913	Corcubión	64
161914	Coatsville	65
161915	Boykin	65
161916	Plunkett	38
161917	Ismay	65
161918	Harleville	71
161919	Blicquy	17
161920	Semmerzake	17
161921	Upper Sundon	185
161922	Axien	3
161923	Cairano	122
161924	Helgum	217
161925	Ostrohe	3
161926	Lohe-rickelshof	3
161927	Thailen	3
161928	Schupbach	3
161929	Hetzles	3
161930	Davensberg	3
161931	Netzaberg	3
161932	Rettigheim	3
161933	Wildenhain	3
161934	Leipzig-connewitz	3
161935	Pirkensee	3
161936	Klein Wesenberg	3
161937	Bimöhlen	3
161938	Timmerhorn	3
161939	Kükels	3
161940	Mözen	3
161941	Schönau Am Königssee	3
161942	Münchehofe	3
161943	Walkendorf	3
161944	Zippelsförde	3
161945	Mockritz	3
161946	Dauernheim	3
161947	Degerndorf	3
161948	Longville In The Dale	185
161949	Hadston	185
161950	Thruxton	185
161951	Bishops Lydeard	185
161952	Münsa	3
161953	Deggenhausen	3
161954	Mesekenhagen	3
161955	Altstrimmig	3
161956	Hönebach	3
161957	Hohenleipisch	3
161958	Mühlrose	3
161959	Unterglauheim	3
161960	Johanniskirchen	3
161961	Haidmühle	3
161962	Siu Lek Yuen	91
161963	Farley	14
161964	Leonora	14
161965	Shek Kwu Lung	91
161966	Obong	68
161967	Kamo	170
161968	Campbells Bay	170
161969	Ballylanders	97
161970	Hualapai	65
161971	Wonderfontein	215
161972	Rietkuil	215
161973	Janaklis	58
161974	Sour El Ghozlane	10
161975	Westlake	215
161976	Engrais Martial	152
161977	Elsburg	215
161978	Berrouaghia	10
161979	El Malah	10
161980	Sougueur	10
161981	Draria	10
161982	Kadiria	10
161983	Rondebult	215
161984	Qûna	58
161985	Guelmim	150
161986	Highlands	215
161987	Diepkloof	215
161988	Steytlerville	215
161989	Dalton	215
161990	Eulo	14
161991	Chunian	173
161992	New Manila	68
161993	Matli	173
161994	Gopichettipalaiyam	93
161995	Kichha	93
161996	Chandor	93
161997	Vite	93
161998	Alwarpet	93
161999	Baharampur	93
162000	Saitozaki	124
162001	Higashimachi	124
162002	Temburong	31
162003	Srimahapho	223
162004	Mesariá	78
162005	Testico	122
162006	Polstead	185
162007	Vaag	168
162008	Bruebach	71
162009	Loënga	172
162010	Klein Woltersdorf	3
162011	Blou	71
162012	Cholonge	71
162013	Utzmemmingen	3
162014	Louignac	71
162015	Orbeil	71
162016	Popice	187
162017	Jahodná	62
162018	Feldengel	3
162019	Ermsleben	3
162020	Illgau	218
162021	Undervelier	218
162022	Brot-plamboz	218
162023	Dormont	71
162024	Aixheim	3
162025	Stauda	3
162026	Letea Veche	192
162027	Kleverskerke	172
162028	Recloses	71
162029	Solbach	71
162030	Haudainville	71
162031	Søreide	168
162032	Guetim	182
162033	Saint-pantaléon-les-vignes	71
162034	Newbliss	97
162035	Robasacco	218
162036	Ilchester	185
162037	Atworth	185
162038	Újszentiván	92
162039	Horion-hozémont	17
162040	Governor's Harbour	18
162041	Hawk Springs	65
162042	Cane Vale	21
162043	Blanc-sablon	38
162044	Ricketts	65
162045	Lábrea	30
162046	Hallie	65
162047	Coalgood	65
162048	Padroni	65
162049	Alligator	65
162050	Kikino	38
162051	Big Laurel	65
162052	Madisonburg	65
162053	Solo	65
162054	Hopewell	123
162055	Yallahs	123
162056	Bighorn	65
162057	Yeso	65
162058	Dawson	38
162059	Ruotsinkylä	69
162060	Sárhida	92
162061	Nowe Bogaczowice	181
162062	Kostrzyna	181
162063	Lichtenhain	3
162064	Gübs	3
162065	Fontaine-sur-ay	71
162066	Montreuil-en-touraine	71
162067	Dammartin-sur-meuse	71
162068	Coulaures	71
162069	Saint-andré-de-cruzières	71
162070	Thouarsais-bouildroux	71
162071	Saint-antoine-cumond	71
162072	Nuillé-le-jalais	71
162073	Arandas	71
162074	Isolaccio-di-fiumorbo	71
162075	Neuvy-le-roi	71
162076	Fongrave	71
162077	Pietra	71
162078	Saint-paul-lès-romans	71
162079	Sarrey	71
162080	Maurrin	71
162081	Mouzeuil	71
162082	La Robine	71
162083	Moissac-bellevue	71
162084	Moosch	71
162085	Montfort-sur-risle	71
162086	La Vernaz	71
162087	Plourivo	71
162088	Venables	71
162089	Saint-ouen-d'attez	71
162090	Vannecrocq	71
162091	Marminiac	71
162092	Coyron	71
162093	Benisanó	64
162094	Stinesminde	55
162095	Prcanj	158
162096	Rebersreuth	3
162097	Gramsh	2
162098	Wadowice Górne	181
162099	Sendling	3
162100	Dolní Kralovice	187
162101	Novoyavorovsk	237
162102	Carapinheira	182
162103	Peral	182
162104	Byala Slatina	32
162105	Escou	71
162106	Hagetaubin	71
162107	Aïn Es Sihha	132
162108	Berzo Inferiore	122
162109	Carney	97
162110	Saint-andré-capcèze	71
162111	Becquigny	71
162112	Pressins	71
162113	Montolieu	71
162114	Troissy	71
162115	Beaurevoir	71
162116	Merlas	71
162117	Saint-victor-de-malcap	71
162118	Dausse	71
162119	Villardonnel	71
162120	Beffes	71
162121	Montchâlons	71
162122	Sewen	71
162123	Jussy	71
162124	Daniszyn	181
162125	Stolec	181
162126	Villastrada	122
162127	Verseg	92
162128	Kilteely	97
162129	Maconge	71
162130	Augers-en-brie	71
162131	Thurey	71
162132	Moy Bridge	97
162133	Suchohrdly	187
162134	Jevisovice	187
162135	Monagri	42
162136	Güneysu	235
162137	Saint-alban-d'ay	71
162138	Muntzenheim	71
162139	Port-louis	71
162140	Han-sur-nied	71
162141	Kula Norinska	52
162142	Lustnau	3
162143	Ledmane	135
162144	Ruzindol	62
162145	Dezna	192
162146	Ilba	192
162147	Shirehampton	185
162148	Waltenheim	71
162149	Isona	64
162150	L'alcora	64
162151	Elosu	64
162152	Minaya	64
162153	Castiglione A Casauria	122
162154	Granja De Torrehermosa	64
162155	Torremayor	64
162156	Perbes	64
162157	Horche	64
162158	Radonia	181
162159	Beit Jann	121
162160	Witobel	181
162161	Rottmannshagen	3
162162	Hahnenklee	3
162163	Motten	3
162164	Luras	122
162165	Heisede	3
162166	Campen	3
162167	Wippingen	3
162168	Münchingen	3
162169	Duttenbrunn	3
162170	Filchendorf	3
162171	Dottenheim	3
162172	Waldram	3
162173	Rippach	3
162174	San Nicola Arcella	122
162175	Vestignè	122
162176	Cantalupo Nel Sannio	122
162177	Morgongiori	122
162178	Saint-pierre-de-côle	71
162179	Santa Elisabetta	122
162180	Les Pradeaux	71
162181	Lebeuville	71
162182	Mérigny	71
162183	Bonnebosq	71
162184	Saint-Élix	71
162185	Guyonvelle	71
162186	Estivareilles	71
162187	Vieil-hesdin	71
162188	Saint-aubin-de-locquenay	71
162189	Béaulencourt	71
162190	Riccò Del Golfo Di Spezia	122
162191	Yoncq	71
162192	Vincy-manoeuvre	71
162193	Subles	71
162194	Blegind	55
162195	Tibshelf	185
162196	Metting	71
162197	Goseck	3
162198	Perälä	69
162199	Rutava	69
162200	Pukaro	69
162201	La Mata	64
162202	Veshenskaya	193
162203	Castellvell	64
162204	Olost	64
162205	Playa De Santiago	64
162206	Sot De Ferrer	64
162207	Bujalance	64
162208	Nieuw-wehl	172
162209	La Puebla De Almoradiel	64
162210	Dalby-borup	55
162211	Saint-capraise	71
162212	Berdigestyakh	193
162213	Saksun	108
162214	Aird Uig	185
162215	Luddesdown	185
162216	Baschleiden	140
162217	Illo	69
162218	La Fouly	218
162219	Lourtier	218
162220	Bruson	218
162221	Ermington	185
162222	Longparish	185
162223	Derrygonnelly	185
162224	Kunadacs	92
162225	Everbeek	17
162226	Petrella Salto	122
162227	Anzano Di Puglia	122
162228	Karcsa	92
162229	Lukácsháza	92
162230	Marga	192
162231	Horni Bezdekov	187
162232	Skagersvik	217
162233	Möklinta	217
162234	Bradlec	187
162235	Krnsko	187
162236	Lunac	71
162237	Brethenay	71
162238	Espondeilhan	71
162239	Saint-romain-en-jarez	71
162240	Corbenay	71
162241	San Giuliano Di Puglia	122
162242	Otiñano	64
162243	Azlor	64
162244	Villapresente	64
162245	Etcharry	71
162246	Saint-geours-d'auribat	71
162247	Battrans	71
162248	Granges-le-bourg	71
162249	Godoncourt	71
162250	Meslières	71
162251	Saint-andré-de-rosans	71
162252	Bernieres-d'ailly	71
162253	Mirebel	71
162254	Chêne-pâquier	218
162255	Svanavattnet	217
162256	Haut-clocher	71
162257	Oletta	71
162258	Mauchenheim	3
162259	Dritec	187
162260	Thamar	245
162261	Walternienburg	3
162262	Kropacova Vrutice	187
162263	Biert	71
162264	Le Ferré	71
162265	Sermages	71
162266	Ichy	71
162267	Guizaburuaga	64
162268	Tuesta	64
162269	Magyarcsanád	92
162270	Parkend	185
162271	Markkula	69
162272	Kötegyán	92
162273	Nemesgörzsöny	92
162274	Øye	168
162275	Schützen Am Gebirge	15
162276	Bratton	185
162277	Biscainho	182
162278	Viana Do Alentejo	182
162279	Garbajosa	64
162280	Jufair	19
162281	Jakartovice	187
162282	Shatanya	34
162283	Veiholmen	168
162284	Hýskov	187
162285	Vaux-en-amiénois	71
162286	Villeneuve-d'aveyron	71
162287	Crugey	71
162288	Chazey	71
162289	Larouillies	71
162290	Cagnoncles	71
162291	Nouvion	71
162292	Mesnil-saint-loup	71
162293	Villiers-le-bois	71
162294	Vérigny	71
162295	Mazière	71
162296	Mouzieys-panens	71
162297	Touffailles	71
162298	Lagrand	71
162299	Azas	71
162300	Asnières-en-montagne	71
162301	Rochejean	71
162302	Fontaine-lès-luxeuil	71
162303	La Bonneville	71
162304	Seilhan	71
162305	Saint-quentin-sur-sauxillanges	71
162306	Artonges	71
162307	Lonlay-l'abbaye	71
162308	Royaucourt-et-chailvet	71
162309	Harquency	71
162310	Villaroger	71
162311	Alincourt	71
162312	Barrou	71
162313	Saint-jean-de-barrou	71
162314	Dizimieu	71
162315	Chauzon	71
162316	Castelnaud-de-gratecambe	71
162317	Le Clerjus	71
162318	Midrevaux	71
162319	Blévy	71
162320	Fleurigné	71
162321	Nomdieu	71
162322	Miramont-sensacq	71
162323	Boffres	71
162324	Wittersdorf	71
162325	Castéra-verduzan	71
162326	Savy-berlette	71
162327	La Colombe	71
162328	Osse	71
162329	Glennes	71
162330	Brouvelieures	71
162331	Saint-véran	71
162332	Voillans	71
162333	Cuguen	71
162334	Snettisham	185
162335	Derrington	185
162336	Kolkontaipale	69
162337	Mariol	71
162338	Haleine	71
162339	Soumont-saint-quentin	71
162340	Tirepied	71
162341	Saint-maur-des-bois	71
162342	Pont-Écrepin	71
162343	Waret-la-chaussée	17
162344	Kruszewiec	181
162345	Muhlbach	71
162346	Uffheim	71
162347	Foussais	71
162348	Kalsk	181
162349	Steinseltz	71
162350	Bohal	71
162351	Saint-mard-de-réno	71
162352	Roumare	71
162353	Saint-andré-sur-cailly	71
162354	Les Ferres	71
162355	Ballsmill	185
162356	Klädesholmen	217
162357	Tourcelles-chaumont	71
162358	Bus-la-mésière	71
162359	Chaillevois	71
162360	Sanry-sur-nied	71
162361	Vatimont	71
162362	Plévenon	71
162363	Thoiré-sur-dinan	71
162364	Mainvillers	71
162365	Koszajny	181
162366	Noreuil	71
162367	Longues	71
162368	Dompcevrin	71
162369	Bukowo Morskie	181
162370	Slashten	32
162371	El Gastor	64
162372	Covarrubias	64
162373	Pomysk Wielki	181
162374	Pasiecznik	181
162375	Luniew	181
162376	Stary Chwalim	181
162377	Olombrada	64
162378	Villafufre	64
162379	Infantes	64
162380	Pedreña	64
162381	Villasequilla	64
162382	Cogul	64
162383	La Caleta	64
162384	Chucena	64
162385	Cuevas Del Campo	64
162386	Vélez De Benaudalla	64
162387	Beleño	64
162388	Mroczno	181
162389	Gjerndrup	55
162390	Overlade	55
162391	Gralingen	140
162392	Stockem	140
162393	Balatonszemes	92
162394	Máza	92
162395	Janochy	181
162396	Biddenden	185
162397	Javalí Nuevo	64
162398	La Pobleta	64
162399	Eilsum	3
162400	Borkow	3
162401	Nienwohld	3
162402	Büsumer Deichhausen	3
162403	Betzendorf	3
162404	Bassenfleth	3
162405	Freutsmoos	3
162406	Aiterbach	3
162407	Wißmannsdorf	3
162408	Eisemroth	3
162409	Hachborn	3
162410	Wissenbach	3
162411	Krumscheid	3
162412	Stockhausen-illfurth	3
162413	Rod An Der Weil	3
162414	Altzschillen	3
162415	Geißen	3
162416	Sandersleben	3
162417	Rippershausen	3
162418	Alt Schadow	3
162419	Kerkwitz	3
162420	Lynow	3
162421	Relegem	17
162422	Ramsel	17
162423	Tuzsér	92
162424	Belvárdgyula	92
162425	Båsmo	168
162426	Newcestown	97
162427	Tarbert	97
162428	Ribaritsa	32
162429	Colintraive	185
162430	Vergale	135
162431	Vålax	69
162432	Berente	92
162433	Shibîn El-kôm	58
162434	Saint-eustache	71
162435	Courcuire	71
162436	Hingham	185
162437	Liptovská Osada	62
162438	Pijava Gorica	63
162439	Duvnäs	217
162440	Avegno	218
162441	Sousel	182
162442	Croix-mare	71
162443	Mardick	71
162444	Ioanis	192
162445	Schlaiten	15
162446	Überfeld	15
162447	Trasona	64
162448	Askainen	69
162449	Södra Vallgrund	69
162450	Luopajärvi	69
162451	San Maurizio D'opaglio	122
162452	Pianu De Jos	192
162453	Urvind	192
162454	Stevington	185
162455	Dolna Kremena	32
162456	Stockem	17
162457	Hutisko	187
162458	Lampinsaari	69
162459	Lumbier	64
162460	Sankt Roman	15
162461	Figueiró Do Campo	182
162462	Urzelina	182
162463	Tamengos	182
162464	Vilarandelo	182
162465	Aldeia Da Ponte	182
162466	Ernage	17
162467	Orbais	17
162468	Villaverde De Iscar	64
162469	Ecseg	92
162470	Asch	187
162471	Lovcicky	187
162472	Tetcice	187
162473	Pitsá	78
162474	Seglinge	69
162475	Ilvesjoki	69
162476	Tselina	193
162477	Torvoila	69
162478	Sînpetru	192
162479	Fratelia	192
162480	Hay	185
162481	Villers-sous-ailly	71
162482	Aubin-saint-vaast	71
162483	Mauries	71
162484	Saint-georges-de-noisné	71
162485	Lanthes	71
162486	Baigneux-les-juifs	71
162487	Forest-montiers	71
162488	Herbelles	71
162489	Arc-en-barrois	71
162490	Domasnea	192
162491	Moyvalley	97
162492	Paulstown	97
162493	Braye-sous-faye	71
162494	Rioms	71
162495	Camps-la-source	71
162496	Amblans-et-velotte	71
162497	Coutières	71
162498	Robert-espagne	71
162499	Lestelle-bétharram	71
162500	Baleix	71
162501	Férai	78
162502	Gluda	135
162503	Skaistkalne	135
162504	Árchez	64
162505	Cardeñajimeno	64
162506	Sporminore	122
162507	Perdifumo	122
162508	Palata Pepoli	122
162509	Badeleben	3
162510	Hirten	3
162511	Drehsa	3
162512	Eckenhaid	3
162513	Oberschleichach	3
162514	Klingenberg Am Main	3
162515	Heudorf	3
162516	Zarnewanz	3
162517	Serrahn	3
162518	Kilteel	97
162519	Tchórzew	181
162520	Ballinakill	97
162521	Schwaney	3
162522	Voldum	55
162523	Donslund	55
162524	Sildestrup	55
162525	Pjedsted	55
162526	Nørre Bork	55
162527	Binderup	55
162528	Fjelsø	55
162529	Strammelse	55
162530	Havnebyen	55
162531	Assendløse	55
162532	Pailhe	17
162533	Tysoe	185
162534	Tés	92
162535	Vilallonga De Ter	64
162536	Rasosky	187
162537	Dvorce	187
162538	Kormu	69
162539	Navahondilla	64
162540	Islares	64
162541	Petiville	71
162542	Esclagne	71
162543	Ettersburg	3
162544	Cleon-d'andran	71
162545	Bolshoy Melik	193
162546	Montealegre Del Castillo	64
162547	Ormoy-villers	71
162548	Beauziac	71
162549	Tanda	64
162550	Blangy-tronville	71
162551	Boistrudan	71
162552	Tourville-sur-sienne	71
162553	Tréméloir	71
162554	Rombach	71
162555	Bannost	71
162556	Thèdes	71
162557	Pohjasperä	69
162558	Huuvari	69
162559	Venekoski	69
162560	Lettelingen	17
162561	Baktüttös	92
162562	Cortrat	71
162563	Valiñas	64
162564	Higuera La Real	64
162565	Monterrubio De Armuña	64
162566	Mondariz-balneario	64
162567	Belorado	64
162568	Villanueva Del Río Y Minas	64
162569	Ronco All'adige	122
162570	Gormaz	64
162571	Alfocea	64
162572	Campos Del Río	64
162573	Malga Di Sesis	122
162574	Märkisch Buchholz	3
162575	Chert	64
162576	Hrabetice	187
162577	Boudevilliers	218
162578	Tjørnuvík	108
162579	Trastenik	32
162580	Tuamgraney	97
162581	Statland	168
162582	Hamat	132
162583	Smidary	187
162584	Furculesti	192
162585	Sâncraiu	192
162586	Feldru	192
162587	Arló	92
162588	Kostanjevica	63
162589	Al Buday`	19
162590	Lückenbach	3
162591	Dargnies	71
162592	Keenagh	97
162593	Killashee	97
162594	Kravarsko	52
162595	Oola	97
162596	Kilmanagh	97
162597	East Budleigh	185
162598	Livanátai	78
162599	Collingbourne Kingston	185
162600	Louredo	182
162601	Santo António Das Areias	182
162602	Gardais	71
162603	Mesmont	71
162604	Ponthévrard	71
162605	Korzeniów	181
162606	Notre-dame-de-livoye	71
162607	Ramhusen	3
162608	Strelna	193
162609	Saveni	192
162610	Horperath	3
162611	Nadma	181
162612	Cernay-lès-reims	71
162613	Chapet	71
162614	Ariano Polesine	122
162615	Champs-sur-tarentaine	71
162616	Chambon-sur-dolore	71
162617	Valcivières	71
162618	Auriac-sur-dropt	71
162619	Kientzheim	71
162620	Molamboz	71
162621	Grange-de-vaivre	71
162622	Lapenty	71
162623	Mikulasovice	187
162624	Jakubcovice	187
162625	Ricmanice	187
162626	Ménévillers	71
162627	Villers-brûlin	71
162628	Thielbeer	3
162629	Berlin-buchholz	3
162630	Drenkow	3
162631	Karksi	66
162632	Mustjala	66
162633	Glanamman	185
162634	Prissac	71
162635	Vernou-en-sologne	71
162636	Marçais	71
162637	Bois-d'ennebourg	71
162638	Hamrånge	217
162639	Brains-sur-gée	71
162640	Plougras	71
162641	Saint-ouen-en-belin	71
162642	Chêne-sec	71
162643	Lieuran-cabrières	71
162644	Grassac	71
162645	Bioncourt	71
162646	Longecourt	71
162647	Bulle	71
162648	Coupelle-neuve	71
162649	Staple	71
162650	Préty	71
162651	Courtefontaine	71
162652	Vahl-lés-faulquemont	71
162653	Tassenières	71
162654	Deneuille-lès-chantelle	71
162655	Saint-bonnet-près-riom	71
162656	Aubagnan	71
162657	Grèze	71
162658	Campagnac	71
162659	Salles-de-villefagnan	71
162660	Saint-léger-sous-cholet	71
162661	Alzing	71
162662	Gournay-sur-aronde	71
162663	Saint-aubin-du-pavail	71
162664	Saint-christophe-des-bardes	71
162665	Saint-loyer-des-champs	71
162666	Cessoy-en-montois	71
162667	Wippringsen	3
162668	Wiederndorf	15
162669	Gátér	92
162670	Moravské Lieskové	62
162671	Tattenhausen	3
162672	Staffelbach	218
162673	Breivik I Salten	168
162674	Herføl	168
162675	Visse	55
162676	Jeber-bergfrieden	3
162677	Saint-jean-de-beugné	71
162678	Juupajoki	69
162679	Maula	69
162680	Kaitainen	69
162681	Siedenburg	3
162682	Balinghem	71
162683	Nielles-lès-ardres	71
162684	Comigne	71
162685	Lalizolle	71
162686	Génissieux	71
162687	Rozières	71
162688	Vignonet	71
162689	Centuri	71
162690	Chamalières-sur-loire	71
162691	Gervans	71
162692	Basseneville	71
162693	Canaules-et-argentières	71
162694	Cadarcet	71
162695	Montirat	71
162696	Draillant	71
162697	Hermé	71
162698	Pludual	71
162699	Pommeroeul	17
162700	Quévy-le-grand	17
162701	Zöbingen	3
162702	Hohen-sülzen	3
162703	Katharinenheerd	3
162704	Schneidhain	3
162705	Schwerborn	3
162706	Todesfelde	3
162707	Höngeda	3
162708	Holzengel	3
162709	Berau	3
162710	Patersbach	3
162711	Wankheim	3
162712	Dipshorn	3
162713	Winkelsett	3
162714	Sellstedt	3
162715	Behrendorf	3
162716	Föhrden	3
162717	Störkathen	3
162718	Gera-langenberg	3
162719	Bad Salzig	3
162720	Tavaux-et-pontséricourt	71
162721	Vezon	17
162722	Gemmenich	17
162723	Montbray	71
162724	Uhlbach	3
162725	Idesheim	3
162726	Gehlenberg	3
162727	Strücklingen	3
162728	Kinlochewe	185
162729	Estavayer	218
162730	Nesslau	218
162731	Provence	218
162732	Mereni	156
162733	Milestii Mici	156
162734	Altayskoye	193
162735	Saint-tugdual	71
162736	Rodelle	71
162737	Saint-denis-sur-scie	71
162738	Ambialet	71
162739	La Guierche	71
162740	Ajat	71
162741	Landerrouet	71
162742	Gornac	71
162743	Le Busseau	71
162744	Bionville	71
162745	Lower Brailes	185
162746	Rushall	185
162747	Hundeluft	3
162748	Kotor-varos	28
162749	Otoka	28
162750	Castelhana	182
162751	Mazedo	182
162752	Villautou	71
162753	Roshal	193
162754	Loznica	63
162755	Donja Lomnica	52
162756	Mackenzell	3
162757	Folles	71
162758	Buncey	71
162759	Goicea	192
162760	Tancabesti	192
162761	Reci	192
162762	Micula	192
162763	Putna	192
162764	Pilu	192
162765	Jumeira	60
162766	Raves	71
162767	Baroso	182
162768	Letus	63
162769	Pamânteni	192
162770	Bogata	192
162771	Bußmannshausen	3
162772	Dubranec	52
162773	Kürn	3
162774	Altbulach	3
162775	Hegnenbach	3
162776	Morgny-la-pommeraye	71
162777	Saulxures-sur-moselotte	71
162778	Pampelonne	71
162779	Feistritz An Der Drau	15
162780	Smolevichi	25
162781	Koshelëv	25
162782	Killinick	97
162783	Vellereille-les-brayeux	17
162784	Schaltin	17
162785	Pettorazza Grimani	122
162786	Tölby	69
162787	Farkaslyuk	92
162788	Kemanggisan	94
162789	Baffle Creek	14
162790	Mount Berryman	14
162791	Pappinbarra	14
162792	Brinkworth	14
162793	Buckajo	14
162794	Callington	14
162795	Jerangle	14
162796	Vite Vite	14
162797	Minhamite	14
162798	Kahror Pakka	173
162799	Virugambakkam	93
162800	Tadpatri	93
162801	Velé	244
162802	Tingoora	14
162803	Amphoe Bang Pa-in	223
162804	Bharatpur	93
162805	Edappal	93
162806	Tai Shui Hang	91
162807	Houjie	41
162808	Rahimyar Khan	173
162809	The Rock	14
162810	Sea Lake	14
162811	Deuchar	14
162812	Darlimurla	14
162813	Bindi	14
162814	Beech Forest	14
162815	Marulas	68
162816	San Patricio	68
162817	Te Kowai	14
162818	Neilborough	14
162819	Milroy	14
162820	Wasleys	14
162821	Piddig	68
162822	Kotta	14
162823	Lingayen	68
162824	Tenom	146
162825	Barnawartha	14
162826	Goa	68
162827	Woodbine	14
162828	Konnersreuth	3
162829	Shoufeng	224
162830	Keyston	185
162831	Ganmain	14
162832	Rushworth	14
162833	Dookie	14
162834	Semans	38
162835	Klitten	3
162836	Saint Fintans	38
162837	Herring Neck	38
162838	L'anse Au Loup	38
162839	Canyon	38
162840	Dingy-saint-clair	71
162841	Arzfeld	3
162842	Burggrub	3
162843	Lichtenborn	3
162844	San Fili	122
162845	Granozzo Con Monticello	122
162846	Raufarhöfn	102
162847	Calvinia	215
162848	Sekiu	65
162849	Lanark Village	65
162850	Itapé	30
162851	Fernão	30
162852	Chietla	141
162853	Coxcatlán	141
162854	Siltepec	141
162855	Amecac	141
162856	Tehuixtla	141
162857	San Mateo Atenco	141
162858	Zacazonapan	141
162859	Canápolis	30
162860	Cuquío	141
162861	Irauçuba	30
162862	Vista	141
162863	Atenango Del Río	141
162864	La Soledad	141
162865	Anhembi	30
162866	Agrícola Oriental	141
162867	Ciudad Delicias	141
162868	Molcaxac	141
162869	Faxinal Dos Guedes	30
162870	Ribeirão Vermelho	30
162871	Pedralva	30
162872	Carmen De Apicalá	44
162873	El Seibo	188
162874	Warnes	27
162875	Maní	44
162876	La Grita	242
162877	Agua De Vaca	242
162878	Tumeremo	242
162879	Nieuwpoort	242
162880	Polvorines	11
162881	Boissière	232
162882	Bon Accord	232
162883	Puerto Asís	44
162884	Buenavista	44
162885	Ocumare	242
162886	Mamporal	242
162887	Hainamosa	188
162888	Las Cabras	40
162889	Salento	44
162890	Maullín	40
162891	Kolonna	214
162892	Oklaj	52
162893	La Motte-tilly	71
162894	Saint-just-sur-viaur	71
162895	Thélis-la-combe	71
162896	Saint-nazaire-de-valentane	71
162897	Péret-bel-air	71
162898	Bédeille	71
162899	Vesly	71
162900	Sourribes	71
162901	Montancy	71
162902	Târnava	192
162903	Rieutort-de-randon	71
162904	Staré Splavy	187
162905	Uitdam	172
162906	Doochary	97
162907	Saint-laurent-de-la-prée	71
162908	Villeroy-sur-méholle	71
162909	Närkki	69
162910	Vénéjan	71
162911	Laheycourt	71
162912	Wyrozeby Konaty	181
162913	Wyszatyce	181
162914	Buteni	156
162915	Regnière-Écluse	71
162916	San Carlo	218
162917	Biryusinsk	193
162918	Useres	64
162919	Shotteswell	185
162920	Gagan Thal	173
162921	Dolné Chlebany	62
162922	Benthen	3
162923	Hectorspruit	215
162924	Aïn Harrouda	150
162925	Groot-marico	215
162926	Warden	215
162927	Marina Da Gama	215
162928	Geita	225
162929	Keetmanshoop	161
162930	Arock	65
162931	Webber	65
162932	Curral De Dentro	30
162933	Dobrada	30
162934	Estiva	30
162935	Ibiam	30
162936	Novo Aripuanã	30
162937	Camocim De São Félix	30
162938	Resende Costa	30
162939	Ramiriquí	44
162940	Nova Resende	30
162941	Mucugê	30
162942	Canarana	30
162943	Tunapuy	242
162944	San Jacinto Amilpas	141
162945	Achichipico	141
162946	Union Farm	141
162947	Carmen Del Paraná	178
162948	Sabana De La Mar	188
162949	Calexico	141
162950	Araguaiana	30
162951	Caloto	44
162952	Hojancha	51
162953	Urubici	30
162954	Laboulaye	11
162955	Santa María De Punilla	11
162956	Franklin	11
162957	Barcelos	30
162958	Gonzaga	30
162959	Taiuva	30
162960	Ervália	30
162961	Pompeu	30
162962	Itanhém	30
162963	Kamburupitiya	214
162964	Gelioya	214
162965	Lindenow	14
162966	Fernbank	14
162967	Milltown	14
162968	Strangways	14
162969	Jhikargachha	20
162970	Cookamidgera	14
162971	Birregurra	14
162972	Lower King	14
162973	Morinish	14
162974	Kaala-gomén	169
162975	Ponérihouen	169
162976	Bang Saen	223
162977	Kavieng	177
162978	Nalchiti	20
162979	Arorangi	106
162980	Westonia	14
162981	Green Head	14
162982	Tomakin	14
162983	Lahan	163
162984	Kahawatta	214
162985	Banga	68
162986	Hutton	14
162987	Nareen	14
162988	Bundalaguah	14
162989	Adelong	14
162990	Nome	14
162991	Atimonan	68
162992	Teahupoo	180
162993	Oratia	170
162994	Beachlands	170
162995	Daly Waters	14
162996	Nantawarra	14
162997	Prospect Hill	14
162998	Cadoux	14
162999	Combienbar	14
163000	Forest Grove	14
163001	Owen	14
163002	Badalgama	214
163003	Raumati	170
163004	Athalmer	38
163005	Overpeck	65
163006	Aylsham	38
163007	North Side	104
163008	Barkerville	38
163009	Whiteclay	65
163010	Quartier D'orléans	80
163011	Forest Home	65
163012	Carolina	215
163013	Fuk Lo Tsuen	91
163014	Kulti	93
163015	Cordalba	14
163016	Cainari	156
163017	Iragna	218
163018	Papozze	122
163019	Vettelhoven	3
163020	Rances	218
163021	Grizane	52
163022	Mali Zvornik	207
163023	Schönau An Der Brend	3
163024	Ellikon An Der Thur	218
163025	Cherkovitsa	32
163026	Bickington	185
163027	Temmenhausen	3
163028	Sobinka	193
163029	Barberêche	218
163030	Grandtully	185
163031	Kanjuku	128
163032	Kollefjord	108
163033	Tormarton	185
163034	Baric	207
163035	Longhorsley	185
163036	Sankt Stefan Ob Leoben	15
163037	Pedras Salgadas	182
163038	Gaula	182
163039	Labastide-clermont	71
163040	Szügy	92
163041	Chapelle-à-wattines	17
163042	Richigen	218
163043	Schulendorf	3
163044	Buken	17
163045	Cercié	71
163046	Coniston Cold	185
163047	Nové Hamry	187
163048	Jans	71
163049	Avon-la-pèze	71
163050	Tartaras	71
163051	Halhul	175
163052	Negrões	182
163053	Nieuwerkerk Aan Den Yssel	172
163054	Saint Paul's	77
163055	Springs	77
163056	Karlsruhe	65
163057	Pozlovice	187
163058	Artagnan	71
163059	Ciz	62
163060	Meyrieux-trouet	71
163061	Maceda	182
163062	Rabius	218
163063	Kotorydz	181
163064	Morogues	71
163065	Séry-magneval	71
163066	Sobechleby	187
163067	Sörkila	217
163068	Hunzel	3
163069	Seegrehna	3
163070	Wiederstedt	3
163071	Hart An Der Alz	3
163072	Altkalen	3
163073	Schackenthal	3
163074	Mendhausen	3
163075	Huje	3
163076	Kirsch-lès-sierck	71
163077	Tanderagee	185
163078	Ronsecco	122
163079	Wahlweiler	3
163080	Heldburg	3
163081	Fastrau	3
163082	Freest	3
163083	Klenz	3
163084	Schacksdorf	3
163085	Allmosen	3
163086	Riedlhütte	3
163087	Ekoda	124
163088	Blacks Beach	14
163089	Shouning	41
163090	Aya	124
163091	Benger	14
163092	Bungwahl	14
163093	Couridjah	14
163094	Pindimar	14
163095	Usuda	124
163096	Mea Sai	223
163097	Ubay	68
163098	Ginatilan	68
163099	Braggadocio	65
163100	El Milia	10
163101	Mancorp Mine	215
163102	Elburgon	128
163103	Ikare	166
163104	Stanley	152
163105	Dunnottar	215
163106	Harrietville	14
163107	Tyrendarra	14
163108	Yuna	14
163109	Haveri	93
163110	Jeniang	146
163111	Asahan	146
163112	Telupid	146
163113	Pauh	146
163114	Shinkiari	173
163115	Belval-sous-châtillon	71
163116	Gerchsheim	3
163117	Wittighausen	3
163118	Telakanava	69
163119	Rieggers	15
163120	Fortescue	21
163121	Mullett Lake	65
163122	Stony Rapids	38
163123	Votaw	65
163124	Green Lake	38
163125	Elm Creek	38
163126	Garrattsville	65
163127	Tuppers Plains	65
163128	Gober	65
163129	Siestedt	3
163130	Epenwöhrden	3
163131	Eischott	3
163132	Berlin-mahlsdorf	3
163133	Champigny-lès-langres	71
163134	Béhen	71
163135	Villecey-sur-mad	71
163136	Tour-de-faure	71
163137	Segreville	71
163138	Uttwiller	71
163139	La Longueville	71
163140	Pouzilhac	71
163141	Bertric-burée	71
163142	Dossenheim-sur-zinsel	71
163143	Mervilla	71
163144	Tourville-sur-pont-audemer	71
163145	Ouville-l'abbaye	71
163146	Berneval-le-grand	71
163147	Saint-benin-d'azy	71
163148	Dernancourt	71
163149	Saint-ouen-sur-morin	71
163150	Tournedos-bois-hubert	71
163151	Les Salins D'hyeres	71
163152	Villers-sur-fère	71
163153	Reherrey	71
163154	Königreich	3
163155	Boruja	181
163156	Janabiya	19
163157	Arberats-sillègue	71
163158	Ladanje Gornje	52
163159	Dampniat	71
163160	Dimbsthal	71
163161	Saisseval	71
163162	La Rouvière	71
163163	Ruien	17
163164	Apchat	71
163165	Mickle Trafford	185
163166	Sulmingen	3
163167	Marmagen	3
163168	Rottmar	3
163169	Elsnig	3
163170	Badra	3
163171	Szabadi	92
163172	Bóveda	64
163173	El Toboso	64
163174	Mahora	64
163175	Ontoria	64
163176	Oberehe-stroheich	3
163177	Dürrlauingen	3
163178	Joppolo Giancaxio	122
163179	Cerenzia	122
163180	Soveria Simeri	122
163181	Arpaise	122
163182	Saint-lizier-du-planté	71
163183	Saint-aubin-des-landes	71
163184	Brevilliers	71
163185	Vercia	71
163186	Biaudos	71
163187	Saint-andre-d'hebertot	71
163188	Freyming	71
163189	Gourdan-polignan	71
163190	Esterre	71
163191	Saint-jean-trolimon	71
163192	Vauchassis	71
163193	Le Redon	71
163194	Rayen	3
163195	Osterwick	3
163196	Beckstein	3
163197	Durley	185
163198	Vry	71
163199	Brouviller	71
163200	Horion	17
163201	Thibessart	17
163202	Melles	17
163203	Hives	17
163204	Old Malden	185
163205	Pfaffenwiesbach	3
163206	Somanya	75
163207	Mow Cop	185
163208	Colwinston	185
163209	Lochgoilhead	185
163210	Tolosa	182
163211	Leihgestern	3
163212	Ljunghusen	217
163213	Rosseignies	17
163214	Nobressart	17
163215	Pipaix	17
163216	Vresse	17
163217	Saint-remy	17
163218	Heure	17
163219	Monstreux	17
163220	Javouhey	83
163221	Amillis	71
163222	Vertheuil	71
163223	Theux	71
163224	Benayes	71
163225	Loc-maria-plouzané	71
163226	Guiler-sur-goyen	71
163227	Saint-bonnet-le-château	71
163228	Létra	71
163229	Montigny-lencoup	71
163230	Châtelais	71
163231	Saint-christoly-médoc	71
163232	Saint-julien-de-civry	71
163233	Oncourt	71
163234	Cloué	71
163235	Vescheim	71
163236	Rémeling	71
163237	Saint-andelain	71
163238	Merkwiller-pechelbronn	71
163239	Chemin-d'aisey	71
163240	Charnay-lès-chalon	71
163241	Baon	71
163242	Volmérange-lès-boulay	71
163243	Relanges	71
163244	Hirel	71
163245	Saint-denoual	71
163246	Grésy-sur-isère	71
163247	Siegershausen	218
163248	Montignez	218
163249	Kröbeln	3
163250	Niederjesar	3
163251	Asques	71
163252	Saint-brice-en-coglès	71
163253	Burbach	71
163254	Heimersdorf	71
163255	Kirrwiller	71
163256	Lesdain	71
163257	Saint-martin-sur-cojeul	71
163258	Viesly	71
163259	Ekun	166
163260	East Stour	185
163261	Préneron	71
163262	Corravillers	71
163263	Saint-hilarion	71
163264	Ypreville-biville	71
163265	Saint-chaffrey	71
163266	Égat	71
163267	Dampjoux	71
163268	Chouzé-sur-loire	71
163269	Rumersheim-le-haut	71
163270	Le Planquay	71
163271	Fontaine-en-bray	71
163272	Le Tour	71
163273	Vauxbuin	71
163274	Saint-germain-d'arce	71
163275	Saint-romain-de-benet	71
163276	Le Brusquet	71
163277	Heudreville	71
163278	Neure	71
163279	Monêtier-allemont	71
163280	Estrées-la-campagne	71
163281	Rampan	71
163282	Ronthon	71
163283	Montmartin	71
163284	Saint-germain-de-montgommery	71
163285	Buais	71
163286	Monts-en-bessin	71
163287	Chaffois	71
163288	Montendry	71
163289	Sers	71
163290	Saint-brice-sur-vienne	71
163291	Omiécourt	71
163292	Germolles-sur-grosne	71
163293	Cheminon	71
163294	Villers-devant-mouzon	71
163295	Berteaucourt-lès-thennes	71
163296	Frières-faillouël	71
163297	Brucamps	71
163298	Cieutat	71
163299	Saint-germain-de-lusignan	71
163300	Chabrignac	71
163301	Vaudémont	71
163302	Allondans	71
163303	La Rochepot	71
163304	Cons-la-grandville	71
163305	Bonviller	71
163306	Meisenthal	71
163307	Felon	71
163308	Bégrolles-en-mauges	71
163309	La Vicomté	71
163310	Trésilley	71
163311	Fontenoy-la-joûte	71
163312	Hagenthal-le-haut	71
163313	Chénières	71
163314	Neuville-lès-vaucouleurs	71
163315	Mollon	71
163316	Beugnâtre	71
163317	Porquéricourt	71
163318	Étaves-et-bocquiaux	71
163319	Travecy	71
163320	Prouilly	71
163321	L'ecaille	71
163322	Escobecques	71
163323	Villars-en-azois	71
163324	Chambalud	71
163325	Saurais	71
163326	Balansun	71
163327	Fontainebrux	71
163328	La Fare-les-oliviers	71
163329	Higham On The Hill	185
163330	Derenbach	140
163331	Escalona	64
163332	Macotera	64
163333	Ochotnica	181
163334	Sieciechowice	181
163335	Ballintogher	97
163336	La Comballaz	218
163337	Arconciel	218
163338	Bruley	71
163339	Haricourt	71
163340	Drosendorf	15
163341	Nettlingen	3
163342	Ostereistedt	3
163343	Körchow	3
163344	Görslow	3
163345	Harmsdorf	3
163346	Bahrenfleth	3
163347	Schalkholz	3
163348	Vogelsang-grünholz	3
163349	Hermannsreuth	3
163350	Neunkirchen Am Sand	3
163351	Pavelsbach	3
163352	Börtlingen	3
163353	Höfen An Der Enz	3
163354	Mauschbach	3
163355	Schloßböckelheim	3
163356	Oberelz	3
163357	Georgewitz	3
163358	Strahwalde	3
163359	Schwanefeld	3
163360	Vesser	3
163361	Noschkowitz	3
163362	Querbitzsch	3
163363	Neetzka	3
163364	Löwenberg	3
163365	Bevel	17
163366	Goetsenhoven	17
163367	Ovaro	122
163368	Saint-georges-sur-baulche	71
163369	Saint-symphorien-d'ancelles	71
163370	Enveitg	71
163371	Saint-pierre-en-port	71
163372	Le Sud	71
163373	Stabbestad	168
163374	La Chaux-des-breuleux	218
163375	Pignia	218
163376	Gomery	17
163377	Parracheira	182
163378	Aldeia De Santo António	182
163379	Kriechenwil	218
163380	Skryje	187
163381	Agía Varvára	78
163382	Parzymiechy	181
163383	Taraclia	156
163384	Drumchapel	185
163385	Barton Saint David	185
163386	Brisley	185
163387	Ulbster	185
163388	Foveran	185
163389	Quarff	185
163390	Old Newton	185
163391	Mareham	185
163392	Dreghorn	185
163393	Gaydon	185
163394	Vraignes-en-vermandois	71
163395	Leuchey	71
163396	Jeugny	71
163397	Saint-forgeux-lespinasse	71
163398	Sigale	71
163399	Thénésol	71
163400	Roquelaure	71
163401	Les Hautes-rivières	71
163402	Saint-pierre-le-vieux	71
163403	Apinac	71
163404	Peyrusse-le-roc	71
163405	Cuzac	71
163406	Morton	71
163407	Anzème	71
163408	Saux	71
163409	Landerrouat	71
163410	Maxilly	71
163411	Monlet	71
163412	Saint-andré-sur-vieux-jonc	71
163413	Saint-marcelin-de-cray	71
163414	Mont-devant-sassey	71
163415	Feldbach	71
163416	Meilhan-sur-garonne	71
163417	Baliracq-maumusson	71
163418	La Souche	71
163419	Saint-bonnet-le-bourg	71
163420	Morlincourt	71
163421	Aramits	71
163422	Saint-géry	71
163423	Bouzemont	71
163424	Vézaponin	71
163425	Hem-lenglet	71
163426	Rilly-sainte-syre	71
163427	Séraucourt-le-grand	71
163428	Saint-pierre-eynac	71
163429	Aurouer	71
163430	Saint-julien-du-pinet	71
163431	Le Châtelet-en-brie	71
163432	Bretagne-de-marsan	71
163433	Aincille	71
163434	Bassignac-le-haut	71
163435	Gelvécourt	71
163436	Crimolois	71
163437	Saint-donan	71
163438	Donville	71
163439	Donville-les-bains	71
163440	Rosel	71
163441	Bouvellemont	71
163442	Estrées-sur-noye	71
163443	Vaux-villaine	71
163444	Faucogney-et-la-mer	71
163445	Terrats	71
163446	Surjoux	71
163447	Saint-michel-le-cloucq	71
163448	Lombers	71
163449	Boncourt	71
163450	Argenvières	71
163451	Southerndown	185
163452	Bilsthorpe	185
163453	Drumconrath	97
163454	Pallasgreen	97
163455	Tinahely	97
163456	Seafield	97
163457	Volozhin	25
163458	Manciet	71
163459	Lavausseau	71
163460	Châlons-sur-vesle	71
163461	Castelnau-d'auzan	71
163462	La Framboisière	71
163463	Oosthem	172
163464	Dibba	60
163465	Anhaux	71
163466	Gravens	55
163467	Kazdanga	135
163468	Porto Santo Stefano	122
163469	Bärenklau	3
163470	Bocenago	122
163471	Berlin-biesdorf	3
163472	Sittenbach	3
163473	Oberaichbach	3
163474	Metjendorf	3
163475	Ebenshausen	3
163476	Taubach	3
163477	Wiedergeltingen	3
163478	Tauberrettersheim	3
163479	Bitzen	3
163480	Althüttendorf	3
163481	Tewswoos	3
163482	Buszkowy	181
163483	Marina Di Gioiosa Ionica	122
163484	Vibo Valentia Marina	122
163485	Franc-waret	17
163486	Camarena	64
163487	Hesdin-l'abbe	71
163488	Lombreuil	71
163489	Auderville	71
163490	Chémery-sur-bar	71
163491	Sévigny-la-forêt	71
163492	Torteron	71
163493	Neuville-coppegueule	71
163494	Ars	71
163495	Veauville-les-baons	71
163496	Bondeville	71
163497	Le Rozel	71
163498	Castel-sarrazin	71
163499	Saint-Étienne-de-fontbellon	71
163500	Ecotay	71
163501	Sallenelles	71
163502	Osweiler	140
163503	Quiers-sur-bézonde	71
163504	Holzthaleben	3
163505	Mitgenfeld	3
163506	Pisseleu-aux-bois	71
163507	Male Gacno	181
163508	Four Mile House	97
163509	Amesdorf	3
163510	Altmersleben	3
163511	Katzenmoos	3
163512	Peillon	71
163513	Gommécourt	71
163514	Artigueloutan	71
163515	Saint-philippe-du-seignal	71
163516	Le Verdier	71
163517	Saint-loup-du-dorat	71
163518	Bouillonville	71
163519	Moumour	71
163520	Nassiet	71
163521	Cherves	71
163522	Saint-marcouf	71
163523	Videcosville	71
163524	Condé-sur-seulles	71
163525	Courbépine	71
163526	Heuzecourt	71
163527	Margny	71
163528	Remies	71
163529	Neufmoulin	71
163530	Cessières	71
163531	Pocancy	71
163532	Le Charmel	71
163533	Schleid	3
163534	Hornstorf	3
163535	Fains-la-folie	71
163536	Le Gault	71
163537	Budock Water	185
163538	West Down	185
163539	Savigny-en-véron	71
163540	Crouzilles	71
163541	Vitray-en-beauce	71
163542	Seuilly	71
163543	Gonzeville	71
163544	Malleville-les-grès	71
163545	Gamaches-en-vexin	71
163546	Harcanville	71
163547	Thomer-la-sôgne	71
163548	Bec-de-mortagne	71
163549	Torcy-le-petit	71
163550	Servaville	71
163551	Hautot	71
163552	Courcoué	71
163553	Saint-Étienne-de-brillouet	71
163554	Valennes	71
163555	Botsorhel	71
163556	Saint-jean-lès-longuyon	71
163557	Curdin	71
163558	Falicon	71
163559	Montagny-les-lanches	71
163560	Les Avanchers	71
163561	Montpezat-sous-bauzon	71
163562	Courmangoux	71
163563	Fonters-du-razès	71
163564	Taïx	71
163565	Montoulieu	71
163566	Coslédaà-lube-boast	71
163567	Aissey	71
163568	L'hopital-du-grosbois	71
163569	Champvans	71
163570	Grattery	71
163571	Espaubourg	71
163572	Trausse	71
163573	Saint-julien-du-sault	71
163574	Aiglun	71
163575	Revest-saint-martin	71
163576	Mazerolles-du-razès	71
163577	Pianottoli-caldarello	71
163578	Bournazel	71
163579	Villeton	71
163580	Saint-medard-d'aunis	71
163581	Longwy-sur-le-doubs	71
163582	Willeroncourt	71
163583	Eywiller	71
163584	Destry	71
163585	Bermering	71
163586	Castellar	71
163587	Saint-martin-du-var	71
163588	La Forteresse	71
163589	Vallenay	71
163590	Castetner	71
163591	Arzacq-arraziguet	71
163592	Albiac	71
163593	Bonnegarde	71
163594	Golancourt	71
163595	Sorrus	71
163596	Charmoilles	71
163597	Les Assions	71
163598	Frespech	71
163599	Varès	71
163600	Saint Méard	71
163601	Norolles	71
163602	Cordey	71
163603	Chabottes	71
163604	Saint-jean-sur-couesnon	71
163605	Mézangers	71
163606	Saint-rome-de-tarn	71
163607	Lohr	71
163608	Freistroff	71
163609	Err	71
163610	Largny-sur-automne	71
163611	Neuville-sur-margival	71
163612	Margut	71
163613	Reuves	71
163614	La Chèze	71
163615	Saint-jacut-les-pins	71
163616	Collemiers	71
163617	Parigny-les-vaux	71
163618	Dampierre-sous-bouhy	71
163619	Aillevans	71
163620	Lixy	71
163621	Taingy	71
163622	Lacroix-barrez	71
163623	Meuzac	71
163624	Aunou-sur-orne	71
163625	Saint-nicolas-aux-bois	71
163626	Saint-thierry	71
163627	Saint-léger-aux-bois	71
163628	Bénarville	71
163629	Rouvray-sainte-croix	71
163630	Cerbois	71
163631	Villiers-sur-loir	71
163632	Gizeux	71
163633	Sainte-croix-en-jarez	71
163634	Vénérieu	71
163635	Rust Im Tullnerfeld	15
163636	Neukirchen An Der Enknach	15
163637	Viascón	64
163638	Aham	3
163639	Wörth An Der Isar	3
163640	Harderode	3
163641	Pihen-lès-guînes	71
163642	La Heunière	71
163643	Bucey-lès-traves	71
163644	Bassilly	17
163645	Zichen	17
163646	Wijer	17
163647	Soiron	17
163648	Schirick	3
163649	Borxleben	3
163650	Felldorf	3
163651	Klingenstein	3
163652	Serba	3
163653	Thesenvitz	3
163654	Wiek	3
163655	Brickeln	3
163656	Klosterlausnitz	3
163657	Griesbach	71
163658	Niezgoda	181
163659	Ternhill	185
163660	Inden	218
163661	Dorans	71
163662	Enchenberg	71
163663	Muzeray	71
163664	Cruzilles	71
163665	Vouxey	71
163666	Hegeney	71
163667	Enquin-les-mines	71
163668	Saint-hilaire-cottes	71
163669	Rumilly-en-cambrésis	71
163670	Avenay-val-d'or	71
163671	Allemans	71
163672	Lacapelle-cabanac	71
163673	Loublande	71
163674	Saint-christophe-du-bois	71
163675	Saint-martin-de-beauville	71
163676	Upper Sapey	185
163677	Broughty Ferry	185
163678	Moy	185
163679	Lofthouse	185
163680	Viersat	71
163681	Teillay-le-gaudin	71
163682	Hodbarrow	185
163683	Bouxières-sous-froidmont	71
163684	Paderna	122
163685	Chilham	185
163686	Closplint	65
163687	Simpang Pertang	146
163688	Broadmarsh	14
163689	Hailakandi	93
163690	Padrauna	93
163691	Karandeniya	214
163692	Roha	93
163693	Wongulla	14
163694	Tatham	14
163695	Aufaga	195
163696	Faridpur	20
163697	Ardlethan	14
163698	Gilderoy	14
163699	Ussapitiya	214
163700	Tembilahan	94
163701	Hikurangi	170
163702	Renews	38
163703	Lockeport	38
163704	Vito D'asio	122
163705	Santa Cesarea Terme	122
163706	Qumbu	215
163707	Manokin	65
163708	Dendron	215
163709	San Juan La Isla	141
163710	Viejo	141
163711	San Agustín Etla	141
163712	Arenillas	57
163713	Los Cerrillos	239
163714	Recoleta	11
163715	Elisa	11
163716	Escalada	11
163717	Boca De Uchire	242
163718	Brezovica	52
163719	Haute-sierck	71
163720	Rivolet	71
163721	Dierrey-saint-pierre	71
163722	Neuvy-grandchamp	71
163723	Pello	217
163724	Coity	185
163725	Sondheim	3
163726	Zálesie	62
163727	Kef	233
163728	Glencairn	215
163729	Kosmos	215
163730	Widenham	215
163731	Brownville Junction	65
163732	San Pedro Huaquilpan	141
163733	Marzagão	30
163734	São João Do Rio Do Peixe	30
163735	Mumbil	14
163736	Yeodene	14
163737	Foxground	14
163738	Mount Keira	14
163739	Cabadiangan	68
163740	Mirihana	214
163741	Okoia	170
163742	Dunrobin	123
163743	Junzano	64
163744	Ballitore	97
163745	Vriange	71
163746	Miðvágur	108
163747	Le Crêt-près-semsales	218
163748	Vouhenans	71
163749	Cizova	187
163750	Mlajet	192
163751	Colti	192
163752	Lournand	71
163753	Oungre	38
163754	West Forks	65
163755	Paranhos	182
163756	Terdobbiate	122
163757	Bankholzen	3
163758	Niederraden	3
163759	Hatzenport	3
163760	Oberpierscheid	3
163761	Umrathshausen	3
163762	Holbeck	3
163763	Dunwich	185
163764	Lower Assendon	185
163765	Nitzahn	3
163766	Berkholz	3
163767	Kraußnitz	3
163768	Dunmore	14
163769	Linton	170
163770	Beaumont	170
163771	Alcona	38
163772	Sutton West	38
163773	Essie	65
163774	Gabriel Hernández	141
163775	Jaffa	121
163776	El Cortijo	141
163777	Espargal	182
163778	Damas	212
163779	Al Madinah	9
163780	Linton	215
163781	Chassors	71
163782	Távla	78
163783	Aydinlikevler	235
163784	Calivigny	77
163785	Garbi	235
163786	Groenkloof	215
163787	Espartillar	11
163788	San Miguel Arcángel	11
163789	Köfels	15
163790	Wiehagen	3
163791	Rezvanshahr	95
163792	Armthorpe	185
163793	Tauer	15
163794	Carcroft	185
163795	Ostov	193
163796	Khomam	95
163797	Hönisch	3
163798	Bake	193
163799	Golysheva	193
163800	Verlaat	172
163801	Fleckendorf	15
163802	Lamberg	15
163803	Celaya	64
163804	Unternreith	15
163805	Aarak	168
163806	Grebneva	135
163807	Keljonkangas	69
163808	Butova	193
163809	Kuokkala	69
163810	Baunei	122
163811	Triei	122
163812	Buzulukskiy	193
163813	Rybalka	193
163814	Gressenberg	15
163815	Vaise	71
163816	Leiten	3
163817	Bruck An Der Aschach	15
163818	Tschepitschach	15
163819	Hain	15
163820	Furmanov	193
163821	Blokken	168
163822	Varago	122
163823	Lentilles	71
163824	De Vuursche	172
163825	Sorica	63
163826	Bima	193
163827	Città Giardino	122
163828	Köpenhamn	217
163829	Brook	3
163830	Sastöbe	127
163831	Fomina	193
163832	Dolní Bludovice	187
163833	Mala Mostanica	207
163834	Avala	207
163835	Brandenburg	217
163836	Agrosa	122
163837	Grumi	122
163838	Kalinkin	193
163839	Zaysan	127
163840	Dora	235
163841	Onno	122
163842	Rozy Lyuksemburg	193
163843	Roslyakova	193
163844	Usadel	3
163845	Geitzendorf	15
163846	Glantschach	15
163847	Goggitsch	15
163848	Feichtenbach	15
163849	Wiedweg	15
163850	Wenzersdorf	15
163851	Grubdorf-siedlung	15
163852	Inprugg	15
163853	Agnefest	168
163854	Lindefjell	168
163855	Östergård	217
163856	Höjden	217
163857	Bishops Tawton	185
163858	Pugachev	193
163859	Reit	3
163860	Shirokinskiy	193
163861	Hälle	217
163862	Vasilevskaya	193
163863	Forshtadt	193
163864	Poznan	193
163865	Egge	168
163866	Kaverin	193
163867	Mangiapane	122
163868	Antonsthal	3
163869	Michlgleinz	15
163870	Zharov	193
163871	Chechulina	193
163872	Henleix	71
163873	Kluk	187
163874	Chërnaya Rechka	127
163875	Tichá	187
163876	Grachëva	193
163877	Schnabling	15
163878	Trittings	15
163879	Tagensdorf	15
163880	Nassweg	15
163881	Stockerdörfl	15
163882	Guggitzgraben	15
163883	Strohmarkt	15
163884	Vucht	172
163885	La Villetta	122
163886	Kryukova	193
163887	Zhdanova	193
163888	Besov	193
163889	Naustvik	168
163890	Vesta	3
163891	Le Brûlé	71
163892	Bouy	71
163893	Farn	193
163894	Rosales	64
163895	Hevingham	185
163896	Ovechkina	193
163897	Ilova	193
163898	Buer	3
163899	Salamat	95
163900	Aida	127
163901	Jumairah	60
163902	Mangyshlak	127
163903	Sala	193
163904	Atzesberg	15
163905	Kordabad	95
163906	Donnerberg	3
163907	Oberstrahlbach	15
163908	Untergratschach	15
163909	Arena	64
163910	Anzendorf	15
163911	Prado	122
163912	Sokol	25
163913	Sard	95
163914	Beshel	95
163915	Kelarabad	95
163916	Niederwangen	3
163917	Samoylov	193
163918	Ozërskaya	193
163919	Prepere	187
163920	Trhanov	187
163921	Petrkovice	187
163922	Arola	122
163923	Tolve	122
163924	Podkraj	63
163925	Obertautendorferamt	15
163926	Achomitz	15
163927	Radmer An Der Hasel	15
163928	Gölding	15
163929	Eastwell	185
163930	Cincelli	122
163931	Balakirev	193
163932	Groote Lindt	172
163933	Kosice	187
163934	Navoiy	240
163935	Marinskaya	193
163936	Lehndorf	15
163937	Welschap	172
163938	De Streek	172
163939	Adler	193
163940	Yasenevo	193
163941	Abriola	122
163942	Prokocim	181
163943	Karatekin	235
163944	Abyei	216
163945	Bentiu	216
163946	Enoch	185
163947	Vaste	122
163948	Masjed	95
163949	Heres	64
163950	Doccia	122
163951	Neftekumsk	193
163952	Banu	192
163953	Thumsenreuth	3
163954	Aristov	193
163955	Boberg	217
163956	Kiili	69
163957	Monno	122
163958	Santa Croce Bigolina	122
163959	Silanus	122
163960	Kudinovskiy	193
163961	Ilika	95
163962	Likino	193
163963	Randerath	3
163964	Sécheron	218
163965	Ukrainskaya	193
163966	Gladkova	193
163967	Asbroek	172
163968	Ahel	95
163969	Bobrovskiy	25
163970	Ivleva	193
163971	Redikor	193
163972	Sysova	193
163973	Novosël	193
163974	Solnechnogorski	193
163975	Kuyas	235
163976	Shir	95
163977	Parvaz	95
163978	Pushkareva	193
163979	Loibes	15
163980	Groza	237
163981	Ilya	25
163982	Langenapel	3
163983	Ponte	64
163984	Lynx	65
163985	Cofton Hackett	185
163986	Lance Creek	65
163987	Bonne Bay	38
163988	Umvoti	215
163989	Munster	215
163990	West Park	215
163991	Taher	10
163992	Aïn Fakroun	10
163993	Otukpo	166
163994	Nkpor	166
163995	Namibe	5
163996	Obuasi	75
163997	Didouche Mourad	10
163998	El Karimia	10
163999	Beni Amrane	10
164000	Kati	148
164001	Menzel	233
164002	Sahline	233
164003	Zaghwan	233
164004	El Kef	233
164005	Tiflet	150
164006	Suider-paarl	215
164007	Gongbei	41
164008	Niaosung	224
164009	Teratani	124
164010	Mariahu	93
164011	Sitarganj	93
164012	Konzoji	124
164013	Thornham Magna	185
164014	Immenstedt	3
164015	Rittershoffen	71
164016	Geiswasser	71
164017	Lupiac	71
164018	Autruy	71
164019	Pouant	71
164020	Niedertiefenbach	3
164021	Bure	218
164022	Dickte	3
164023	Thurm	3
164024	Ben-ahin	17
164025	Xhendremael	17
164026	Heure-le-romain	17
164027	Drulhe	71
164028	Kuwayt	131
164029	Niedrzwica	181
164030	Mogofores	182
164031	Taksimo	193
164032	Pouques-lormes	71
164033	Ånneland	168
164034	Lauksletta	168
164035	Demstrup	55
164036	Gundslevmagle	55
164037	Church Hill	21
164038	Gatzke	65
164039	Fort Chipewyan	38
164040	Saint Bernards	38
164041	Sarles	65
164042	Westpunt	13
164043	Ponteix	38
164044	Lillie	65
164045	Bank Hall	21
164046	Okaton	65
164047	Smithwick	65
164048	Quezaltepeque	82
164049	Caguas	65
164050	Saint Maurice	38
164051	Acosta	65
164052	Constant Spring	123
164053	Volborg	65
164054	Pine	21
164055	Conchas Dam	65
164056	Techny	65
164057	Minidoka	65
164058	Lutnes	168
164059	Teplodar	237
164060	Packebusch	3
164061	Nes I Ådal	168
164062	Ostseebad Baabe	3
164063	Germignac	71
164064	Autricourt	71
164065	Le Frèche	71
164066	Assais	71
164067	Crulai	71
164068	Montours	71
164069	Le Vaumain	71
164070	Bucquoy	71
164071	Saint-vincent-de-connezac	71
164072	Monts-sur-guesnes	71
164073	Gouchaupré	71
164074	Ugny-l'equipee	71
164075	Sailly-saillisel	71
164076	Lembach	71
164077	Marigny-brizay	71
164078	Lacrost	71
164079	Nocelo Da Pena	64
164080	Montanejos	64
164081	Berriatúa	64
164082	Pridvorje	52
164083	Segeletz	3
164084	Getebol	217
164085	Sedrina	122
164086	Tylicz	181
164087	Castel Di Tora	122
164088	Monteforte D'alpone	122
164089	Sjenica	207
164090	Boleradice	187
164091	Lemede	182
164092	Dolni	32
164093	Petrova	192
164094	Pribislavec	52
164095	Nouvion-le-comte	71
164096	Silly-la-poterie	71
164097	Bavinchove	71
164098	Prayssas	71
164099	Lods	71
164100	Sainte-marie-cappel	71
164101	Gonfreville-caillot	71
164102	Heutrégiville	71
164103	Fossoy	71
164104	Noville-les-bois	17
164105	São Vicente	182
164106	Hnilcik	62
164107	Mattersey	185
164108	Aclare	97
164109	Saint-jean-de-verges	71
164110	Elsegem	17
164111	Krsan	52
164112	Putnikovic	52
164113	Kuciste	52
164114	Waterland-oudeman	17
164115	Nehwiller	71
164116	Schalkendorf	71
164117	Rogoznica	52
164118	Dobrinj	52
164119	Lusiana	122
164120	Bayerfeld-steckweiler	3
164121	Ahlsdorf	3
164122	Liebenstein	3
164123	Volpriehausen	3
164124	Zunschwitz	3
164125	Seirijai	139
164126	Äng	217
164127	Kemeri	135
164128	Tumsupe	135
164129	Zvejniekciems	135
164130	Ugale	135
164131	Tulcik	62
164132	Slovany	62
164133	Misano Di Gera D'adda	122
164134	Madara	32
164135	Rodallo	122
164136	Budureasa	192
164137	Desa	192
164138	Óbarok	92
164139	Fawkham	185
164140	Oberentzen	71
164141	Samad	126
164142	Montestruc-sur-gers	71
164143	Cervera De Los Montes	64
164144	Campo Arcís	64
164145	Peñascosa	64
164146	Navas Del Marques	64
164147	Baralla	64
164148	Armiñón	64
164149	Corconte	64
164150	Soaserra	64
164151	Betrén	64
164152	Castellote	64
164153	Gorajec	181
164154	Krangen	3
164155	Pripsleben	3
164156	Markow	3
164157	Schwarzensee	3
164158	Düderode	3
164159	Borsum	3
164160	Weilbach	3
164161	Pietzpuhl	3
164162	Heiligenborn	3
164163	Laase	3
164164	Quiddelbach	3
164165	Toddin	3
164166	Dreilützow	3
164167	Drehnow	3
164168	Ginosa Marina	122
164169	Fordongianus	122
164170	Morter	122
164171	Barbianello	122
164172	Stella Cilento	122
164173	Torella Del Sannio	122
164174	Guazzora	122
164175	Lanchères	71
164176	Saint-bauzile	71
164177	Véria	71
164178	Razac-d'eymet	71
164179	Bégrolles	71
164180	Saint-boingt	71
164181	Capvern	71
164182	Ruca	71
164183	Macherin	71
164184	Tilly-la-campagne	71
164185	Bearna	97
164186	Combe	71
164187	Innimond	71
164188	Fontains	71
164189	Montravers	71
164190	Saint-germain-d'esteuil	71
164191	Mondrainville	71
164192	Neurath	3
164193	Fjaltring	55
164194	Kolby Kås	55
164195	Malling	71
164196	Sint-antonius	17
164197	Ferkingstad	168
164198	Vert-pré	151
164199	Les Anses D'arlet	151
164200	Knockbridge	97
164201	Melegís	64
164202	Cabezamesada	64
164203	Lúcar	64
164204	El Herrumblar	64
164205	Markha	193
164206	Löhme	3
164207	Karppala	69
164208	Mariselu	192
164209	Ecclefechan	185
164210	Ivinghoe	185
164211	South Petherwin	185
164212	Tydd	185
164213	Viane	17
164214	Egg An Der Günz	3
164215	Hoyo De Pinares	64
164216	Mommila	69
164217	Rum	92
164218	Serós	64
164219	Santoczno	181
164220	Eidsfoss	168
164221	Laupstad	168
164222	Oualidia	150
164223	Le Hérie	71
164224	Sieroniowice	181
164225	Winikon	218
164226	Gullabo	217
164227	Körtinge	217
164228	Borova	237
164229	Villette-sur-aube	71
164230	Viðareiði	108
164231	Lanarvily	71
164232	Sigglesthorne	185
164233	Chella	64
164234	Arañuel	64
164235	Ortigosa Del Monte	64
164236	Lavignac	71
164237	Muhlbach-sur-munster	71
164238	Champ-le-duc	71
164239	Le Thoureil	71
164240	Antran	71
164241	Milly-lamartine	71
164242	Ciry-salsogne	71
164243	Ruigahuizen	172
164244	Brodno	62
164245	Godomey	23
164246	Knínice U Boskovic	187
164247	Manzac-sur-vern	71
164248	Francon	71
164249	Ikervár	92
164250	Veszto	92
164251	Carna	97
164252	Bögöt	92
164253	Upton Scudamore	185
164254	Vraný	187
164255	Aldington	185
164256	Losino	181
164257	Krichëv	25
164258	Couin	71
164259	Capelle	71
164260	Marliac	71
164261	Crozant	71
164262	Castelnau-de-brassac	71
164263	Darcey	71
164264	Molesme	71
164265	Euffigneix	71
164266	Aviron	71
164267	Grand Brassac	71
164268	Sébazac	71
164269	Louvières-en-auge	71
164270	Sainte-gauburge	71
164271	Bouriège	71
164272	Loupia	71
164273	Anglure-sous-dun	71
164274	Épineuil-le-fleuriel	71
164275	Entrange	71
164276	Lardier-et-valença	71
164277	Saulnières	71
164278	Sonnac	71
164279	Gréalou	71
164280	Cambounet-sur-le-sor	71
164281	Gagliano Castelferrato	122
164282	Courtelevant	71
164283	Bouhey	71
164284	Kurtzenhouse	71
164285	Saint-gervazy	71
164286	Garrigues	71
164287	Chéneché	71
164288	Greyabbey	185
164289	Seychalles	71
164290	Stoki	181
164291	Kowalowa	181
164292	Boussu-lez-walcourt	17
164293	Romedenne	17
164294	Jehonville	17
164295	Daussoulx	17
164296	Vidiciatico	122
164297	Iwno	181
164298	Heidolsheim	71
164299	Robun	181
164300	Boxworth	185
164301	Arkhangel	193
164302	Kinelskiy	193
164303	Rutis	64
164304	Fröseke	217
164305	Fegen	217
164306	Roringen	3
164307	Facimiech	181
164308	Courtemanche	71
164309	Villers-rotin	71
164310	Mont-saint-sulpice	71
164311	Koniuszowa	181
164312	Mingoval	71
164313	Lautignac	71
164314	Dommartin-lès-cuiseaux	71
164315	Stankovice	187
164316	Viciomaggio	122
164317	Nußdorf Am Haunsberg	15
164318	Miedary	181
164319	Mizerów	181
164320	Sant'angelo A Scala	122
164321	Predappio Alta	122
164322	San Desiderio	122
164323	Skoga	217
164324	Alimosho	166
164325	Iznate	64
164326	Vidaurreta	64
164327	Siekierki Wielkie	181
164328	Raki	181
164329	Ksawerów Nowy	181
164330	Drogojówka	181
164331	Drugnia	181
164332	Czechówka	181
164333	Calzadilla De Los Barros	64
164334	Castelldáns	64
164335	Villameca	64
164336	Campaspero	64
164337	Przybynów	181
164338	Gimileo	64
164339	Monistrol De Calders	64
164340	Altrón	64
164341	Cañizares	64
164342	San Mateo	64
164343	Vieiro	64
164344	Lading	55
164345	Dorscheid	140
164346	Nagykoru	92
164347	Nagyvisnyó	92
164348	Sainte-catherine	71
164349	Langförden	3
164350	Hoheneggelsen	3
164351	Rischenau	3
164352	Prützmannshagen	3
164353	Scholderup	3
164354	Veringendorf	3
164355	Schloßheck	3
164356	Wirtheim	3
164357	Miltitz	3
164358	São João De Tarouca	182
164359	Halbendorf	3
164360	Gotthun	3
164361	Brielen	17
164362	Hakendover	17
164363	Magyaralmás	92
164364	Swanbourne	185
164365	Al Jasrah	19
164366	Varja	66
164367	Gulistan	240
164368	Colonard-corubert	71
164369	Aunou-le-faucon	71
164370	Chardonne	218
164371	Viveda	64
164372	Oudeschans	172
164373	Odiáxere	182
164374	Ginestet	71
164375	Étalle	71
164376	Fiennes	71
164377	Fih	132
164378	Mâr Eliâs	132
164379	Hütt	15
164380	Jalub	187
164381	Apriltsi	32
164382	Kljuc	28
164383	Meerhausen	3
164384	Dinskaya	193
164385	Pennapiedimonte	122
164386	Worstead	185
164387	Virginal-samme	17
164388	Petit-enghien	17
164389	Aische-en-refail	17
164390	Sotkajärvi	69
164391	Kipinä	69
164392	Virtudes	182
164393	Pinhanços	182
164394	Grâce-berleur	17
164395	Blanmont	17
164396	Tendilla	64
164397	Omellóns	64
164398	Ochánduri	64
164399	Portariá	78
164400	Ondarra	64
164401	Snarki	181
164402	Meritxell	4
164403	Beypazari	235
164404	Novaj	92
164405	Gutenacker	3
164406	Yealmpton	185
164407	Milton Of Balgonie	185
164408	Cossé-en-champagne	71
164409	Fercé	71
164410	Fontangy	71
164411	Viviers-sur-artaut	71
164412	Le Vézier	71
164413	Arre	71
164414	Cartigny	71
164415	Pacinje	63
164416	Morje	63
164417	Nonsard	71
164418	Courban	71
164419	Saint-etienne-d'orthe	71
164420	Bagnot	71
164421	Druy-parigny	71
164422	Baudemont	71
164423	Forfry	71
164424	Galera	64
164425	Murieta	64
164426	Jodlowka	181
164427	Chamzinka	193
164428	Seidol	32
164429	Vetrino	32
164430	Dolno Linevo	32
164431	Coddington	185
164432	Veert	3
164433	Thalbürgel	3
164434	Uthausen	3
164435	Beuster	3
164436	Lauchdorf	3
164437	Postbauer	3
164438	Walshausen	3
164439	Wehm	3
164440	Ferch	3
164441	Stieten	3
164442	Fulford Harbour	38
164443	Dziemionna	181
164444	Real De Gandía	64
164445	Saint-Étienne-la-varenne	71
164446	Malishevë	207
164447	Sajópetri	92
164448	Belmonte Piceno	122
164449	Vrbnik	52
164450	Hadbjerg	55
164451	Hornborg	55
164452	Ørting	55
164453	Vorgod	55
164454	Hudevad	55
164455	Vilslev	55
164456	Gaarde	55
164457	Yedidya	121
164458	Mizpe Ramon	121
164459	Luohua	69
164460	Apaj	92
164461	Vát	92
164462	La Foz	64
164463	Naveces	64
164464	Kacerov	187
164465	Llanwnog	185
164466	Zutautu	139
164467	Pichanges	71
164468	Étréville	71
164469	Biesles	71
164470	Valdetorres De Jarama	64
164471	Pradon	71
164472	Cambil	64
164473	San Juan Del Monte	64
164474	Montboucher-sur-jabron	71
164475	Mezí	187
164476	Argegno	122
164477	Puisieux	71
164478	Sourdun	71
164479	Saint-andré-sur-orne	71
164480	Laitre-sous-amance	71
164481	Chevry-en-sereine	71
164482	Goussonville	71
164483	Neuville-bosc	71
164484	Bodonal De La Sierra	64
164485	Mramor	32
164486	Felcsút	92
164487	Reyhanli	235
164488	Almendros	64
164489	Lumbrales	64
164490	Piansano	122
164491	Morales Del Vino	64
164492	Primaluna	122
164493	San Damiano Al Colle	122
164494	Casal Borsetti	122
164495	Werleshausen	3
164496	El Royo	64
164497	Berkenbrück	3
164498	Halkokumpu	69
164499	Toplet	192
164500	Tarcea	192
164501	Bernueces	64
164502	Dolenja Vas	63
164503	Ustikolina	28
164504	Ajuda	182
164505	Friville	71
164506	Omisalj	52
164507	Dubosevica	52
164508	Kishartyán	92
164509	Gavril Genovo	32
164510	Kilcommon	97
164511	Sabugo	182
164512	Chenay-le-châtel	71
164513	Us	71
164514	Le Pègue	71
164515	Jaworze Dolne	181
164516	Ardnacrusha	97
164517	Susca	192
164518	Cristur	192
164519	Cojusna	156
164520	Botosana	192
164521	Frömmstedt	3
164522	Colmberg	3
164523	Oellingen	3
164524	Ragewitz	3
164525	Jublains	71
164526	Stolzenhain	3
164527	Vantoux-et-longevelle	71
164528	Odendorf	3
164529	Kvenvær	168
164530	Osa	193
164531	Aigan	3
164532	Bonnemaison	71
164533	Saint-germain-du-pert	71
164534	Bouzov	187
164535	Vílanec	187
164536	Weickelsdorf	3
164537	Pansfelde	3
164538	Lurais	71
164539	Grasmere	185
164540	Bagilt	185
164541	Neuillé-le-lierre	71
164542	Pendine	185
164543	Mailleraye-sur-seine	71
164544	Grainville-la-teinturière	71
164545	Mazillé	71
164546	Champteussé-sur-baconne	71
164547	Pazy	71
164548	Villers-sir-simon	71
164549	Noyelle-vion	71
164550	Nasbinals	71
164551	Branches	71
164552	Monthodon	71
164553	Plainville	71
164554	Bénerville	71
164555	Saint-Émiland	71
164556	Saint-point-lac	71
164557	Sardan	71
164558	Cléry-sur-somme	71
164559	Carisey	71
164560	Courlon	71
164561	Thiaville-sur-meurthe	71
164562	Neu Götzens	15
164563	Camuñas	64
164564	Bezenye	92
164565	Husyatyn	237
164566	Al Shuwaikh	131
164567	Winkwitz	3
164568	Arsk	193
164569	Robecq	71
164570	Saint-quentin-des-isles	71
164571	Anderny	71
164572	Saint-didier-en-donjon	71
164573	Valaurie	71
164574	Avoise	71
164575	Noironte	71
164576	Chassal	71
164577	Poggio-di-nazza	71
164578	Biederthal	71
164579	Menglon	71
164580	Chorey-lès-beaune	71
164581	Ragnies	17
164582	Nieuwmunster	17
164583	Faux	17
164584	Quartes	17
164585	Erondegem	17
164586	Ladzice	181
164587	Kleinbottwar	3
164588	Brubbach	3
164589	Doberlug	3
164590	Deesbach	3
164591	Jenalöbnitz	3
164592	Elleben	3
164593	Ühlingen	3
164594	Schwabbach	3
164595	Gersweiler	3
164596	Moeckow	3
164597	Beschendorf	3
164598	Norderheistedt	3
164599	Daverden	3
164600	Diepoltsdorf	3
164601	Kövegy	92
164602	Pyszczyn	181
164603	La Ferrière	218
164604	Hohenossig	3
164605	Lantillac	71
164606	Balanod	71
164607	Gancourt	71
164608	Vaychis	71
164609	Saint-christophe-vallon	71
164610	Mascaraas-haron	71
164611	Châtas	71
164612	Wiesviller	71
164613	Raon-sur-plaine	71
164614	Oltingue	71
164615	Narcao	122
164616	Lindum	55
164617	Kipra	32
164618	Rätzlingen	3
164619	Adersbach	3
164620	Rayevskiy	193
164621	La Barrière	71
164622	Saint-aignan-le-jaillard	71
164623	Jaristea	192
164624	Dofteana	192
164625	Lazarea	192
164626	Baile Govora	192
164627	Sabugosa	182
164628	Niedergebisbach	3
164629	Budinscina	52
164630	Bregana	52
164631	San Michele Salentino	122
164632	Munkerup	55
164633	Lehmen	3
164634	Englmar	3
164635	Oberweis	3
164636	Marina Di Grosseto	122
164637	Genzone	122
164638	Masainas	122
164639	Pietrastornina	122
164640	Sankt Ulrich Am Pillersee	15
164641	Killeena	97
164642	Pire	17
164643	Aineffe	17
164644	Tihange	17
164645	Dochamps	17
164646	Alle	17
164647	Brumagne	17
164648	Pieve San Giacomo	122
164649	Kirkmichael	185
164650	Skýdra	78
164651	Frohnstetten	3
164652	Dundenheim	3
164653	Ellmendingen	3
164654	Linsenhofen	3
164655	Aebtissinwisch	3
164656	Snowville	65
164657	Ma Ma Creek	14
164658	Clumber	14
164659	Yarwun	14
164660	Nullamanna	14
164661	Eccleston	14
164662	Red Range	14
164663	Leadville	14
164664	Carngham	14
164665	Preolenna	14
164666	Kak Tin	91
164667	Baikari	20
164668	Lasalgaon	93
164669	Buffalo	14
164670	Alipur	173
164671	Hernani	14
164672	Tiptur	93
164673	Saidapet	93
164674	Khuzdar	173
164675	Otaki Beach	170
164676	Kinohaku	170
164677	Tarpeena	14
164678	Ujina	124
164679	Akabane	124
164680	Dong Hoi	243
164681	Aundh	93
164682	Dadará	93
164683	Nobidome	124
164684	Kanniyakumari	93
164685	Reefton	170
164686	Hollisdale	14
164687	Pakam	94
164688	Panglao	68
164689	Citayam	94
164690	Rengasdengklok	94
164691	Lubuk Pakam	94
164692	Selatpanjang	94
164693	Ciwidey	94
164694	Birnam	14
164695	Rattanaburi	223
164696	Ballycarry	185
164697	Drinkwater	38
164698	Medstead	38
164699	Burr	38
164700	Cross Creek Station	38
164701	Milloo	14
164702	Tanja	14
164703	Hopfen Am See	3
164704	Altengronau	3
164705	Las Mesas	141
164706	Castel San Vincenzo	122
164707	Tiglieto	122
164708	Ginestreto	122
164709	Botrivier	215
164710	Helvetia	65
164711	Puente Moreno	141
164712	Escondido	141
164713	Tahdziú	141
164714	La Manzanilla	141
164715	Poço Fundo	30
164716	Choix	141
164717	Bernal	141
164718	Guaianases	30
164719	São João Do Jaguaribe	30
164720	Parapuã	30
164721	Serrita	30
164722	Puxinanã	30
164723	Ibiracatu	30
164724	Belo Vale	30
164725	Quebracho	239
164726	Guajibamba	57
164727	El Crucero	164
164728	Casbas	11
164729	Los Ríos	176
164730	Jacaltenango	82
164731	Hope	232
164732	Migues	239
164733	La Miel	242
164734	El Águila	44
164735	Cañar	57
164736	Knockcroghery	97
164737	Preston Candover	185
164738	Sióagárd	92
164739	Vrbice	187
164740	Baska Voda	52
164741	Netretic	52
164742	Knapper	168
164743	Gulia	192
164744	Baulme-la-roche	71
164745	Saint-laurent-le-minier	71
164746	Vauclusotte	71
164747	Guillonville	71
164748	La Selve	71
164749	Coubisou	71
164750	Colombier-le-vieux	71
164751	Dourbies	71
164752	Montauriol	71
164753	Campagnac-lès-quercy	71
164754	Villoncourt	71
164755	Saint-hilaire-d'ozilhan	71
164756	Langfjordbotn	168
164757	Long Bennington	185
164758	Kilbrittain	97
164759	Wola Brwilenska	181
164760	Eidsøra	168
164761	Bouconvillers	71
164762	Warder	3
164763	Vila Chã De Ourique	182
164764	Assenois	17
164765	Ringheim	3
164766	Saint-didier-sous-riverie	71
164767	Besenov	62
164768	Renansart	71
164769	Meda	182
164770	Pernes	182
164771	Saint-aubin-de-branne	71
164772	Vranovo	207
164773	Palmeira	35
164774	Veyziat	71
164775	Betongolo	145
164776	Koro	148
164777	Labroye	71
164778	Fimela	206
164779	Taghazout	150
164780	Itimpi	247
164781	Arch Cape	65
164782	Camden	103
164783	Jambeiro	30
164784	Campo Belo Do Sul	30
164785	Mindo	57
164786	Nioaque	30
164787	Tijucas Do Sul	30
164788	Cafarnaum	30
164789	Vermelho Novo	30
164790	Rio Pardo De Minas	30
164791	Uibaí	30
164792	Itaú	30
164793	Jucurucu	30
164794	Yalí	164
164795	Otanche	44
164796	Sabana	188
164797	Ciudad Morelos	141
164798	Temascaltepec	141
164799	Puerto Viejo	51
164800	San Pedro	242
164801	Manglaralto	57
164802	Cachipay	44
164803	Carmona	51
164804	Santana Do Itararé	30
164805	Vicente Casares	11
164806	São Pedro Do Turvo	30
164807	Vila Militar	30
164808	Xapuri	30
164809	Tapiratiba	30
164810	Boracéia	30
164811	Cariri Do Tocantins	30
164812	Paranhos	30
164813	Dodanduwa	214
164814	Nidubrolu	93
164815	Sungai Gadut	146
164816	Byaduk	14
164817	Jauharabad	173
164818	Badda	20
164819	Fyansford	14
164820	Wurruk	14
164821	Nankana	173
164822	Gainsborough	14
164823	Yeo	14
164824	Winnaleah	14
164825	Gravesend	14
164826	Koonya	14
164827	Blyth	14
164828	Magra	14
164829	Amapala	90
164830	Rena Lara	65
164831	Malvern	123
164832	Barroualie	202
164833	Deadwood	38
164834	La Unión	11
164835	Marchand	204
164836	Surfdale	170
164837	Nasese	70
164838	Hacquegnies	17
164839	Orlishausen	3
164840	Obrovac	52
164841	Glenridding	185
164842	Bény-sur-mer	71
164843	Little Raveley	185
164844	Mørkhøj	55
164845	La Couvertoirade	71
164846	Perevalsk	237
164847	Sukuta	73
164848	Someren-eind	172
164849	Krizany	187
164850	Pustejov	187
164851	East Bridgford	185
164852	Rodenhausen	3
164853	Bertreville-saint-ouen	71
164854	Ringa	217
164855	Turloughmore	97
164856	Aislaby	185
164857	Brigerbad	218
164858	Horné Lefantovce	62
164859	Casas Del Señor	64
164860	Luttenbach	71
164861	Jarosov	187
164862	San Fiorano	122
164863	Vignevieille	71
164864	Iablanita	192
164865	Lacs	71
164866	Thorame-basse	71
164867	Warchin	17
164868	Turiz	182
164869	Lerma	64
164870	Luesma	64
164871	Upham	65
164872	Light Street	65
164873	Justiceburg	65
164874	Ashville	38
164875	Voroux-goreux	17
164876	Rafal	64
164877	Ráfol De Almunia	64
164878	Póvoa Do Paço	182
164879	Runa	182
164880	Hemingford Abbots	185
164881	Landin	3
164882	Kunow	3
164883	Uthiru	128
164884	Bischofroda	3
164885	Horsmar	3
164886	Brunnenthal	3
164887	Stressenhausen	3
164888	Kanteenmaa	69
164889	Oesterdeichstrich	3
164890	Gunsleben	3
164891	Thalberg	3
164892	Wróblik Szlachecki	181
164893	Tai Shang Wai	91
164894	Welipitiya	214
164895	Ciudad	141
164896	Ciudad De Panamá	176
164897	Laprida	11
164898	Bitam	235
164899	Châlons-en-champagne	71
164900	Retford	185
164901	Hürriyet	235
164902	Hilâl	235
164903	Tophane	235
164904	Biel	185
164905	Sari	235
164906	Üçyol	235
164907	Sümer	235
164908	Elin	235
164909	Uçan	235
164910	Dönmezler	235
164911	Seri	235
164912	Adalet	235
164913	Saide	235
164914	Denizciler	235
164915	Karagan	127
164916	Jabriya	131
164917	Dagestanskaya	193
164918	Bilge	235
164919	Serkan	235
164920	Rede	185
164921	Bereska	181
164922	Liedolo	122
164923	Foya	136
164924	Caglar	235
164925	Yakovlev	237
164926	Alaaddin	235
164927	Zlatica	158
164928	Krasnoarmeyskiy	237
164929	Jazennes	71
164930	Sifir	235
164931	Bondarev	237
164932	Kebapci	235
164933	Batir	235
164934	Kurkino	193
164935	Sadi	235
164936	Yanov	237
164937	Bobrik	237
164938	Ihren	3
164939	Ballao	122
164940	Gron	122
164941	Bölünmez	235
164942	Kollnitz	15
164943	Zelenovskiy	193
164944	Amirova	193
164945	Ignatenko	193
164946	Recoaro	122
164947	Carbonin	122
164948	Kesselberg	3
164949	Le Caselle	122
164950	Manjil	95
164951	Masal	95
164952	Vala	95
164953	Mariahoeve	172
164954	Colle Santa Lucia	122
164955	Thyl	71
164956	Giesendorf	3
164957	Laziste	187
164958	Lokman	235
164959	Momchil	32
164960	Itebej	207
164961	Broadwey	185
164962	Eitzen	3
164963	Ahoada	166
164964	Manole	32
164965	Skutare	32
164966	Eisenhut	3
164967	Andiesen	15
164968	Penken	15
164969	Dorste	3
164970	Seisenegg	15
164971	Kleinkirchberg	15
164972	Unterkriebach	15
164973	Ciola	122
164974	Ribolla	122
164975	Athose	71
164976	Albi	122
164977	Rothensee	3
164978	Leut	172
164979	Herbosa	64
164980	Stavros	42
164981	Burow	3
164982	El Salvador	64
164983	Bena	166
164984	Böhla	3
164985	Cinquanta	122
164986	Sergeevka	127
164987	Novoishimskiy	127
164988	Korzina	193
164989	Borovkova	193
164990	Leningradskiy	127
164991	Bélinac	71
164992	Abtei	3
164993	Hall	168
164994	Aldudes	71
164995	Välimäki	69
164996	Hradiste Pod Vratnom	62
164997	Alpatov	193
164998	Zhuk	193
164999	Harbel	136
165000	Greenville	136
165001	Kakata	136
165002	Yekepa	136
165003	Zwedru	136
165004	Gratzfeld	3
165005	Kontea	42
165006	Bata	47
165007	Agenebode	166
165008	Béttié	50
165009	Dimbokro	50
165010	Sprucefield	185
165011	Bukavu	47
165012	Choren	3
165013	Niedergail	15
165014	Horzach	15
165015	Altmanns	15
165016	Klingersberg	15
165017	Grötsch	15
165018	Gössenberg	15
165019	Chicala	5
165020	Cacuaco	5
165021	Viana	5
165022	Markova	193
165023	Parizhskiy	193
165024	Neudorf An Der Mur	15
165025	Sieghartsles	15
165026	Gödnach	15
165027	Congé	71
165028	Christkindl	15
165029	Sarning	15
165030	Strimitzen	15
165031	Torija	64
165032	Espina	64
165033	Tossicia	122
165034	Tikrit	96
165035	Kazygurt	127
165036	Escot	71
165037	Shamina	193
165038	Ile-ife	166
165039	Shalamzar	95
165040	Bickendorf	3
165041	Fjeldskaar	168
165042	Luzais	71
165043	Cramoisy	71
165044	Lafeuillade	71
165045	Lessard	71
165046	Pommerit	71
165047	Fréthun	71
165048	Kerguélen	71
165049	Somcuta Mare	192
165050	Marinheiros	182
165051	Fortuna	181
165052	Stolzenbach	3
165053	Lehm	3
165054	Neue Welt	3
165055	Garvagh	185
165056	Stepien	181
165057	Bychkov	237
165058	Middendorf	3
165059	Meeren	172
165060	Waidhausen	15
165061	Kössldorf	15
165062	Unterthumeritz	15
165063	Grossglobnitz	15
165064	Unterfarrach	15
165065	Nörning	15
165066	Ingering	15
165067	Oberbierbaum	15
165068	Stettenhof	15
165069	Pongratzen	15
165070	Otterstad	168
165071	Obergottesfeld	15
165072	Oberlaussa	15
165073	Frolova	193
165074	Pehendorf	15
165075	Götzwang	15
165076	Dietzen	3
165077	Kopernica	62
165078	Chorvatice	62
165079	Luganskiy	127
165080	Rotvollen	168
165081	Lensk	193
165082	Dezerice	62
165083	Feierabend	3
165084	Gharbi	95
165085	Gazi	95
165086	Genès	122
165087	Zangiabad	95
165088	Vysne Ruzbachy	62
165089	Rozenfeld	193
165090	Vlková	62
165091	Rostar	62
165092	Cachtice	62
165093	Frankleben	3
165094	Belyakova	193
165095	Klepzig	3
165096	Jaakna	66
165097	Knezice	187
165098	Igirma	193
165099	Reichenhall	3
165100	Molenwijk	172
165101	Steinerleinbach	3
165102	Chernyshov	193
165103	Adam	193
165104	Sayeh	95
165105	Staré	187
165106	Llandudno	215
165107	Nippers Harbour	38
165108	Muscotah	65
165109	Westbrook	215
165110	Mkuze	215
165111	Tinley Manor	215
165112	Rooiberg	215
165113	Waterval Boven	215
165114	Onverwacht	215
165115	Lothair	215
165116	Dullstroom	215
165117	Cherchel	10
165118	Gboko	166
165119	Ado	166
165120	Eversdal	215
165121	Tambacounda	206
165122	Vaalpark	215
165123	Auchi	166
165124	Hadjout	10
165125	Solwezi	247
165126	Beni Khalled	233
165127	Quweisna	58
165128	Mallawi	58
165129	Witsand	215
165130	Hex River	215
165131	Geduld	215
165132	Paterson	215
165133	Strandfontein	215
165134	Porterville	215
165135	Tha Sala	223
165136	Zhudi	41
165137	Turlinjah	14
165138	Progreso	68
165139	Cheung Shue Tan	91
165140	Dawu	41
165141	Dongzhen	41
165142	Anshi	41
165143	Parli	93
165144	Burnpur	93
165145	Dharmaj	93
165146	Jolarpettai	93
165147	Katra	93
165148	Dalin	41
165149	Yatou	41
165150	Bukit Baru	146
165151	Tusi	124
165152	Kinshicho	124
165153	Bawen	94
165154	Polnovat	193
165155	Anela	122
165156	Bø	168
165157	Dylagowka	181
165158	Trierscheid	3
165159	By	71
165160	Bosc-roger-sur-buchy	71
165161	Givraines	71
165162	Prats-de-carlux	71
165163	Pflugdorf	3
165164	Fraisnes-en-saintois	71
165165	Podolie	62
165166	Pravotice	62
165167	Fail	182
165168	Goryachiy	193
165169	Fooz	17
165170	Bürglen	218
165171	Guesnes	71
165172	Huhtilampi	69
165173	Hinterried	3
165174	Waldtann	3
165175	Stallwang	3
165176	Oderding	3
165177	Ihrhove	3
165178	Rebets	71
165179	Sint-joris-winge	17
165180	Sabha	137
165181	Wantzenau	71
165182	Jumencourt	71
165183	Oleska	187
165184	Delgada	182
165185	Afurada	182
165186	La Breille	71
165187	Villaro	64
165188	Belleek	97
165189	Valittula	69
165190	Santiago Da Guarda	182
165191	Lüthorst	3
165192	Rossfjord	168
165193	Plastovce	62
165194	Shrawardine	185
165195	Ipolytölgyes	92
165196	Fresneda De Cuéllar	64
165197	Coirós	64
165198	Waterschei	17
165199	Conco	122
165200	Kapellerfeld	15
165201	Westmoreland	21
165202	Fort Bayard	65
165203	Fanrock	65
165204	Roland	38
165205	Cutten	65
165206	Quatsino	38
165207	Venetie	65
165208	Gregory Town	18
165209	Sinai	65
165210	Fort Hope	38
165211	Wakeham	38
165212	Buxton	88
165213	Akaska	65
165214	Ute Park	65
165215	Otter	65
165216	Spy Hill	38
165217	Simon	65
165218	Navy Gardens	21
165219	Recluse	65
165220	Aneth	65
165221	Whitehorse	65
165222	Spring Dale	65
165223	Davis Creek	65
165224	Grosses-roches	38
165225	Saint-alban	38
165226	Rosvik	168
165227	Szumowo	181
165228	Skeczniew	181
165229	Lisowice	181
165230	Wycinki	181
165231	Oberkirchberg	3
165232	Großheppach	3
165233	Aal	168
165234	Siebenlehn	3
165235	Vincy	71
165236	Saint-benoist-sur-vanne	71
165237	Epieds	71
165238	Saint-crepin-d'auberoche	71
165239	Herpy-l'arlesienne	71
165240	Saint-martin-lès-melle	71
165241	Vautebis	71
165242	Chaudron-en-mauges	71
165243	Pressy-sous-dondin	71
165244	Avant-lès-marcilly	71
165245	Offwiller	71
165246	Sencenac-puy-de-fourches	71
165247	Saint-louis-en-l'isle	71
165248	Baleyssagues	71
165249	Savigné-sur-lathan	71
165250	Saint-victurnien	71
165251	Couddes	71
165252	Envronville	71
165253	Saint-martin-de-mâcon	71
165254	Saint-front-de-pradoux	71
165255	Sedze-maubecq	71
165256	Fines	64
165257	Valdelaguna	64
165258	Sutomore	158
165259	Frómista	64
165260	Lagartera	64
165261	Lichteneiche	3
165262	Aaley	132
165263	Ronel	71
165264	Macugnaga	122
165265	Valle San Nicolao	122
165266	Dankow Duzy	181
165267	Rostusa	144
165268	Shkotovo	193
165269	Loka Pri Zusmu	63
165270	Niederroth	3
165271	Macvanska Mitrovica	207
165272	Karlivka	237
165273	Queimada	182
165274	Ezerovo	32
165275	Donja Dubica	28
165276	Baile Na Habhann	97
165277	Negostina	192
165278	Casteide-doat	71
165279	Vrachesh	32
165280	Bregovo	32
165281	Tuymazy	193
165282	Champfleur	71
165283	Mont-d'origny	71
165284	Payrignac	71
165285	Aubeville	71
165286	Remiencourt	71
165287	Chaourse	71
165288	Méry-sur-cher	71
165289	Vendrest	71
165290	Précy	71
165291	Saint-pierre-aigle	71
165292	Monteignet-sur-l'andelot	71
165293	Chaudes-aigues	71
165294	Caramany	71
165295	Ristolas	71
165296	Sauveterre-saint-denis	71
165297	Monthurel	71
165298	Szeteharaszt-puszta	92
165299	Nurney	97
165300	Perville	71
165301	Tabre	71
165302	Castletown	97
165303	Armancourt	71
165304	Saint-jean-sur-mayenne	71
165305	Uxem	71
165306	Sarreinsming	71
165307	Sint-martens-lierde	17
165308	Nançois	71
165309	Mokosica	52
165310	Slatine	52
165311	Okucani	52
165312	Thorpe Satchville	185
165313	Kortkeros	193
165314	Kleinbettlingen	3
165315	Piumazzo	122
165316	Niederstaufenbach	3
165317	Laucha An Der Unstrut	3
165318	Hergersweiler	3
165319	Tiltagaliai	139
165320	Rusne	139
165321	Skaidiskes	139
165322	Drasuciai	139
165323	Dizstende	135
165324	Kambarka	193
165325	Halogy	92
165326	Jászszentlászló	92
165327	Khulais	9
165328	Gherghita	192
165329	Hruba Borsa	62
165330	Slatvina	62
165331	Dolni Lukovit	32
165332	Sirig	207
165333	Kupusina	207
165334	Lindås	217
165335	Rosiesti	192
165336	Gérce	92
165337	Lovászpatona	92
165338	Galgate	185
165339	Krmelín	187
165340	Podomí	187
165341	Ágios Nikólaos	78
165342	Wahlbach	71
165343	Béznar	64
165344	Grañén	64
165345	La Coronada	64
165346	Tharsis	64
165347	Gomeán	64
165348	Barreiros	64
165349	Pasajes Ancho	64
165350	Acehuche	64
165351	Alpera	64
165352	San Miguel Del Camino	64
165353	Bejarín	64
165354	Amaroni	122
165355	Araya	64
165356	Melón	64
165357	Casas De Ves	64
165358	Carrascosa Del Campo	64
165359	Arcas	64
165360	Casas De Reina	64
165361	Llaurí	64
165362	Dumbría	64
165363	Cervera Del Río Alhama	64
165364	Belvis De Jarama	64
165365	Poza De La Vega	64
165366	Armuña De Tajuña	64
165367	Estadilla	64
165368	Castiello De Jaca	64
165369	Hérmua	64
165370	Kruszyna	181
165371	Jaroszewy	181
165372	Dabrówka Dolna	181
165373	Skíros	78
165374	Jatt	121
165375	Beit Lehem Haglilit	121
165376	Zalafe	121
165377	Dabburiya	121
165378	Kefar Uriya	121
165379	Kepie	181
165380	Wtelno	181
165381	Ulan	181
165382	Weitendorf	3
165383	Rollwitz	3
165384	Vörden	3
165385	Bösingfeld	3
165386	Niedermehnen	3
165387	Werschau	3
165388	Sensweiler	3
165389	Eglofs	3
165390	Unterstadion	3
165391	Karlburg	3
165392	Dingelstedt	3
165393	Miesterhorst	3
165394	Bergholz-rehbrücke	3
165395	Dieskau	3
165396	Hüttenthal	3
165397	Jagstfeld	3
165398	Kapsweyer	3
165399	Willprechtszell	3
165400	Mainflingen	3
165401	Himbach	3
165402	Tielen	3
165403	Sankt Margarethen	3
165404	Gribbohm	3
165405	Neulewin	3
165406	Reitwein	3
165407	Genkingen	3
165408	Eldena	3
165409	Redefin	3
165410	Fröhstockheim	3
165411	Borgo Bainsizza	122
165412	Castagnole Lanze	122
165413	Banzi	122
165414	Motta Santa Lucia	122
165415	Inchy-en-artois	71
165416	Andelot	71
165417	Breurey-lès-faverney	71
165418	La Vaivre	71
165419	Saint-hilaire-sur-bénaize	71
165420	Pouru	71
165421	Matigny	71
165422	Saint-berain-sous-sanvignes	71
165423	Rosoy-sur-amance	71
165424	Suin	71
165425	Rivarolo Del Re Ed Uniti	122
165426	Ricote	64
165427	Rohr Im Gebirge	15
165428	Großlobming	15
165429	Günzerode	3
165430	Black Notley	185
165431	Long Load	185
165432	Steeple Aston	185
165433	Upton Grey	185
165434	Fontana Pradosa	122
165435	Vågsvåg	168
165436	Sankt Gallenkappel	218
165437	Kalaniemi	69
165438	Hiidenniemi	69
165439	Pensala	69
165440	Niemiskylä	69
165441	Aiguamurcia	64
165442	Hole	168
165443	Adazhi	135
165444	Froland Verk	168
165445	Nesgrenda	168
165446	Zaraysk	193
165447	Pérou	151
165448	Alcázar	64
165449	Abiego	64
165450	Coreses	64
165451	Villamayor De Santiago	64
165452	Peñolite	64
165453	El Jau	64
165454	Castillejo De Iniesta	64
165455	Miranda De Arga	64
165456	Bellcaire D'empordà	64
165457	Las Presillas	64
165458	Ulea	64
165459	Quero	64
165460	Nogueruelas	64
165461	La Sabinita	64
165462	Lesieniec	181
165463	Peralada	64
165464	Soutelo	64
165465	Koplik	2
165466	Krugzell	3
165467	Bosovice	187
165468	Sudislovo	193
165469	Sekondi	75
165470	Saint Peter	218
165471	Stradsett	185
165472	Vetrale	122
165473	Syderstone	185
165474	Middle Rasen	185
165475	Sessay	185
165476	Crookston	185
165477	Kalsko	181
165478	Taarnby	55
165479	Opbrakel	17
165480	Orsmaal-gussenhoven	17
165481	Leisele	17
165482	Landscheide	3
165483	Kalkkinen	69
165484	Bódvalenke	92
165485	Nyírmeggyes	92
165486	Gönc	92
165487	Neokhórion	78
165488	Mýrina	78
165489	Woodham Mortimer	185
165490	Tøfte	168
165491	Kråkstad	168
165492	Inciems	135
165493	Upton-on-severn	185
165494	Saint Hilary	185
165495	Marville-moutiers-brulé	71
165496	Annerod	3
165497	Sürmene	235
165498	Warzno	181
165499	Lappträsk	217
165500	Tatenhill	185
165501	Schoonaarde	17
165502	Muizen	17
165503	Sarron	71
165504	Termes	71
165505	Belrupt-en-verdunois	71
165506	Soulières	71
165507	Villeneuve-saint-germain	71
165508	Casacalenda	122
165509	Setenil	64
165510	Pola De Allande	64
165511	Jarandilla De La Vera	64
165512	Garrovillas De Alconétar	64
165513	Carcedo De Burgos	64
165514	Mondéjar	64
165515	Deyá	64
165516	Villanueva Del Campo	64
165517	Revillarruz	64
165518	Blázquez	64
165519	Barros	64
165520	Montamarta	64
165521	Llardecáns	64
165522	San Carlos Del Valle	64
165523	Carrascal Del Obispo	64
165524	Motilleja	64
165525	Forcall	64
165526	Lantadilla	64
165527	Cardenete	64
165528	Calo	64
165529	Valleseco	64
165530	La Riba	64
165531	Campillo De Arenas	64
165532	Pezuela De Las Torres	64
165533	Rozas De Puerto Real	64
165534	Chailly-sur-armançon	71
165535	Merry-sur-yonne	71
165536	Moisdon	71
165537	Saint-germain-de-prinçay	71
165538	La Tine	218
165539	Zuidzijde	172
165540	Laduz	71
165541	Élesmes	71
165542	Favalello	71
165543	Budingen	17
165544	Neerlanden	17
165545	Linkhout	17
165546	Paulesti	192
165547	Morice	187
165548	Skinningrove	185
165549	Primolano	122
165550	Pieve D'alpago	122
165551	Saint Helier	125
165552	Saint Peter	125
165553	Alveley	185
165554	Freienorla	3
165555	Balatonvilágos	92
165556	Hebrontshausen	3
165557	Sfântu-gheorghe	192
165558	Buj	92
165559	Salomó	64
165560	Long Sutton	185
165561	Erada	182
165562	Boboluszki	181
165563	Bet Nehemya	121
165564	Tunsel	3
165565	Pastavy	25
165566	Krasnoselskiy	25
165567	Hüttendorf	15
165568	Saint-gervais	71
165569	La Loubière	71
165570	Chênex	71
165571	Vélu	71
165572	Vendhuile	71
165573	Vieille-Église	71
165574	Moy-de-l'aisne	71
165575	Villers-au-flos	71
165576	Caniac-du-causse	71
165577	Plasne	71
165578	Dun-les-places	71
165579	Mézières-lez-cléry	71
165580	Gilly-sur-loire	71
165581	Chaux-des-crotenay	71
165582	Ciry-le-noble	71
165583	Siccieu	71
165584	Ham	71
165585	Saint-caprais	71
165586	Montrottier	71
165587	Mauzac-et-grand-castang	71
165588	Rouzède	71
165589	Engenville	71
165590	Reigny	71
165591	Cazilhac	71
165592	Passais	71
165593	Bulligny	71
165594	Aillon-le-vieux	71
165595	Contrevoz	71
165596	Saint-agnan-en-vercors	71
165597	Fajoles	71
165598	Meurcourt	71
165599	Brandonnet	71
165600	Arpaillargues-et-aureillac	71
165601	Roches-prémarie	71
165602	Genneton	71
165603	Brigueil-le-chantre	71
165604	Juzet-de-luchon	71
165605	Concots	71
165606	Les Barthes	71
165607	Grentzingen	71
165608	Cadelbosco Di Sotto	122
165609	Santa Margherita Di Belice	122
165610	Chabenet	71
165611	Fontenotte	71
165612	Cormicy	71
165613	La Chapelle-monthodon	71
165614	Les Clérimois	71
165615	La Champenoise	71
165616	Bouniagues	71
165617	Pescadoires	71
165618	Giggleswick	185
165619	Stapleford Tawney	185
165620	Hurfeish	121
165621	Pulgar	64
165622	Rio Nell'elba	122
165623	Chambave	122
165624	Wilp-achterhoek	172
165625	Marsov	187
165626	Sint-maria-latem	17
165627	Agimont	17
165628	Sint-lenaarts	17
165629	Beaufai	71
165630	Montamy	71
165631	Klementowice	181
165632	Wieczfnia	181
165633	Benedeneind	172
165634	Livade	52
165635	Andrijasevci	52
165636	Mesnil-saint-blaise	17
165637	Sberchamps	17
165638	Sélange	17
165639	Kobysewo	181
165640	Mostówka	181
165641	Siemirowice	181
165642	Mzurowa	181
165643	Grindleford	185
165644	Grand-auverné	71
165645	Orgeux	71
165646	Mendreiras	64
165647	Bergüenda	64
165648	Sénaillac-lauzès	71
165649	Montlauzun	71
165650	Münchaurach	3
165651	Borce	71
165652	Króle	181
165653	Laimbach	15
165654	Kuczów	181
165655	Monchy-lagache	71
165656	Noëllet	71
165657	Gissey-sous-flavigny	71
165658	Wolka Pelkinska	181
165659	Gourvillette	71
165660	Ropice	187
165661	Dolní Lhota	187
165662	Wiselka	181
165663	Cessange	140
165664	Fondón	64
165665	Arbuniel	64
165666	Echauri	64
165667	El Barco De Ávila	64
165668	Chozas De Arriba	64
165669	Cuacos	64
165670	Zierzow	3
165671	Cortijos Nuevos	64
165672	Quijas	64
165673	Esterri De Cardós	64
165674	Villanueva De Mena	64
165675	Santa Olalla Del Cala	64
165676	Antimio De Arriba	64
165677	Mala	64
165678	Sant Carlos De La Ràpita	64
165679	Maoño	64
165680	Fuenterrabía	64
165681	Rus	64
165682	Soto De Cerrato	64
165683	San Clemente	64
165684	Becerril De Campos	64
165685	Cabrales	64
165686	Tabeayo	64
165687	Roa	64
165688	El Campillo	64
165689	Torreorgaz	64
165690	Oreitia	64
165691	San Martín Del Obispo	64
165692	Bierna	181
165693	Caminomorisco	64
165694	Caboalles De Abajo	64
165695	Peón	64
165696	Peñaranda De Duero	64
165697	Lobón	64
165698	Busquístar	64
165699	Villalpando	64
165700	Mokrzyska	181
165701	Curragha	97
165702	Piersno	181
165703	Tryszczyn	181
165704	Witanowice	181
165705	Szymonka	181
165706	Øster Jølby	55
165707	Wahlhausen	140
165708	Acsa	92
165709	Yinnon	121
165710	Benei Dror	121
165711	Ayelo De Malferit	64
165712	Bad Rehburg	3
165713	Schatensen	3
165714	Habenhausen	3
165715	Borchel	3
165716	Besse	3
165717	Käselow	3
165718	Ramelsloh	3
165719	Karby	3
165720	Aufham	3
165721	Kühstein	3
165722	Bayerisch Eisenstein	3
165723	Muggendorf	3
165724	Viecht	3
165725	Oberjoch	3
165726	Unteregg	3
165727	Warmisried	3
165728	Oberbalzheim	3
165729	Neckargartach	3
165730	Honhardt	3
165731	Urweiler	3
165732	Lösnich	3
165733	Biedershausen	3
165734	Geusfeld	3
165735	Großenbrach	3
165736	Naunheim	3
165737	Kröffelbach	3
165738	Bärenstein	3
165739	Waldau	3
165740	Kleinheringen	3
165741	Bachte-maria-leerne	17
165742	Spalbeek	17
165743	Stokrooie	17
165744	Hoepertingen	17
165745	Veulen	17
165746	Bikschote	17
165747	Oudenaken	17
165748	Pat	92
165749	Jelsa	168
165750	Lipjan	207
165751	Devyatka	193
165752	Napola	122
165753	Eischoll	218
165754	Kimola	69
165755	Kantti	69
165756	Virmo	69
165757	Fagervik	69
165758	Veliko	32
165759	Vanzone Con San Carlo	122
165760	Orzechowce	181
165761	Lourdoueix-saint-pierre	71
165762	Port-sur-seille	71
165763	Clayeures	71
165764	Uhrovec	62
165765	Saltnes	168
165766	Vyritsa	193
165767	Melenki	193
165768	Andijon	240
165769	Debelt	32
165770	Govedare	32
165771	Lizines	71
165772	Piornal	64
165773	Molenend	172
165774	Santiago De Riba-ul	182
165775	Paços	182
165776	Paramos	182
165777	Praia Do Carvoeiro	182
165778	Furneux Pelham	185
165779	Xaintrailles	71
165780	Hendecourt-lès-ransart	71
165781	Özdere	235
165782	Saratice	187
165783	Nederlappfors	69
165784	Santo Varão	182
165785	Apsheronsk	193
165786	Piglio	122
165787	Zabrusany	187
165788	Mornimont	17
165789	Skhodnya	193
165790	Condeixa-a-velha	182
165791	Seixo	182
165792	Palmeira De Faro	182
165793	Ribeira Branca	182
165794	Ribeira Do Pereiro	182
165795	Nabais	182
165796	Vilar De Besteiros	182
165797	Malaqueijo	182
165798	Sabrosa	182
165799	Cativelos	182
165800	Aaros	168
165801	Ramales De La Victoria	64
165802	Mohernando	64
165803	Predboj	187
165804	Sámi	78
165805	Talluskylä	69
165806	Vester Sottrup	55
165807	Ådum	55
165808	Tapdrup	55
165809	Mundaca	64
165810	Deva	64
165811	Svobodnyy	193
165812	Aynho	185
165813	Jelah	28
165814	Orguz	28
165815	Sepreus	192
165816	Asau	192
165817	Corbi	192
165818	Malvern Wells	185
165819	Nesle-le-repons	71
165820	Courcemont	71
165821	Saint-augustin-des-bois	71
165822	Minaucourt-le-mesnil-lès-hurlus	71
165823	Maël-pestivien	71
165824	Montagny-en-vexin	71
165825	Montigné-les-rairies	71
165826	Beauvain	71
165827	Guilberville	71
165828	Benney	71
165829	Sermano	71
165830	Camar	192
165831	Farinovo	25
165832	Polozk	25
165833	Levec	63
165834	Nivelax	69
165835	Vojnuv Mestec	187
165836	Çengelköy	235
165837	Merstone	185
165838	Ruppes	71
165839	Maslives	71
165840	Uchelen	172
165841	Finkum	172
165842	Lussagnet-lusson	71
165843	Labastide-clairence	71
165844	Aïnhoa	71
165845	Aste-béon	71
165846	Arthez-d'asson	71
165847	Povolide	182
165848	Seixas	182
165849	Borredá	64
165850	Félix	64
165851	Montferri	64
165852	Buenavista	64
165853	Tabernas	64
165854	Almenara De Tormes	64
165855	Nagoszyn	181
165856	Banya	32
165857	Stachesried	3
165858	Kleinengstingen	3
165859	Untershausen	3
165860	Seelingstädt	3
165861	Muschau	3
165862	Algenstedt	3
165863	Hofsingelding	3
165864	Billingshausen	3
165865	Schauerberg	3
165866	Busenberg	3
165867	Leudersdorf	3
165868	Benzin	3
165869	Kuppentin	3
165870	Perlin	3
165871	Bernitt	3
165872	Lehsen	3
165873	Sallybrook	97
165874	Henryków Urocze	181
165875	Góra Siewierska	181
165876	Lipa Miklas	181
165877	Polichno	181
165878	Sant'agata Sul Santerno	122
165879	Belianes	64
165880	Argaka	42
165881	Bina	62
165882	Iharosberény	92
165883	Longemaison	71
165884	Moírai	78
165885	Skammestein	168
165886	Tsnori	74
165887	Castletown	99
165888	Onchan	99
165889	Kilfinane	97
165890	Skibet	55
165891	Cavriè	122
165892	Bur	55
165893	Nørre Nissum	55
165894	's-herenelderen	17
165895	Neu-moresnet	17
165896	Haniel	121
165897	Vert-en-drouais	71
165898	Pihlaisto	69
165899	Noszlop	92
165900	Iza	64
165901	San Esteban De La Sierra	64
165902	Fuente De Piedra	64
165903	Malpartida De La Serena	64
165904	Pernarec	187
165905	Nova Ves Nad Luznici	187
165906	Sepekov	187
165907	Libesice	187
165908	Mala Hrastice	187
165909	Mas De Las Matas	64
165910	Kankainen	69
165911	Hödenau	3
165912	Sankt Michael Ob Bleiburg	15
165913	Rutzenham	15
165914	Vilkyciai	139
165915	Fuente Del Arco	64
165916	Dähre	3
165917	Wehrda	3
165918	Fehl-ritzhausen	3
165919	Pancy-courtecon	71
165920	L'hopital-sous-rochefort	71
165921	Orce	64
165922	Larequille	71
165923	Vesdun	71
165924	Bouër	71
165925	Chavonne	71
165926	Montjoux	71
165927	Condat-sur-vézère	71
165928	Cordareni	192
165929	Saint-laurent-d'arce	71
165930	Puenteareas	64
165931	Quintal	71
165932	Étable	71
165933	Suchs	64
165934	Chenou	71
165935	Bréthencourt	71
165936	Jouy-le-châtel	71
165937	Saint-hilliers	71
165938	Layrac-sur-tarn	71
165939	Roukalahti	69
165940	Eräjärvi	69
165941	Ylimuonio	69
165942	Kihelkonna	66
165943	Vääna	66
165944	Igúzquiza	64
165945	Yuryuzan	193
165946	Kharp	193
165947	Ardvasar	185
165948	Almoharín	64
165949	Aldeatejada	64
165950	Goxhill	185
165951	Pierrefitte-ès-bois	71
165952	Yèvre-la-ville	71
165953	Bonny	71
165954	Papowo Biskupie	181
165955	Cabrero	64
165956	Ispir	235
165957	Castañares De Rioja	64
165958	Yebes	64
165959	Lâpseki	235
165960	Elechas	64
165961	Villanueva De Arosa	64
165962	Caldelas	64
165963	Barlovento	64
165964	San Ciprián De Viñas	64
165965	Zaramillo	64
165966	Campomanes	64
165967	Plasenzuela	64
165968	Conca Della Campania	122
165969	Toral De Los Guzmanes	64
165970	Charco Del Pino	64
165971	Somahoz	64
165972	Castrocalbón	64
165973	Cérdigo	64
165974	Markhus	168
165975	Greatford	185
165976	Maureni	192
165977	Vetel	192
165978	Monor	192
165979	Câmpani	192
165980	Benamargosa	64
165981	Coripe	64
165982	Csarnóta	92
165983	Bénye	92
165984	Cserkút	92
165985	Nir Hen	121
165986	Valea Crisului	192
165987	L'Étang-salé	190
165988	Kostajnica	52
165989	Villeroy	71
165990	Bilje	52
165991	Croagh	97
165992	Rathnure	97
165993	Vukovac	207
165994	Almasfuzito	92
165995	Frotey-lès-vesoul	71
165996	Alvignac-les-eaux	71
165997	Petit-appeville	71
165998	Bussy-lettrée	71
165999	Notre-dame-de-boisset	71
166000	Cienin Zaborny	181
166001	Gorzejowa	181
166002	Carantilly	71
166003	Saint-laurent-de-cuves	71
166004	Sourdeval-les-bois	71
166005	Landroff	71
166006	Lengronne	71
166007	Resice	187
166008	Anevo	32
166009	Brodina	192
166010	Arbore	192
166011	Bulgarus	192
166012	Andrieseni	192
166013	Peretu	192
166014	Rosia Montana	192
166015	Ceplea	192
166016	Sarau	3
166017	Seddin	3
166018	Neuhemsbach	3
166019	Re	168
166020	Ulnes	168
166021	Pont-melvez	71
166022	La Forie	71
166023	Nordassel	3
166024	Borynia	181
166025	Hausen Ob Verena	3
166026	Klossa	3
166027	Bolchary	193
166028	Allhau	15
166029	Southbourne	185
166030	Mesto Albrechtice	187
166031	Zelatovice	187
166032	Louka	187
166033	Boisdinghem	71
166034	Kotvrdovice	187
166035	Atzendorf	3
166036	Topki	193
166037	Ilanskiy	193
166038	High Bickington	185
166039	Viabon	71
166040	Fforest	185
166041	Annfield Plain	185
166042	Treherbert	185
166043	Caerwys	185
166044	Leek Wootton	185
166045	Auzouville	71
166046	Seillac	71
166047	Velesmes-essarts	71
166048	Puligny-montrachet	71
166049	Baudrecourt	71
166050	Geraise	71
166051	Annois	71
166052	Balâtre	71
166053	Ochtezeele	71
166054	Blomard	71
166055	Brugairolles	71
166056	Conjux	71
166057	Malange	71
166058	Saint-adrien	71
166059	Villeneuve-la-comtesse	71
166060	Horsarrieu	71
166061	Poivres	71
166062	Eberbach Seltz	71
166063	Razengues	71
166064	Le Brévedent	71
166065	Gézaincourt	71
166066	Candas	71
166067	Engelmannsreuth	3
166068	Unteraltertheim	3
166069	Delyatyn	237
166070	Lipovets	237
166071	Razdelnaya	237
166072	Pavlovce	62
166073	Kerschenberg	15
166074	Abrak Khetan	131
166075	Kalach-na-donu	193
166076	Yugan	193
166077	Biri	92
166078	Döbris	3
166079	Pirkau	3
166080	Raseborg	69
166081	Rebecques	71
166082	Baudricourt	71
166083	Montmirey-le-château	71
166084	Plainoiseau	71
166085	Vero	71
166086	Altagene	71
166087	Montord	71
166088	Herm	71
166089	Saint-louet-sur-seulles	71
166090	Charentay	71
166091	Saint-gérand-de-vaux	71
166092	Sommerviller	71
166093	Saint-côme	71
166094	Availlé	71
166095	Isolaccio	71
166096	Luc-armau	71
166097	Bizonnes	71
166098	Kleine-brogel	17
166099	Middelburg	17
166100	Sint-kornelis-horebeke	17
166101	Mater	17
166102	Sabnie	181
166103	Zarechye	193
166104	Irlava	135
166105	Clarholz	3
166106	Altenmedingen	3
166107	Ewersbach	3
166108	Panten	3
166109	Ottoschwanden	3
166110	Brettheim	3
166111	Nieukerk	3
166112	Heinschenwalde	3
166113	Oldersbek	3
166114	Vielmanay	71
166115	Gossersweiler	3
166116	Frabertsham	3
166117	Grandmetz	17
166118	Chef-du-pont	71
166119	Précey	71
166120	Neufmesnil	71
166121	Gieczno	181
166122	Hollnseth	3
166123	Gryazovets	193
166124	Grandvillard	218
166125	Oberbalm	218
166126	Vignogn	218
166127	Dimitrov	237
166128	Krasnyy Luch	237
166129	Bohodukhiv	237
166130	Sângerei	156
166131	Hirschthal	3
166132	Légna	71
166133	Maulers	71
166134	Martignargues	71
166135	Chavaniac-lafayette	71
166136	Saint-saturnin-du-limet	71
166137	Cadouin	71
166138	Montenoy	71
166139	Domjevin	71
166140	Surfonds	71
166141	Lannoy-cuillère	71
166142	Francilly	71
166143	Aubercourt	71
166144	Passais-la-conception	71
166145	Pengam	185
166146	Cadriceira	182
166147	Póvoa Da Galega	182
166148	Zabakuck	3
166149	Smartno Na Pohorju	63
166150	Smartno V Rozni Dolini	63
166151	Peel	99
166152	Laxey	99
166153	Ballasalla	99
166154	Saint Johns	99
166155	Garnant	185
166156	Vames	192
166157	Sadova	192
166158	Melinesti	192
166159	Foeni	192
166160	Ceahlau	192
166161	Chendu	192
166162	Câmpineanca	192
166163	Saru Dornei	192
166164	Dromod	97
166165	Outiz	182
166166	Lugojel	192
166167	Neuaubing	3
166168	Hlebine	52
166169	Rivarolo Del Re	122
166170	Gazoldo Degli Ippoliti	122
166171	Madjarovo	32
166172	Charlottenberg	3
166173	Kervenheim	3
166174	Düsselbach	3
166175	Schauren	3
166176	Le Monêtier	71
166177	Poggio Morello	122
166178	Ostrovets	25
166179	Luninets	25
166180	Dugo Polje	207
166181	Lucani	207
166182	Castel San Lorenzo	122
166183	Grandglise	17
166184	Hainin	17
166185	Mont-saint-aubert	17
166186	Pesche	17
166187	Cherain	17
166188	Ebly	17
166189	Marchovelette	17
166190	Longeau	17
166191	Øster Lindet	55
166192	Uggerløse	55
166193	Peasedown Saint John	185
166194	Krzesk	181
166195	Reginów	181
166196	Loútsi	78
166197	Miléai	78
166198	Axioúpoli	78
166199	Plágia	78
166200	Sárti	78
166201	Korisós	78
166202	Liménas	78
166203	Chishmy	193
166204	Böfingen	3
166205	Gründelhardt	3
166206	Bonfeld	3
166207	Gumbsheim	3
166208	Neuengamme	3
166209	Pönitz	3
166210	Chkalovsk	193
166211	Cherkovna	32
166212	Robinsons	38
166213	Trowutta	14
166214	Koshi	124
166215	Batu Rakit	146
166216	Lenggeng	146
166217	Talipan	68
166218	Sherbrooke	14
166219	Saint Arnaud	14
166220	Samaria	14
166221	Edillilie	14
166222	Markwell	14
166223	Fentons Creek	14
166224	Mckenzie Creek	14
166225	Shikarpur	173
166226	Bannu	173
166227	Taloda	93
166228	Mangrol	93
166229	Balotra	93
166230	Mallapur	93
166231	Chum Phae	223
166232	Pallapatti	93
166233	Belda	93
166234	Habra	93
166235	Batu Maung	146
166236	Kotli	173
166237	Mae Hong Son	223
166238	Mae Sai	223
166239	Sankhaburi	223
166240	Laun	223
166241	Nakhon Nayok	223
166242	Rangae	223
166243	Pang	223
166244	Ban Phai	223
166245	Mae Suai	223
166246	Phrao	223
166247	Nymboida	14
166248	Pratapgarh	93
166249	Arambol	93
166250	Chawinda	173
166251	Walmer	14
166252	Hasimara	93
166253	Mount View	14
166254	Dauis	68
166255	Umabay	68
166256	Hirafu	124
166257	Pengkalan	146
166258	Kurishi	49
166259	Basirhat	93
166260	New Brighton	170
166261	Linabuan	68
166262	Muren	157
166263	Zouping	41
166264	Lucyvale	14
166265	Bryans Gap	14
166266	Venus Bay	14
166267	Svay Rieng	36
166268	Ruicheng	41
166269	Gò Công	243
166270	Pallewela	214
166271	Takeo	36
166272	Sikandarabad	93
166273	Indri	93
166274	Yornaning	14
166275	Boweya	14
166276	Kimbolton	170
166277	Wyuna	14
166278	Merrigum	14
166279	Namboongan	68
166280	Linmansangan	68
166281	Ganemulla	214
166282	Cotcot	68
166283	Pelabohan Klang	146
166284	Benut	146
166285	Bogor Barat	94
166286	Solo Baru	94
166287	Kepanjen	94
166288	Lake Tyers	14
166289	Julita	68
166290	Hindang	68
166291	Makkasan	223
166292	Capoocan	68
166293	Khoi	223
166294	Muaklek	223
166295	Selaphum	223
166296	Phanat Nikhom	223
166297	Aranyaprathet	223
166298	Caticlan	68
166299	Perisoru	192
166300	Flowers Cove	38
166301	Saint-eusèbe	38
166302	Westchester Station	38
166303	Óhid	92
166304	Zaránk	92
166305	Olivar De Los Padres	141
166306	Untereisenheim	3
166307	Guardiaregia	122
166308	Li Valcaggi	122
166309	Roncopascolo	122
166310	Nörve	168
166311	Powelltown	14
166312	Reykhólar	102
166313	Hermigua	64
166314	Nishikubo	124
166315	Christiana	215
166316	Thamaga	29
166317	Bretz	65
166318	Atlapexco	141
166319	Pôrto Amazonas	30
166320	Aliança Do Tocantins	30
166321	Afonso	30
166322	Salinas Da Margarida	30
166323	Astolfo Dutra	30
166324	São João Do Caiuá	30
166325	Valle Nacional	141
166326	Palomares	141
166327	Tzompantepec	141
166328	Acacoyagua	141
166329	Villa Juanita	141
166330	Soyatitán	141
166331	Del Carmen	141
166332	San Jerónimo Lídice	141
166333	Xicotepec De Juárez	141
166334	San Pedro Atzompa	141
166335	Telchac	141
166336	Lampazos De Naranjo	141
166337	San Juan Cosalá	141
166338	Tarandacuao	141
166339	Capilla De Milpillas	141
166340	Contepec	141
166341	Los Reyes De Salgado	141
166342	Banámichi	141
166343	Campo Gobierno	141
166344	Cuapiaxtla	141
166345	Necaxa	141
166346	La Torre	141
166347	Riacho Das Almas	30
166348	Xexéu	30
166349	San Lorenzo Tezonco	141
166350	Tlanalapan	141
166351	Acaxtlahuacán De Albino Zertuche	141
166352	Presidente Médici	30
166353	Floresta	30
166354	Paulo Bento	30
166355	Brás	30
166356	São Caetano	30
166357	Sangão	30
166358	Rio Fortuna	30
166359	Juru	30
166360	Coremas	30
166361	Vargem Grande	30
166362	Divinolândia	30
166363	Cristais	30
166364	Vigia	30
166365	Ibiassucê	30
166366	Cupe Coy	30
166367	Ypacarai	178
166368	Edelira	178
166369	Serrano	11
166370	Bovril	11
166371	Poptún	82
166372	General Acha	11
166373	Manuel B. Gonnet	11
166374	Bogota	242
166375	Salom	242
166376	Matorrales	11
166377	Sortová	176
166378	Santo Domingo Suchitepéquez	82
166379	Casupá	239
166380	Tumaco	44
166381	Túquerres	44
166382	El Piñal	242
166383	Curumo	242
166384	Bocono	242
166385	Margarita	242
166386	Boca De Pozo	242
166387	Carabayllo	179
166388	Santo Domingo	64
166389	Pichidegua	40
166390	Illapel	40
166391	San Pedro Perulapán	59
166392	Jocoro	59
166393	Apaneca	59
166394	Groot Kwartier	59
166395	Bet Hanan	121
166396	Akkaraipattu	214
166397	Mihintale	214
166398	Hólmavík	102
166399	Rasa	182
166400	Kingsbarns	185
166401	Velika Kopanica	52
166402	Mali Erjavec	52
166403	Brodski Stupnik	52
166404	Selva	168
166405	Kiskorpád	92
166406	Saint-andre-d'huiriat	71
166407	Hautecloque	71
166408	Soucht	71
166409	Lairière	71
166410	Loupmont	71
166411	Salvizinet	71
166412	Sallespisse	71
166413	Saint-cyr-les-colons	71
166414	Nans-sous-sainte-anne	71
166415	Gréville-hague	71
166416	Slaastad	168
166417	Rüeggisberg	218
166418	Pocinovice	187
166419	Braskov	187
166420	Jarzt	3
166421	Havange	71
166422	Sankt Johann In Tirol	15
166423	Cachy	71
166424	Gignat	71
166425	Petit-réderching	71
166426	Gaißau	15
166427	La Brévine	218
166428	Dubany	187
166429	Weigheim	3
166430	Netishyn	237
166431	Annaghroe Bridge	97
166432	Creeslough	97
166433	Dowra	97
166434	Sadovec	32
166435	Auzouville-sur-saâne	71
166436	Maillet	71
166437	Oudezeele	71
166438	Lag	181
166439	Reni	237
166440	Tardinghen	71
166441	Pont-de-briques	71
166442	Brèves	71
166443	Akwanga	166
166444	Imo	166
166445	Recques-sur-hem	71
166446	Riva San Vitale	218
166447	Trellech	185
166448	Patak	92
166449	Cluain	97
166450	Austvatn	168
166451	Mírovice	187
166452	Escoural	182
166453	Pinheiro De Ázere	182
166454	Enxara Do Bispo	182
166455	Villafrechós	64
166456	Librice	187
166457	Berville-la-campagne	71
166458	Veliki Borak	207
166459	Hirschburg	3
166460	Kirchhellen	3
166461	Schletzenhausen	3
166462	Alfambra	64
166463	Trindade	205
166464	Struan	185
166465	Slouguia	233
166466	Sidi Mokhtar	150
166467	Southbroom	215
166468	Glenwood	215
166469	Aoulouz	150
166470	Letsitele	215
166471	Paardekraal	215
166472	Glen Park	152
166473	Umdloti Beach	215
166474	Felixton	215
166475	Aurilândia	30
166476	Àrvorezinha	30
166477	Mara	242
166478	Coche	242
166479	Los Loros	40
166480	Capira	176
166481	Santo Antônio Do Leverger	30
166482	Acopiara	30
166483	Cajobi	30
166484	Teófilo	30
166485	Itabi	30
166486	Trajano De Morais	30
166487	Guapé	30
166488	Marc	89
166489	Taguaí	30
166490	San Pedro	44
166491	Majagual	44
166492	Ribeira Do Pombal	30
166493	Colônia Leopoldina	30
166494	Uauá	30
166495	Irará	30
166496	Valente	30
166497	Pau D'arco	30
166498	Pimenta	30
166499	Entre Fôlhas	30
166500	Feijó	30
166501	Guaratinga	30
166502	Pichilemu	40
166503	Pueblo	11
166504	Sans Souci	232
166505	Hopkins	22
166506	Tala	239
166507	La Quiaca	11
166508	Güemes	11
166509	María Susana	11
166510	Cerrillos	11
166511	Jubileo	11
166512	Los Menucos	11
166513	Tuchín	44
166514	Moñitos	44
166515	Anisacate	11
166516	Corinto	164
166517	Miquihuana	141
166518	Recoleta	40
166519	Saunders	40
166520	Basavilbaso	11
166521	San Tomé	242
166522	Cristo Rey	188
166523	San Gregorio	141
166524	Villanueva	44
166525	Las Brisas	242
166526	Eugênio De Castro	30
166527	Teixeirópolis	30
166528	Alfajayucan	141
166529	Yauhquemehcan	141
166530	Capistrano	30
166531	Destêrro	30
166532	Piedras	141
166533	San Andrés Ixtlán	141
166534	Candiota	30
166535	Quinze De Novembro	30
166536	Ciudad Del Maíz	141
166537	Morada	30
166538	San Francisco Dos Rios	51
166539	Sacramento	51
166540	Rialma	30
166541	Manzanillo	242
166542	Los Chorros	242
166543	Orituco	242
166544	Coronel Bogado	178
166545	San Gerónimo Norte	11
166546	Río Negro	40
166547	Chaguaramas	242
166548	Jardim Alegre	30
166549	Campo Erê	30
166550	Lamarque	11
166551	Castelli	11
166552	San Gregorio	11
166553	Sampacho	11
166554	Otamendi	11
166555	Gobernador Costa	11
166556	Crixás	30
166557	Apuí	30
166558	Siqueira Campos	30
166559	Riozinho	30
166560	Contenda	30
166561	Méier	30
166562	Santo Antônio Do Sudoeste	30
166563	Dois Riachos	30
166564	Tuneiras Do Oeste	30
166565	Cachoeira Do Campo	30
166566	São Miguel De Taipu	30
166567	Campos Borges	30
166568	Colméia	30
166569	Nova Olímpia	30
166570	Ban Thamouang	133
166571	Jamalpur	20
166572	Alotau	177
166573	Ouégoa	169
166574	Yaté	169
166575	Jacksons	170
166576	Brahmanbaria	20
166577	Gulariya	163
166578	Yahoué	169
166579	Rota	113
166580	Takabuku	124
166581	Thatoom	223
166582	Onewhero	170
166583	Londonderry	14
166584	Sulangan	68
166585	South Riana	14
166586	Cadell	14
166587	El Arish	14
166588	Moorland	14
166589	Ilarwill	14
166590	Dugandan	14
166591	Cashmere	170
166592	Big Creek	38
166593	Alida	38
166594	Ogoki	38
166595	Spillimacheen	38
166596	Skiff	38
166597	Manouane	38
166598	Tuxford	38
166599	Granville	38
166600	Borobridge	123
166601	South Rivers	202
166602	Tabaquite	232
166603	Nemingha	14
166604	Jinai	124
166605	Worrolong	14
166606	Ponde	14
166607	Tagu	49
166608	Yatton Keynell	185
166609	Aldeia Da Mata	182
166610	Arceniega	64
166611	Gößlingen	3
166612	L'abbaye	218
166613	Szakály	92
166614	Schinkel	3
166615	Mountcharles	97
166616	Fornasette	218
166617	Dauerthal	3
166618	Lazagurría	64
166619	Dermanci	32
166620	Rybnoye	193
166621	Klobuk	28
166622	Moiben	128
166623	Kitui	128
166624	Ukunda	128
166625	Kurtovo Konare	32
166626	Dümde	3
166627	Novoaltaysk	193
166628	Geria	64
166629	Pendé	71
166630	Dosches	71
166631	Hakel	132
166632	Steinbach Am Attersee	15
166633	Björholmen	217
166634	Eichem	17
166635	Lotenhulle	17
166636	Magheraveely	185
166637	Todenham	185
166638	Essendine	185
166639	Povoação	182
166640	Montecilfone	122
166641	Bell-lloch	64
166642	Fargau-pratjau	3
166643	Lucni Bouda	187
166644	Törna	217
166645	Gornja Lomnica	52
166646	Krizanov	187
166647	Summerseat	185
166648	Toutvent	17
166649	Neugattersleben	3
166650	Mosoaia	192
166651	Normanby	185
166652	Jemielno	181
166653	Castropodame	64
166654	Hillersleben	3
166655	Hellbühl	218
166656	Urmein	218
166657	Auriébat	71
166658	Casalincontrada	122
166659	Palaiá Fókaia	78
166660	Huppy	71
166661	Raucoules	71
166662	Rua	182
166663	Cebovce	62
166664	Sibrandaburen	172
166665	Georgetown	202
166666	Engineer	38
166667	The Lakes	65
166668	Cuis	71
166669	Pogeez	3
166670	Steinfischbach	3
166671	Oberbrüden	3
166672	Bettincourt	17
166673	Serra	182
166674	Abthorpe	185
166675	North Leigh	185
166676	Ashow	185
166677	Pilistvere	66
166678	Saint-griède	71
166679	Aleksince	62
166680	Chío	64
166681	Zislow	3
166682	Meerbeck	3
166683	Schnackenburg	3
166684	Bothenheilingen	3
166685	Roßla	3
166686	Kleinthiemig	3
166687	Doudelainville	71
166688	Heinade	3
166689	Borgsum	3
166690	Eik	168
166691	Preci	122
166692	Charlton Kings	185
166693	Kemberg	3
166694	Schönburg	3
166695	Braunschwende	3
166696	Wolferode	3
166697	Hosten	3
166698	Gevensleben	3
166699	Crosby	99
166700	Santon	99
166701	Tintwistle	185
166702	Broadwell	185
166703	Shorne	185
166704	San Vittore Del Lazio	122
166705	Sculthorpe	185
166706	Taugwitz	3
166707	Ottstedt	3
166708	Karith	3
166709	Hoxel	3
166710	Herzhorn	3
166711	Podelzig	3
166712	Groß Köris	3
166713	Lichterfeld	3
166714	Frauendorf	3
166715	Dabrowki Brenskie	181
166716	Tachia	224
166717	Oami	124
166718	Iramina	124
166719	Bang Khla	223
166720	Ngao	223
166721	Matatoki	170
166722	Balfour	170
166723	My Thi	243
166724	Binh Son	243
166725	Elka Park	65
166726	Berriane	10
166727	Isashi	166
166728	Sabon Gari	166
166729	Maragoli	128
166730	Gingindlovu	215
166731	Greta West	14
166732	Riana	14
166733	Srimushnam	93
166734	Phaltan	93
166735	Beenak	14
166736	Lenggong	146
166737	Éxo Goniá	78
166738	Gamsen	218
166739	Sigmertshausen	3
166740	Mettendorf	218
166741	Soltendieck	3
166742	Plessis-de-roye	71
166743	Blue	65
166744	Camp Meeker	65
166745	Rose Prairie	38
166746	Robsart	38
166747	Cando	38
166748	Saint Francois	38
166749	Chancery Lane	21
166750	Liguanea	123
166751	Sturges	21
166752	Quecreek	65
166753	Britannia Beach	38
166754	Latdorf	3
166755	Dechtow	3
166756	Müssen	3
166757	Audinghen	71
166758	Miraumont	71
166759	Essômes-sur-marne	71
166760	Verrie	71
166761	Rutali	71
166762	Audignies	71
166763	Amblie	71
166764	Egriselles	71
166765	Besse-en-chandesse	71
166766	Reffannes	71
166767	Vérin	71
166768	Bascons	71
166769	Ocana	71
166770	Oneux	71
166771	Le Plessiel	71
166772	Chigy	71
166773	La Houssoye	71
166774	Auzouville-auberbosc	71
166775	Les Trois Pierres	71
166776	L'eguille	71
166777	Mairy-sur-marne	71
166778	Assérac	71
166779	Saint-just-sauvage	71
166780	Fort Médoc	71
166781	Vouillers	71
166782	Amarens	71
166783	Deluz	71
166784	Rehrhof	3
166785	Carfin	185
166786	Ottwiller	71
166787	Ergnies	71
166788	Aizy	71
166789	Lupstein	71
166790	Merlimont	71
166791	Kuzelj	52
166792	Blato	52
166793	Gosbach	3
166794	Wölchingen	3
166795	Oberwünsch	3
166796	Tandern	3
166797	Magdeburg-buckau	3
166798	Selva Di Cadore	122
166799	Rustenhart	71
166800	Sant'agata De' Goti	122
166801	Woggersin	3
166802	Hölingen	3
166803	Hockweiler	3
166804	Schnett	3
166805	Dintesheim	3
166806	Hochstetten-dhaun	3
166807	Eigenrode	3
166808	Eußenheim	3
166809	Oberschur	3
166810	Distelhausen	3
166811	Bannemin	3
166812	Poggio Aquilone	122
166813	Galati Mamertino	122
166814	Sant'elia A Pianisi	122
166815	San Giuliano Del Sannio	122
166816	Cerlongo	122
166817	Sampigny-lès-maranges	71
166818	Bellaffaire	71
166819	Saint-trojan-les-bains	71
166820	Pont-du-navoy	71
166821	Sailly-flibeaucourt	71
166822	Saint-omer-capelle	71
166823	Borgo Carso	122
166824	Formiguères	71
166825	Ribouisse	71
166826	Roncalceci	122
166827	Sciecq	71
166828	Koenigsborn	3
166829	Ræhr	55
166830	Nordrup	55
166831	Boyer	80
166832	North Frodingham	185
166833	Queen Camel	185
166834	Chittlehampton	185
166835	Castro Laboreiro	182
166836	Água De Pau	182
166837	Kasama	247
166838	Noyelles-lès-seclin	71
166839	Le Grès	71
166840	Loksbergen	17
166841	Rouvroy	17
166842	Heyd	17
166843	Maizeret	17
166844	Trijueque	64
166845	Ambroz	64
166846	Belbèse	71
166847	Tercis-les-bains	71
166848	Amplaing	71
166849	Pomoy	71
166850	Breitenbach	71
166851	Dournazac	71
166852	Montagnac-d'auberoche	71
166853	Struth	71
166854	Récanoz	71
166855	Montliot-et-courcelles	71
166856	Simplon Dorf	218
166857	La Praz	218
166858	Hundwil	218
166859	Donnenheim	71
166860	Itterswiller	71
166861	Schopperten	71
166862	Clansayes	71
166863	Tramain	71
166864	Boyelles	71
166865	Timsbury	185
166866	Cheriton Fitzpaine	185
166867	Maganha	182
166868	Castle Camps	185
166869	Burdignes	71
166870	Saint-josse	71
166871	Fagnon	71
166872	Boussières-sur-sambre	71
166873	Groléjac	71
166874	Avaux	71
166875	Villars-lès-blamont	71
166876	Blaisy-haut	71
166877	Saint-malo-de-beignon	71
166878	Sainte-julie	71
166879	Saint-lézin	71
166880	Vernierfontaine	71
166881	Sérans	71
166882	Volksdorf	3
166883	Caldbeck	185
166884	Lompnieu	71
166885	Saint-sorlin-en-bugey	71
166886	Les Rotours	71
166887	Ouézy	71
166888	Bricqueville-sur-mer	71
166889	Sclayn	17
166890	Kurumoch	193
166891	Meslin	71
166892	Ars-en-ré	71
166893	Tharon-plage	71
166894	Lahitte	71
166895	Faissault	71
166896	Solente	71
166897	Tincourt-boucly	71
166898	Épaumesnil	71
166899	Épéhy	71
166900	Pierrepont-sur-avre	71
166901	Villefranche-d'albigeois	71
166902	Villey-le-sec	71
166903	Voivres-lès-le-mans	71
166904	Crézilles	71
166905	Sornéville	71
166906	La Férée	71
166907	Bruille	71
166908	Balnot-sur-laignes	71
166909	Frasnoy	71
166910	Meyras	71
166911	Fontaine-de-vaucluse	71
166912	Antraigues	71
166913	Arrancy	71
166914	Bissey-la-côte	71
166915	Beuvrequen	71
166916	Bihucourt	71
166917	Sommerécourt	71
166918	Portes-en-valdaine	71
166919	Fülöpháza	92
166920	Niezychowo	181
166921	Nowa Grobla	181
166922	Berezka	181
166923	Berrón	64
166924	Torroja	64
166925	Bellvey	64
166926	Kostrza	181
166927	Larraya	64
166928	Bockholtz	140
166929	Munshausen	140
166930	Derneburg	3
166931	Rottorf	3
166932	Oberurff	3
166933	Hohen Sprenz	3
166934	Kronsgaard	3
166935	Sindlbach	3
166936	Hochmutting	3
166937	Moosham	3
166938	Mickhausen	3
166939	Anhofen	3
166940	Betzenweiler	3
166941	Neuweier	3
166942	Habkirchen	3
166943	Hirstein	3
166944	Thal	3
166945	Brandoberndorf	3
166946	Altenmittlau	3
166947	Thiemendorf	3
166948	Schmalzgrube	3
166949	Murschnitz	3
166950	Oberwildenau	3
166951	Neuenbeuthen	3
166952	Reupzig	3
166953	Schnellmannshausen	3
166954	Elstertrebnitz	3
166955	Bönitz	3
166956	Wadelsdorf	3
166957	Vinkt	17
166958	Borrisoleigh	97
166959	Cusercoli	122
166960	Rockland	185
166961	Sarnau	185
166962	Serves-sur-rhône	71
166963	Massilly	71
166964	Villeneuve-d'amont	71
166965	Ciral	71
166966	Rocquemont	71
166967	Lesme	71
166968	Saulcy-sur-meurthe	71
166969	Kirchhaslach	3
166970	Irchonwelz	17
166971	Nordmarkshyttan	217
166972	Stepping	55
166973	Fermelã	182
166974	Porto Martins	182
166975	Carapelhos	182
166976	Algodres	182
166977	Sorcy	71
166978	Pigádia	78
166979	East Meon	185
166980	Selham	185
166981	Dorstone	185
166982	Lound	185
166983	Bradwell On Sea	185
166984	Aslackby	185
166985	Saint Blazey	185
166986	Woolland	185
166987	Aberchirder	185
166988	Rhydcwmerau	185
166989	Brandsby	185
166990	Stoke Canon	185
166991	Kilve	185
166992	Thockrington	185
166993	Porchester	185
166994	Dipton	185
166995	Villers-faucon	71
166996	Palluel	71
166997	Cessens	71
166998	Cottance	71
166999	Sigonce	71
167000	Brignogan-plages	71
167001	La Haye-pesnel	71
167002	Thun-l'eveque	71
167003	Goulven	71
167004	Mas-cabardès	71
167005	Carsac-de-gurson	71
167006	La Vernarède	71
167007	Bonlieu-sur-roubion	71
167008	Pietralba	71
167009	Pessat-villeneuve	71
167010	Bourg-le-comte	71
167011	Altenach	71
167012	Lasseubetat	71
167013	Bergouey	71
167014	Ubaye	71
167015	La Martre	71
167016	Assier	71
167017	Vergeroux	71
167018	Losse	71
167019	Laval-sur-tourbe	71
167020	Villechétif	71
167021	Villeselve	71
167022	Creste	71
167023	Saint-martin-des-olmes	71
167024	Estagel	71
167025	Le Poët-laval	71
167026	Chérier	71
167027	Saint-martial-de-viveyrol	71
167028	Chidrac	71
167029	Flaugeac	71
167030	Épannes	71
167031	Saint-maurice-le-vieil	71
167032	Trédaniel	71
167033	Tréauville	71
167034	Hersin	71
167035	Courcelles-sous-châtenois	71
167036	Sorbier	71
167037	Musièges	71
167038	Carcagny	71
167039	Martinvast	71
167040	Saint-quentin-lès-beaurepaire	71
167041	Lahitte-toupière	71
167042	Trébons	71
167043	Drevant	71
167044	Poupry	71
167045	Happisburgh	185
167046	Wormingford	185
167047	Dysart	97
167048	Mostrim	97
167049	Spetchley	185
167050	Loce Pri Poljcanah	63
167051	Diéval	71
167052	Ottersthal	71
167053	Crannes-en-champagne	71
167054	Rouëssé-vassé	71
167055	Domrémy-la-canne	71
167056	Soues	71
167057	Mariinsk	193
167058	Tavertet	64
167059	Ekholt	3
167060	Schaephuysen	3
167061	Donnalucata	122
167062	Wasserleben	3
167063	Ebendorf	3
167064	Reepsholt	3
167065	Gaberndorf	3
167066	Kleintettau	3
167067	Oberschlettenbach	3
167068	Höhfröschen	3
167069	Engden	3
167070	Neu Dragun	3
167071	Consrade	3
167072	Foínikas	78
167073	Indreabhán	97
167074	Brachtenbach	140
167075	Ziracco	122
167076	Sørå	55
167077	Grandhan	17
167078	Iltasmäki	69
167079	Saint-georges-du-vièvre	71
167080	Cuignières	71
167081	Courteranges	71
167082	Châtillon-en-dunois	71
167083	Louvemont	71
167084	Merlimont-plage	71
167085	Châteaubleau	71
167086	Dalmally	185
167087	Épernay-sous-gevrey	71
167088	Saint-projet-saint-constant	71
167089	Chaignay	71
167090	Le Revest-les-eaux	71
167091	Damouzy	71
167092	Búbal	64
167093	Mareau	71
167094	Fonts	64
167095	La Fuente De San Esteban	64
167096	Barkau	3
167097	Lapusnic	192
167098	Benagalbón	64
167099	Thiescourt	71
167100	Thieuloy	71
167101	Vahrenwald	3
167102	Kleindembach	3
167103	Grambow	3
167104	Balje	3
167105	Strübbel	3
167106	Langenreichenbach	3
167107	Hennersdorf	3
167108	Beaucamp	71
167109	Hannescamps	71
167110	Bucamps	71
167111	Chirmont	71
167112	Hannaches	71
167113	Vassel	71
167114	Vaux-en-bugey	71
167115	Tasdon	71
167116	Viellenave	71
167117	Romestaing	71
167118	La Mothe-achard	71
167119	Magny-lès-jussey	71
167120	Cenne-monestiès	71
167121	Puyméras	71
167122	Cras-avernas	17
167123	La Feuillade	71
167124	Colomby	71
167125	Hébécrevon	71
167126	Senneville-sur-fécamp	71
167127	Villers-Écalles	71
167128	Rimboval	71
167129	Lépine	71
167130	Raddenfort	3
167131	Dennheritz	3
167132	Sülze	3
167133	Crucey	71
167134	Chartham	185
167135	Dangers	71
167136	Nottage	185
167137	Brynmenyn	185
167138	South Cadbury	185
167139	Quantilly	71
167140	Walmersley	185
167141	Vattetot	71
167142	Anquetierville	71
167143	Bennetot	71
167144	Saint-pierre-la-garenne	71
167145	Thibouville	71
167146	Saint-pierre-du-vauvray	71
167147	Chapelle-guillaume	71
167148	Siltzheim	71
167149	Génicourt-sur-meuse	71
167150	Saint-andre-d'embrun	71
167151	Triors	71
167152	Escurolles	71
167153	Pont-de-labeaume	71
167154	Hiers-brouage	71
167155	Marignac-lasclares	71
167156	Saint-aubin-d'aubigne	71
167157	Saint-hélen	71
167158	Colombiers-du-plessis	71
167159	Brignogan-plage	71
167160	Saint-germain-sur-ille	71
167161	Fuissé	71
167162	Esserval-tartre	71
167163	Hodenc-en-bray	71
167164	Haussy	71
167165	Killem	71
167166	Vouarces	71
167167	Aujargues	71
167168	Larzac	71
167169	Saint-araille	71
167170	Siecq	71
167171	Solutré-pouilly	71
167172	Baâlon	71
167173	La Vergenne	71
167174	Coin-lès-cuvry	71
167175	Thelod	71
167176	Monstéroux-milieu	71
167177	Trévignin	71
167178	Lompnaz	71
167179	Chignat	71
167180	Roannes	71
167181	Ordonnac	71
167182	Blomac	71
167183	Augnat	71
167184	Plourin	71
167185	Moncassin	71
167186	Nedde	71
167187	Maison-feyne	71
167188	Omonville-la-petite	71
167189	Juvigny-sous-andaine	71
167190	La Fontelaye	71
167191	Saint-vincent-des-bois	71
167192	Champcella	71
167193	Lamotte-du-rhône	71
167194	Estirac	71
167195	Breitenau	71
167196	Aisey-sur-seine	71
167197	Puy-saint-martin	71
167198	Lamothe-en-blaisy	71
167199	Forest-l'abbaye	71
167200	Chesley	71
167201	Labruyère	71
167202	Boucq	71
167203	Goumois	71
167204	Ammertzwiller	71
167205	Labastide-rouairoux	71
167206	L'houmeau	71
167207	Nieul-le-virouil	71
167208	Zudausques	71
167209	Saint-mards-de-blacarville	71
167210	Chaumoux-marcilly	71
167211	Lancié	71
167212	Ballyfeard	97
167213	Ulzigerode	3
167214	Wörme	3
167215	Houx	17
167216	Longueville	17
167217	Bossière	17
167218	Jeneffe	17
167219	Martouzin	17
167220	Zevergem	17
167221	Feldstetten	3
167222	Ecklingerode	3
167223	Uissigheim	3
167224	Eckhorst	3
167225	Littdorf	3
167226	Föritz	3
167227	Lohrbach	3
167228	Levenhagen	3
167229	Hellschen	3
167230	Marchésieux	71
167231	Morscheid	3
167232	Olmscheid	3
167233	Weiler In Der Ebene	3
167234	Kelham	185
167235	Bazoilles-sur-meuse	71
167236	Foameix	71
167237	Moulainville	71
167238	Érondelle	71
167239	Molliens	71
167240	Lestrade	71
167241	Justiniac	71
167242	L'ile-d'olonne	71
167243	Belbèze-de-lauragais	71
167244	Castle Caereinion	185
167245	Postbridge	185
167246	North Runcton	185
167247	Poiana Mare	192
167248	Demling	3
167249	La Planée	71
167250	Tussy	65
167251	Lileah	14
167252	Daltenganj	93
167253	Kasganj	93
167254	Sonepur	93
167255	Orani	68
167256	Trento	68
167257	Beliatta	214
167258	Manakau	170
167259	Modara	214
167260	Port Hope Simpson	38
167261	Trepassey	38
167262	Mcadam	38
167263	Annapolis	38
167264	Port Lorne	38
167265	Kiah	14
167266	Tanby	14
167267	Wabbaseka	65
167268	San Juan Bautista	141
167269	Epazoyucan	141
167270	Briseñas	141
167271	Chapulco	141
167272	São João Do Sabugi	30
167273	Punta Hermosa	179
167274	Cumuto	232
167275	Montfullá	64
167276	Buigny-l'abbe	71
167277	Luneau	71
167278	Padern	71
167279	Anxaumont	71
167280	Fresnoy-en-gohelle	71
167281	Belverne	71
167282	Houdreville	71
167283	Churchstow	185
167284	Vullierens	218
167285	Pontarion	71
167286	Inhambane	160
167287	Bylands	14
167288	Saumarez	14
167289	Wyelangta	14
167290	Dales Creek	14
167291	Brandon	14
167292	Eppenbrunn	3
167293	Sieteiglesias	64
167294	Streymnes	108
167295	Guignes-rabutin	71
167296	Gambach	3
167297	Küb	15
167298	Palluaud	71
167299	Saint-andré-du-bois	71
167300	Rafa	175
167301	Mandria	42
167302	Víchová Nad Jizerou	187
167303	Bobenneukirchen	3
167304	Bagnaia	122
167305	Liggersdorf	3
167306	Wirscheid	3
167307	Obersgegen	3
167308	Meilenhofen	3
167309	Bad Rippoldsau	3
167310	Dentlein Am Forst	3
167311	Leippe	3
167312	Frauenhain	3
167313	Ermengerst	3
167314	Emmenhausen	3
167315	Hetzlinshofen	3
167316	Boiensdorf	3
167317	Picton	185
167318	Burnham Deepdale	185
167319	Tolleshunt Major	185
167320	Lienheim	3
167321	Castillon-massas	71
167322	Guthmannshausen	3
167323	Uenzen	3
167324	Groß Lindow	3
167325	Ironbank	14
167326	Dinero	65
167327	Chonburi	223
167328	Terrassa	64
167329	Medrano	11
167330	Lleida	64
167331	Girona	64
167332	Berkhamsted	185
167333	Lodine	122
167334	Sidirókastro	78
167335	Marina Porto	122
167336	Stelzen	15
167337	Muglia	122
167338	Portonovo	122
167339	Tinda	193
167340	Hart Bei Wildon	15
167341	Brunn Im Felde	15
167342	Weinzettl	15
167343	Paris	237
167344	Trotha	3
167345	Zagging	15
167346	Akshukur	127
167347	San Niccolo	122
167348	Kispest	92
167349	Walking	3
167350	Nova Topola	28
167351	Kresice	187
167352	Jastrzebiec	181
167353	Haus	17
167354	Wspólna	181
167355	Solna	193
167356	Tütüncüler	235
167357	Rönne	217
167358	Unterwegbach	15
167359	Falkendorf	15
167360	Kleingerharts	15
167361	Citernes	71
167362	Villarvolard	218
167363	Bzenica	62
167364	Kalkgruben	15
167365	Reinberg	15
167366	Oberlindach	15
167367	Trosselsdorf	15
167368	Wilfling	15
167369	Obermiesting	15
167370	Dworek	181
167371	Sarv	95
167372	Mells	185
167373	Rybalko	193
167374	Males	187
167375	Hünerberg	3
167376	Lupsa	192
167377	Starcross	185
167378	Kylland	168
167379	Harzheim	3
167380	Karash	127
167381	Bruyères	17
167382	Ewan	166
167383	Stepan	237
167384	Lessi	122
167385	Hemert	172
167386	Ijsselmonde	172
167387	Boguslav	237
167388	Scheel	3
167389	Marano Marchesato	122
167390	Zilovo	193
167391	El Pilar	64
167392	Sumskaya	193
167393	Saka	235
167394	Dalles	71
167395	Gjadri	2
167396	Mitteraubach	15
167397	Sprinzenstein	15
167398	Agápi	78
167399	Kezmino	193
167400	Langedal	168
167401	Bagarotto	122
167402	Caltabellotta	122
167403	Marianopoli	122
167404	Inder	127
167405	Ayaguz	127
167406	Vladimirovka	127
167407	Kurchum	127
167408	Japons	15
167409	Gorintschach	15
167410	Sparti	122
167411	Vega	135
167412	Karakalpak	240
167413	Samarqand	240
167414	Poggiofiorito	122
167415	Giratola	122
167416	Figliano	122
167417	Basta	3
167418	Jarkent	127
167419	Sarkand	127
167420	Musluk	235
167421	Lettopalena	122
167422	Mitterlabill	15
167423	Stainz Bei Straden	15
167424	Konradsheim	15
167425	Dunloy	185
167426	Mediñá	64
167427	Kizil	235
167428	Barskaya	193
167429	Schienen	3
167430	Savina	122
167431	Hochfeld	3
167432	Hölzl	3
167433	Apaga	12
167434	Lyady	193
167435	Itäharju	69
167436	Zagubica	207
167437	Haikala	69
167438	Elna	193
167439	Zákynthos	78
167440	Karpenísi	78
167441	Geschwand	3
167442	Brieden	3
167443	Yesilyurt	235
167444	Kulm	15
167445	Eberl	3
167446	Wellersdorf	15
167447	Bodaybo	193
167448	Krass	15
167449	Ornö	217
167450	Crespino	122
167451	Ubory	193
167452	Mannamead	185
167453	Reydon	185
167454	Freiling	3
167455	Sierpów	181
167456	Hert	172
167457	Halânga	192
167458	Cafer	235
167459	Zemunik	52
167460	Bodesti	192
167461	Kolstrup	55
167462	Sofiedal	55
167463	Resuttano	122
167464	Ladice	62
167465	Péage	71
167466	Pokrov	193
167467	Neufbourg	71
167468	Huszcza	181
167469	Vyazovaya	193
167470	Apostel	3
167471	Kyzylkum	127
167472	Zatisi	187
167473	Erebuni	12
167474	Mehrum	3
167475	Gadir	64
167476	Radun	187
167477	Väsa	217
167478	Hermida	64
167479	Degli	135
167480	Miley	65
167481	Point Baker	65
167482	Kranskop	215
167483	Matroosfontein	215
167484	Ogies	215
167485	Arnot	215
167486	Bushbuckridge	215
167487	Katima Mulilo	161
167488	Arandis	161
167489	Stidia	10
167490	Bou Ismail	10
167491	Tizi	10
167492	Pointe D'esny	152
167493	Igando	166
167494	Disuq	58
167495	El Minya	58
167496	Asilah	150
167497	Rothdene	215
167498	Sun Valley	215
167499	Kew	215
167500	Sheffield Beach	215
167501	Hoppers Crossing	14
167502	Learmonth	14
167503	Chinhae	49
167504	Fort Abbas	173
167505	Cervantes	14
167506	Hatfield	14
167507	Rusutsu	124
167508	Mirpur	20
167509	Jajpur	93
167510	Mahabaleshwar	93
167511	Jamkhed	93
167512	Vaniyambadi	93
167513	Diaobingshan	41
167514	Sidhi	93
167515	Awase	124
167516	Kampong Mentiri	31
167517	Tanjungpandan	94
167518	Olaszfalu	92
167519	Cornigliano Ligure	122
167520	Monegrillo	64
167521	Ánoixi	78
167522	Güttersbach	3
167523	Fligny	71
167524	Itzac	71
167525	Hohen Demzin	3
167526	Aston Cantlow	185
167527	Siedenbollentin	3
167528	Lessoc	218
167529	Dlouha Trebova	187
167530	Jamrah	19
167531	Karmelava	139
167532	Aldomirovci	32
167533	Kiteenlahti	69
167534	Sepvigny	71
167535	Arada	182
167536	Pignicourt	71
167537	Etinan	166
167538	Marykirk	185
167539	Ydby	55
167540	Csót	92
167541	Anvaing	17
167542	Kanawha Head	65
167543	Dufrost	38
167544	Obispo Trejo	11
167545	Slate Run	65
167546	Obernburg	65
167547	Frere Pilgrim	21
167548	Egegik	65
167549	Treece	65
167550	Grenville	65
167551	Little London	123
167552	Costa Verde	188
167553	Quail	65
167554	Mesopotamia	202
167555	Maulti	77
167556	Canoe Lake	38
167557	Stenen	38
167558	Longleaf	65
167559	Grassland	38
167560	Bellis	38
167561	Trementina	65
167562	Saint Placide	38
167563	Sargentville	65
167564	Fields Landing	65
167565	Castellar	122
167566	Sukowy	181
167567	Großkayna	3
167568	Rampieux	71
167569	Boutencourt	71
167570	Coucy-le-château	71
167571	Le Hinglé	71
167572	Moulicent	71
167573	Siracourt	71
167574	Jouaignes	71
167575	Belmont-sur-buttant	71
167576	Louans	71
167577	Roche-en-régnier	71
167578	La Chapelle-bayvel	71
167579	Obermodern	71
167580	Fleurignac	71
167581	Neau	71
167582	Varennes-saint-sauveur	71
167583	Cierp	71
167584	Værslev	55
167585	Klin	62
167586	Valderiès	71
167587	Acquanegra Sul Chiese	122
167588	Goszcza	181
167589	Knevichi	193
167590	Poppenlauer	3
167591	Voerså	55
167592	Tarnava	32
167593	Gramesti	192
167594	Saint-armou	71
167595	Lamarque-pontacq	71
167596	Mrákotín	187
167597	Ryabinki	193
167598	Saint Peter Port	84
167599	Villesiscle	71
167600	Bailleulmont	71
167601	Fraissinet-de-lozère	71
167602	Bruch	71
167603	Veaugues	71
167604	Valdieu	71
167605	Chouy	71
167606	Saulce-sur-rhône	71
167607	Condé-sur-suippe	71
167608	Saint-bueil	71
167609	Noueilles	71
167610	Racineves	187
167611	Mammen	55
167612	Montels	71
167613	Saint-paul-de-jarrat	71
167614	Ballyvourney	97
167615	Yalvaç	235
167616	Vize	235
167617	Vijverbroek	17
167618	Saint-romain-d'ay	71
167619	Althen-les-paluds	71
167620	Withycombe	185
167621	Murrow	185
167622	Kalzendorf	3
167623	Krokialaukis	139
167624	Skriaudziai	139
167625	Vainutas	139
167626	Grevlunda	217
167627	Slivnitza	32
167628	Daugmale	135
167629	Mucsfa	92
167630	Tabdi	92
167631	Trstená Na Ostrove	62
167632	Inand	192
167633	Borozel	192
167634	Diosig	192
167635	Arenas De San Juan	64
167636	Bárcena De Pie De Concha	64
167637	El Saler	64
167638	Monroy	64
167639	Santo Tomé	64
167640	Cuevas De Reyllo	64
167641	El Bonillo	64
167642	Nemoli	122
167643	Casas De Don Pedro	64
167644	Angüés	64
167645	Mirandilla	64
167646	Portillo De Toledo	64
167647	Wierzyce	181
167648	Rykaly	181
167649	Sowno	181
167650	Osiek-nad-wisla	181
167651	Trzebielino	181
167652	Levern	3
167653	Molsberg	3
167654	Linter	3
167655	Kleinenberg	3
167656	Leuzdorf	3
167657	Reckenroth	3
167658	Toba	3
167659	Kirchscheidungen	3
167660	Siegersleben	3
167661	Heyrothsberge	3
167662	Hemsloh	3
167663	Dargezin	3
167664	Zudar	3
167665	Lettgenbrunn	3
167666	Bodersweier	3
167667	Püttelkow	3
167668	San Pietro Clarenza	122
167669	Cantiano	122
167670	Jaulges	71
167671	Saint-priest-la-feuille	71
167672	Sigy-en-bray	71
167673	Villecomtal-sur-arros	71
167674	Huos	71
167675	Saint-pouange	71
167676	Dompierre-les-ormes	71
167677	Argnat	71
167678	Vitry-en-perthois	71
167679	Garcelles-secqueville	71
167680	Schalkham	15
167681	Pair-et-grandrupt	71
167682	Straßburg	15
167683	Dalkendorf	3
167684	Kirke-værløse	55
167685	Boring	55
167686	Bramshaw	185
167687	Vaucremont	71
167688	Langatte	71
167689	Hermelange	71
167690	Hrusice	187
167691	Lekken	55
167692	Kallträsk	69
167693	Mickelspiltom	69
167694	Kaatamo	69
167695	Finse	168
167696	Sántos	92
167697	Molinos De Duero	64
167698	Aldea Del Obispo	64
167699	Pozoamargo	64
167700	Recesende	64
167701	Calera Y Chozas	64
167702	La Riera	64
167703	Rosalejo	64
167704	Tarchaly	181
167705	Tejn	55
167706	Iordacheanu	192
167707	Saint-léonard	218
167708	Ilmington	185
167709	Bentworth	185
167710	Charlton Marshall	185
167711	Mal	17
167712	Ziva	207
167713	Broze	71
167714	Balf	92
167715	Sajókaza	92
167716	Murakeresztúr	92
167717	Kajászó	92
167718	Neszmély	92
167719	Louriçal Do Campo	182
167720	Galiza	182
167721	Igbo Ukwu	166
167722	Foumban	37
167723	Penu	66
167724	Mesnil-saint-georges	71
167725	Hjuvik	217
167726	Agalatovo	193
167727	Mouland	17
167728	Mellier	17
167729	Mohelnice Nad Jizerou	187
167730	Vouthon-bas	71
167731	Pietranera	71
167732	Musorka	193
167733	San Esteban De Gormaz	64
167734	Armellada	64
167735	Guía De Gran Canaria	64
167736	Montejo De La Vega	64
167737	Lacq	71
167738	Le Saint	71
167739	Lorenzana	122
167740	Lavsjön	217
167741	Saint-didier-de-bizonnes	71
167742	Vila Nogueira De Azeitão	182
167743	Brembio	122
167744	Sant'albano Stura	122
167745	Multedo	122
167746	Jindrichovice Pod Smrkem	187
167747	Gergzdeliai	139
167748	Tuomioja	69
167749	Szentpéterszeg	92
167750	Uszka	92
167751	Tiszanagyfalu	92
167752	Gecse	92
167753	Glashütten	15
167754	Northmoor	185
167755	Vila Boa De Quires	182
167756	Kazgurt	127
167757	Cherikov	25
167758	Nonville	71
167759	Sébécourt	71
167760	Les Déserts	71
167761	Henneveux	71
167762	Le Cauroy	71
167763	Bonningues-lès-ardres	71
167764	Averdoingt	71
167765	Cléré-sur-layon	71
167766	Trévien	71
167767	Montfranc	71
167768	La Postolle	71
167769	Grimault	71
167770	Verrey	71
167771	Adon	71
167772	L'isle-sur-serein	71
167773	Éve	71
167774	Trésauvaux	71
167775	Pralognan-la-vanoise	71
167776	Labergement-sainte-marie	71
167777	Gatey	71
167778	Val-et-châtillon	71
167779	Oiron	71
167780	Anthé	71
167781	Damloup	71
167782	Conques	71
167783	Loisy-sur-marne	71
167784	Corbonod	71
167785	Rodmarton	185
167786	Ewyas Harold	185
167787	Ghenetea	192
167788	Rocca Canavese	122
167789	Halsted	185
167790	Straszydle	181
167791	Gnojnica	181
167792	Wysoka Strzyzowska	181
167793	Manasterz	181
167794	Posada Zarszynska	181
167795	Viskovci	52
167796	Pin	17
167797	Beldow	181
167798	Grassendorf	71
167799	Clémencey	71
167800	Zelczyna	181
167801	Uszyce	181
167802	Mespaul	71
167803	Corpoyer-la-chapelle	71
167804	Gady	181
167805	Plainemont	71
167806	Poulangy	71
167807	Le Caylar	71
167808	Lachaussée	71
167809	Olmet-et-villecun	71
167810	Prasklice	187
167811	Piea	122
167812	Badia Prataglia	122
167813	Mühlbach Am Hochkönig	15
167814	Weimershof	140
167815	Casas Viejas	64
167816	Artariáin	64
167817	Carucedo	64
167818	Santa María Del Berrocal	64
167819	Lädja	217
167820	Alagir	193
167821	Charnowo	181
167822	Czemierniki	181
167823	Nieswin	181
167824	Dziurów	181
167825	Marcyporeba	181
167826	Torre De Fontaubella	64
167827	Torrijo Del Campo	64
167828	Mascaraque	64
167829	Lalueza	64
167830	Soto De Rey	64
167831	Mendigorría	64
167832	La Nou	64
167833	Santaella	64
167834	Colomera	64
167835	Lantaño	64
167836	Aliseda	64
167837	Valtuille De Arriba	64
167838	Els Ibarsos	64
167839	Witonia	181
167840	Masluchy	181
167841	Grandsivaz	218
167842	Kuraszków	181
167843	Czarne Bloto	181
167844	Neunhausen	140
167845	Pázmándfalu	92
167846	Bodroghalom	92
167847	Bodrogolaszi	92
167848	Bodrogkeresztúr	92
167849	Antonovo	32
167850	Villar De Olalla	64
167851	Detershagen	3
167852	Matzlow-garwitz	3
167853	Klein Offenseth-sparrieshoop	3
167854	Winnemark	3
167855	Knölling	3
167856	Forth	3
167857	Jedesheim	3
167858	Rovecne	187
167859	Gieben	3
167860	Schmorkau	3
167861	Arcossó	182
167862	Klinga	3
167863	Jeuk	17
167864	Rijkel	17
167865	Sáta	92
167866	Alsórajk	92
167867	Villagrande Strisaili	122
167868	Gibton	121
167869	Hvilsted	55
167870	Iza	62
167871	Turøy	168
167872	Storpellinge	69
167873	Sara	69
167874	Tjöck	69
167875	El-rôda	58
167876	Coulandon	71
167877	Starodub	193
167878	Allscott	185
167879	Inderby	168
167880	Uhtna	66
167881	Bohinjska Bela	63
167882	Romitan	240
167883	Corubert	71
167884	Saint-quentin-de-blavou	71
167885	Meigneux	71
167886	Lanay	71
167887	Blessum	172
167888	Blesdijke	172
167889	Herbayum	172
167890	Bettencourt	71
167891	Longeaux	71
167892	Taskopru	235
167893	Kinel-cherkassy	193
167894	Poenari	192
167895	Hinchiris	192
167896	Vazany Nad Litavou	187
167897	Hrubý Jeseník	187
167898	Starominskaya	193
167899	Serrone	122
167900	Bepton	185
167901	Chevroux	218
167902	Alberswil	218
167903	Bousov	187
167904	Vatjusjärvi	69
167905	Turnovo	32
167906	Glaamos	168
167907	Bolshoy Istok	193
167908	Kragenæs	55
167909	Lofsdalen	217
167910	Serpins	182
167911	Negreiros	182
167912	Gaviaõ	182
167913	Vale Da Mua	182
167914	Novelas	182
167915	Santo Estêvão	182
167916	Unhais Da Serra	182
167917	Cernochov	62
167918	Senné	62
167919	Surovce	62
167920	Mikhmoret	121
167921	Linnantaus	69
167922	Colfrancui	122
167923	La Mancelière	71
167924	Ropraz	218
167925	Greppen	218
167926	Villarsiviriaux	218
167927	Ried	218
167928	Ráby	187
167929	Sajókeresztúr	92
167930	Rusor	192
167931	Donduseni	156
167932	Orlat	192
167933	Glanon	71
167934	Dricourt	71
167935	Javaugues	71
167936	Les Billanges	71
167937	Murgeni	192
167938	Flavion	17
167939	Elphin	97
167940	Wilcott	185
167941	Schwerstedt	3
167942	Rossony	25
167943	Disna	25
167944	Maisey-le-duc	71
167945	Essay	71
167946	Boeurs-en-othe	71
167947	Rijndijk	172
167948	Carresse	71
167949	Auga	71
167950	Bråskov	55
167951	Solerás	64
167952	Galisancho	64
167953	Navaluenga	64
167954	Ventas De Zafarraya	64
167955	Quincoces De Yuso	64
167956	Cubillas De Los Oteros	64
167957	Castrejón De La Peña	64
167958	San Cebrián De Castro	64
167959	Kozodrza	181
167960	Krasen	32
167961	Sarafovo	32
167962	Groß Twülpstedt	3
167963	Meyendorf	3
167964	San Michele Di Ganzaria	122
167965	Lüptitz	3
167966	Lamerdingen	3
167967	Alesheim	3
167968	Seinsheim	3
167969	Lülsfeld	3
167970	Krembz	3
167971	Gischow	3
167972	Tovarníky	62
167973	Col San Martino	122
167974	Tersefanou	42
167975	Colbinstown	97
167976	Maudach	3
167977	Olza	181
167978	Prasnik	62
167979	Hradiste	62
167980	Drumlish	97
167981	Araglin	97
167982	Ballybrophy	97
167983	Fannerup	55
167984	Grundfør	55
167985	Sallinge	55
167986	Lille Heddinge	55
167987	Søballe	55
167988	Tel Baruch	121
167989	Villars-sous-Écot	71
167990	Bakonynána	92
167991	Valera De Abajo	64
167992	Nový Jáchymov	187
167993	Hnevotin	187
167994	Vernerice	187
167995	Kirchberg Bei Mattighofen	15
167996	Curchy	71
167997	Szandaszolos	92
167998	Longeville-sur-la-laines	71
167999	Saint-laurent-d'aigouze	71
168000	Roccanova	122
168001	Carraroe	97
168002	Galar	64
168003	Mura	64
168004	Saint-désert	71
168005	Boissy-la-rivière	71
168006	Maisoncelles-en-gâtinais	71
168007	Saint-pierre-des-fleurs	71
168008	Basseux	71
168009	Chissey-lès-mâcon	71
168010	La Losa	64
168011	Lappvik	69
168012	Sumina	181
168013	Rozyca	181
168014	Bezenchuk	193
168015	Sayalonga	64
168016	Helmsdale	185
168017	Aillant-sur-milleron	71
168018	Ada	235
168019	Kabatas	235
168020	Sultanhisar	235
168021	Eryaman	235
168022	Grazalema	64
168023	Ron	64
168024	Fagnano Alto	122
168025	Berbenno Di Valtellina	122
168026	Paspardo	122
168027	Svínáir	108
168028	Torrellas De Llobregat	64
168029	Wolvey	185
168030	Zvoleneves	187
168031	Trnov	187
168032	Perevoz	193
168033	Gura Vaii	192
168034	Jucu De Mijloc	192
168035	Boinesti	192
168036	Tiszaroff	92
168037	Szava	92
168038	Cocorastii-colt	192
168039	Ram On	121
168040	Valverde De Leganés	64
168041	West Rounton	185
168042	Felgyo	92
168043	Cappamore	97
168044	Ulvsvåg	168
168045	Fuzine	52
168046	Borovo	52
168047	Ballingary	97
168048	Ballymacarbry	97
168049	Horicky	187
168050	Knocktopher	97
168051	Padna	63
168052	Arys	127
168053	Valeille	71
168054	Bobowicko	181
168055	Smarzowa	181
168056	Zelenodolsk	193
168057	Coulouvray-boisbenâtre	71
168058	Zaluzi	187
168059	Barcillonnette	71
168060	Dushantsi	32
168061	Sòvàrad	192
168062	Gârliciu	192
168063	Cosereni	192
168064	Blajel	192
168065	Lüerdissen	3
168066	Neuravensburg	3
168067	Borzym	181
168068	Boulogne-la-grasse	71
168069	Saint-Étienne-la-cigogne	71
168070	Vakarel	32
168071	Kompolje	63
168072	Nectiny	187
168073	Horni Jircany	187
168074	Senice Na Hané	187
168075	Vesin	187
168076	Ilmandu	66
168077	Chirbury	185
168078	Santilly	71
168079	Livet-sur-authou	71
168080	La Trinité-porhoët	71
168081	Haillainville	71
168082	Cottier	71
168083	Dompierre-les-tilleuls	71
168084	Blanzay-sur-boutonne	71
168085	Saint-seurin-sur-l'isle	71
168086	Chauffour-lès-bailly	71
168087	Les Landes-génusson	71
168088	Saint-chamassy	71
168089	Fontaine-chalendray	71
168090	Baronville	71
168091	Bouhans-et-feurg	71
168092	Neuilly-la-forêt	71
168093	Houquetot	71
168094	Mezonyarad	92
168095	Bojná	62
168096	Fosby	168
168097	Vernet-la-varenne	71
168098	Thézillieu	71
168099	Arc-sous-montenot	71
168100	Serra	71
168101	Montverdun	71
168102	Tracy-bocage	71
168103	Épinay-sur-odon	71
168104	Vion	71
168105	Caisnes	71
168106	Berzé-la-ville	71
168107	Autheuil	71
168108	Crestot	71
168109	Baugnies	17
168110	Königsheim	3
168111	Bettringen	3
168112	Wiederau	3
168113	Köstritz	3
168114	Budberg	3
168115	Hämelhausen	3
168116	Boullay-les-deux-Églises	71
168117	Tengling	3
168118	Sainteny	71
168119	Méautis	71
168120	Klengen	3
168121	Lünebach	3
168122	Godenstedt	3
168123	Villarsel-le-gibloux	218
168124	Randa	218
168125	Varadia	192
168126	Krepta	3
168127	Saint-jean-d'etreux	71
168128	Broyes	71
168129	Perpezat	71
168130	Mesplède	71
168131	Neuviller-sur-moselle	71
168132	Fontenay-sur-vègre	71
168133	Flers-sur-noye	71
168134	Bertignat	71
168135	Écajeul	71
168136	Pont-l'abbe-d'arnoult	71
168137	Saint-félix-lauragais	71
168138	Mérk	92
168139	Port Soderick	99
168140	Gardabani	74
168141	Topolog	192
168142	Gostavatu	192
168143	Maieru	192
168144	Mera	192
168145	Vranesti	192
168146	Borlesti	192
168147	Damuc	192
168148	Vatra Moldovitei	192
168149	Girisu De Cris	192
168150	Esley	71
168151	Manique De Cima	182
168152	Bolshoye Murashkino	193
168153	Gollenshausen	3
168154	Mace	52
168155	Great Ellingham	185
168156	Bliesen	3
168157	Egerdach	3
168158	Prémilhat	71
168159	Pfohren	3
168160	Peterswald-löffelscheid	3
168161	Moritzheim	3
168162	Mannsdorf	3
168163	Plütscheid	3
168164	Boberow	3
168165	Lains	71
168166	San Michele Di Bari	122
168167	Borovka	25
168168	Klichev	25
168169	Pivín	187
168170	Sint-eloois	17
168171	Stockay	17
168172	Arrild	55
168173	Barbarasco	122
168174	Tatarbunary	237
168175	Shakhtne	237
168176	Vreren	17
168177	Castigaleu	64
168178	Bosanski Brod	28
168179	Svojat	28
168180	Yíthion	78
168181	Tyros	78
168182	Mrakovo	193
168183	Unterjettingen	3
168184	Dellmensingen	3
168185	Amphoe Hankha	223
168186	Upper Glastonbury	14
168187	Tampines New Town	210
168188	Tarnagulla	14
168189	Matâ'utu	244
168190	Mummulgum	14
168191	Harrow	14
168192	Kaiga	93
168193	Basti	93
168194	Mae Sot	223
168195	Nong Bua Lamphu	223
168196	Duc Trong	243
168197	Yingo	223
168198	Ota-cho	124
168199	Bulliac	14
168200	Sankarpur	93
168201	Cockburn	14
168202	Torryburn	14
168203	Quinalow	14
168204	Luisiana	68
168205	Majayjay	68
168206	Shelford	14
168207	Ragay	68
168208	Lumintao	68
168209	Mount Burr	14
168210	Hervey Bay	14
168211	Dunolly	14
168212	Yeelanna	14
168213	Penong	14
168214	Fare	180
168215	Hester	14
168216	Qinshui	41
168217	Alawwa	214
168218	Barakpur	93
168219	Perawang	94
168220	Kabong	146
168221	Rantau	94
168222	Mado	94
168223	Karratha	14
168224	Thoona	14
168225	Gaya	124
168226	Longue-pointe-de-mingan	38
168227	Berriwillock	14
168228	Zsáka	92
168229	Bedegkér	92
168230	Bicsérd	92
168231	Dunasziget	92
168232	Tengod	92
168233	Fließem	3
168234	Namiquipa	141
168235	Castel D'argile	122
168236	Prato Allo Stelvio	122
168237	Campo Di Giove	122
168238	Bagnolo Del Salento	122
168239	Prunetta	122
168240	Vetulonia	122
168241	Gerangamete	14
168242	Apsites	135
168243	Líbano	44
168244	Mahalapye	29
168245	Itaperu	30
168246	Cabuçu	30
168247	Vila Elza	30
168248	Conceição De Macabu	30
168249	Huazalingo	141
168250	Zautla	141
168251	Hopelchén	141
168252	Suchil	141
168253	San Pedro Lagunillas	141
168254	Reyes Etla	141
168255	Lerdo De Tejada	141
168256	Ouro Verde	30
168257	Pedrinhas	30
168258	Lauro Müller	30
168259	Bossoroca	30
168260	São Vicente Do Sul	30
168261	Malacacheta	30
168262	Sem Peixe	30
168263	Copacabana	27
168264	Pampanito	242
168265	Saldaña	44
168266	Lobería	11
168267	Zavalla	11
168268	Barbosa	44
168269	Soná	176
168270	Buena Vista	176
168271	Horconcitos	176
168272	Trigal	242
168273	Tinaco	242
168274	San José De Colinas	90
168275	Padilla	44
168276	Tolú	44
168277	Boca Del Río	242
168278	Queenstown	88
168279	Guaricano	188
168280	Vicuña	40
168281	Chapeltique	59
168282	El Tránsito	59
168283	Balmain	232
168284	Lanco	40
168285	Árbær	102
168286	Patacão	182
168287	Troviscal	182
168288	Érpatak	92
168289	Nueno	64
168290	Langenbrand	3
168291	Cowan Bridge	185
168292	Boksic	52
168293	Babina Greda	52
168294	Rødberg	168
168295	Fevang	168
168296	Houesville	71
168297	Chezeneuve	71
168298	Barras	71
168299	Saint-hilaire-sous-charlieu	71
168300	La Sauziere	71
168301	Crespy-le-neuf	71
168302	Prosetín	187
168303	Assenta	182
168304	Okhtyrka	237
168305	Mogilew	25
168306	Sidestrand	185
168307	Hetschburg	3
168308	Mont-le-vignoble	71
168309	Killeshandra	97
168310	Noyant-et-aconin	71
168311	Felling	15
168312	Igarka	193
168313	Oehrenstock	3
168314	Suleja	166
168315	Cechynce	62
168316	Mesztegnyo	92
168317	Lebedyn	237
168318	Singsaas	168
168319	Sandsøy	168
168320	Mazirot	71
168321	Fownhope	185
168322	Curon	122
168323	Kralov Brod	62
168324	Castiglione Messer Raimondo	122
168325	Zbuzany	187
168326	San Vicente De Castellet	64
168327	Pagéas	71
168328	Kulebaki	193
168329	Jelenec	62
168330	Laksarska Nova Ves	62
168331	Kralovany	62
168332	Kaapmuiden	215
168333	Plaines Des Papayes	152
168334	Peka	134
168335	Dehiba	233
168336	Greenwood Park	215
168337	La Unión	51
168338	Alhué	40
168339	Agrelo	11
168340	Coltauco	40
168341	Padre Las Casas	40
168342	Salesópolis	30
168343	Rio Das Flores	30
168344	Potengi	30
168345	São Miguel Do Gostoso	30
168346	Santo Antônio Do Grama	30
168347	Sanharó	30
168348	Rebouças	30
168349	Gaurama	30
168350	Pains	30
168351	Pires Ferreira	30
168352	Massapê	30
168353	Ataliva	11
168354	Arapey	239
168355	Leandro N. Alem	11
168356	Las Yaras	179
168357	Pahuatlan	141
168358	La Represa	141
168359	California	40
168360	Carmen	51
168361	Ceará-mirim	30
168362	Maraial	30
168363	Calmeca	141
168364	Ciudad Labor	141
168365	Valério	30
168366	Italva	30
168367	Paracito	51
168368	Arenal	51
168369	Filadelfia	178
168370	Gran Couva	232
168371	Parque Lefevre	176
168372	Gaspar Hernández	188
168373	General Deheza	11
168374	San Juan	242
168375	Yaracal	242
168376	Mourão	30
168377	Bialet Massé	11
168378	Tapiraí	30
168379	Muçum	30
168380	Atalaia	30
168381	Flexeiras	30
168382	Tamboara	30
168383	Lebon Régis	30
168384	São Miguel Do Tapuio	30
168385	Confins	30
168386	Cruzília	30
168387	Presidente Alves	30
168388	Pereiras	30
168389	Águas Da Prata	30
168390	Trois Boutiques	152
168391	Akuressa	214
168392	Tarrawingee	14
168393	Jeram	146
168394	Egota	124
168395	Farino	169
168396	Dera	93
168397	Naogaon	20
168398	Youngs	14
168399	Sharif	1
168400	Kajiki	124
168401	Pindi Gheb	173
168402	Dharuhera	93
168403	Jacobabad	173
168404	Kunri	173
168405	Angledale	14
168406	Manorom	223
168407	Longlea	14
168408	Yarragundry	14
168409	Corack East	14
168410	Bagnoo	14
168411	Ibapah	65
168412	Sonaguera	90
168413	Piapot	38
168414	Tawatinaw	38
168415	Prairie River	38
168416	Goshen	123
168417	Crofts Hill	123
168418	Dixonville	38
168419	Saint-henri-de-taillon	38
168420	Opasatika	38
168421	Laurier	65
168422	Omakau	170
168423	Korolevu	70
168424	Shuchi	124
168425	Cuporani	156
168426	El Quseir	58
168427	Leetza	3
168428	Burkersroda	3
168429	Gorzegno	122
168430	Hayogev	121
168431	Tolsby	217
168432	Shillelagh	97
168433	Obergesteln	218
168434	Dearham	185
168435	Dolni Oldris	187
168436	Dettenhofen	3
168437	Farád	92
168438	Moso In Passiria	122
168439	Viegas	182
168440	Dilhorne	185
168441	Kustánszeg	92
168442	Sainte-marie-du-mont	71
168443	Khyriv	237
168444	Zdzieslawice	181
168445	Buguruslan	193
168446	Landisacq	71
168447	Lageon	71
168448	Adelans	71
168449	Neslusa	62
168450	Strunino	193
168451	Port Louis	80
168452	Velká Buková	187
168453	Montalto Ligure	122
168454	Hlubos	187
168455	Jandrain	17
168456	Pozden	187
168457	Landiswil	218
168458	Trosdorf	3
168459	Willoughby On The Wolds	185
168460	Libnatov	187
168461	Gara	92
168462	Vieilleville	71
168463	Albanne	71
168464	Schloß Ricklingen	3
168465	Trzemzal	181
168466	Saint Paul Island	65
168467	Tanana	65
168468	Angela	65
168469	Muenster	38
168470	Topolnica	62
168471	Male Ripnany	62
168472	Cybulice	181
168473	Mesnil-bruntel	71
168474	Aiguines	71
168475	Jochenstein	3
168476	Ayia Varvara	42
168477	Hohenedlau	3
168478	Schernebeck	3
168479	Mertendorf	3
168480	Sellano	122
168481	Caronia Marina	122
168482	Güéjar-sierra	64
168483	Lires	64
168484	Wehlen	3
168485	Göttelhöf	3
168486	Seerhausen	3
168487	Kleinhelmsdorf	3
168488	Jürgenshagen	3
168489	Stixe	3
168490	Binde	3
168491	Rochau	3
168492	Edelbach	3
168493	Egg	3
168494	Günzach	3
168495	Westerborstel	3
168496	Lietzen-nord	3
168497	Krottelbach	3
168498	Kunrau	3
168499	Desloch	3
168500	Sibuga	146
168501	Taya	224
168502	Tai	41
168503	Uttarkashi	93
168504	Changdao	41
168505	Qingtao	41
168506	Maco	68
168507	Nocton	185
168508	Isle-verte	38
168509	Athlone	215
168510	Lidgetton	215
168511	Helderberg	215
168512	Napier	215
168513	Bridgewater-on-loddon	14
168514	Killabakh	14
168515	Sewri	93
168516	Una	93
168517	Amer	93
168518	Pasir Puteh	146
168519	Simunjan	146
168520	Bongawan	146
168521	Sungkai	146
168522	Kyparissia	78
168523	Jleeb Al Shuyoukh	131
168524	Hohenseeden	3
168525	Vicques	218
168526	Avtalyon	121
168527	Oberlauda	3
168528	Garve	185
168529	Lobbæk	55
168530	Pease	65
168531	Courville	38
168532	Sundown	38
168533	Notre-dame-de-la-salette	38
168534	Westfall	65
168535	Isle	123
168536	Santa Cruz	123
168537	Lionel Town	123
168538	Harbour View	123
168539	Beals	65
168540	Rattling Brook	38
168541	Even Sappir	121
168542	Karmi'el	121
168543	Opladen	3
168544	Lieth	3
168545	Berlin-johannisthal	3
168546	Mäbenberg	3
168547	Meuilley	71
168548	Samognat	71
168549	Prunet	71
168550	Cazeres-sur-l'adour	71
168551	Cousancelles	71
168552	Lanas	71
168553	Le Rochereau	71
168554	Sercy	71
168555	Mesnard-la-barotière	71
168556	Rossillon	71
168557	Moulins-le-carbonnel	71
168558	Saint-aubin-sur-loire	71
168559	Saint-romain-de-popey	71
168560	Boiry-sainte-rictrude	71
168561	Arignac	71
168562	Villemardy	71
168563	Longpré	71
168564	Berd'huis	71
168565	Montreux-jeune	71
168566	Saint-germain-l'aiguiller	71
168567	Saint-mont	71
168568	Thusy	71
168569	Cases-de-pène	71
168570	Kózki	181
168571	Drosendorf	3
168572	Sülte	3
168573	Cloonacool	97
168574	Modène	71
168575	Rejet-de-beaulieu	71
168576	Gricourt	71
168577	Bruère-allichamps	71
168578	Covas De Ferro	182
168579	Ballymoyle	97
168580	Dalkingen	3
168581	Oberacker	3
168582	Morshausen	3
168583	Bösten	3
168584	Puskelniai	139
168585	Bîra	192
168586	Blazice	62
168587	Breznitsa	32
168588	Tiolo	122
168589	Pílos	78
168590	Vrakhnaíika	78
168591	Copiano	122
168592	Zosinki	181
168593	San Piero A Grado	122
168594	Molchow	3
168595	Woltwiesche	3
168596	Allmus	3
168597	Diano San Pietro	122
168598	Alten Buseck	3
168599	Bolzum	3
168600	Ottenzell	3
168601	Padola	122
168602	Tairnbach	3
168603	Sarconi	122
168604	Murchin	3
168605	Pellegrino Parmense	122
168606	Gabbro	122
168607	Sala Biellese	122
168608	Pannarano	122
168609	La Suze-sur-sarthe	71
168610	Légny	71
168611	Reuil-en-brie	71
168612	Saint-martial-de-valette	71
168613	Loigné-sur-mayenne	71
168614	Alaigne	71
168615	Cuttura	71
168616	Génissiat	71
168617	Cerisy-la-salle	71
168618	Laurac-en-vivarais	71
168619	Rimbachzell	71
168620	Épeigné-sur-dême	71
168621	Saint-julien-le-petit	71
168622	Cagnac	71
168623	Reinstetten	3
168624	Bürvenich	3
168625	Torgny	17
168626	El Hoyo De Pinares	64
168627	Skálavík	108
168628	Saint Laurent	83
168629	Rishton	185
168630	Holmpton	185
168631	Skigersta	185
168632	Scole	185
168633	Butterton	185
168634	West Thirston	185
168635	Areias	182
168636	Kalvene	135
168637	Laisvall	217
168638	Howardries	17
168639	Massenhoven	17
168640	Chantemelle	17
168641	Espalais	71
168642	Armaillé	71
168643	Denée	71
168644	Hinojosa	64
168645	Lavercantière	71
168646	Rieucros	71
168647	Faucompierre	71
168648	Freybouse	71
168649	Domecy-sur-cure	71
168650	Montandon	71
168651	Trégomar	71
168652	Saint-frégant	71
168653	Saint-hilaire-des-loges	71
168654	Marcé	71
168655	Nyer	71
168656	Palhers	71
168657	Hurlford	185
168658	Borgo Vercelli	122
168659	Notre-dame-de-commiers	71
168660	Tarascon-sur-ariège	71
168661	Vaulx-vraucourt	71
168662	Grafton Underwood	185
168663	Ceira	182
168664	Whatton	185
168665	Krupki	25
168666	Follainville	71
168667	Thurageau	71
168668	Chenebier	71
168669	Preuilly	71
168670	Cazeneuve-montaut	71
168671	Champtonnay	71
168672	Rouvroy-en-santerre	71
168673	Dolcourt	71
168674	Lescure-jaoul	71
168675	Cauvicourt	71
168676	Montfa	71
168677	Vierville-sur-mer	71
168678	Bursard	71
168679	Monteille	71
168680	Bordères-et-lamensans	71
168681	Saumos	71
168682	Saint-germain-de-joux	71
168683	Saint-perdon	71
168684	Villeneuve-sur-auvers	71
168685	Necton	185
168686	Farra D'alpago	122
168687	Citta Sant'angelo	122
168688	Aillevillers-et-lyaumont	71
168689	Armaucourt	71
168690	Schwobsheim	71
168691	Saint-hilaire-saint-mesmin	71
168692	Genevrey	71
168693	Pietrosani	192
168694	Heussé	71
168695	Sainte-marie-aux-anglais	71
168696	Loucé	71
168697	Truttemer-le-grand	71
168698	Le Faulq	71
168699	Kaptol	52
168700	Pesqueira	182
168701	Winter	17
168702	Mrzyglod	181
168703	Ancinnes	71
168704	Saint-forget	71
168705	Dugny-sur-meuse	71
168706	Albaron	71
168707	Nougaroulet	71
168708	Bobenthal	3
168709	Boult-sur-suippe	71
168710	Roôcourt-la-côte	71
168711	Herpont	71
168712	Vecquemont	71
168713	Ambrief	71
168714	Surques	71
168715	Entraygues-sur-truyère	71
168716	Orliac-de-bar	71
168717	Zilling	71
168718	Ogy	71
168719	Maigné	71
168720	Saint-clet	71
168721	Saint-martin-d'heuille	71
168722	Blesme	71
168723	Francastel	71
168724	Balaives-et-butz	71
168725	Jeufosse	71
168726	Mirostowice Dolne	181
168727	Saint-aubin-de-baubigné	71
168728	Mazinghem	71
168729	Éclaron	71
168730	Santi Cosma E Damiano	122
168731	Kobierniki	181
168732	Malpica	64
168733	Cala Figuera	64
168734	Valdeolmos	64
168735	Osera	64
168736	Niedergampel	218
168737	Maillot	71
168738	Oppenwehe	3
168739	Ostseebad Dierhagen	3
168740	Hohen Viecheln	3
168741	Hamfelde	3
168742	Landkirchen	3
168743	Adlhausen	3
168744	Thanheim	3
168745	Ettenbeuren	3
168746	Leitershofen	3
168747	Mörslingen	3
168748	Sirchingen	3
168749	Unterdigisheim	3
168750	Friedrichsruhe	3
168751	Hassel	3
168752	Kaimt	3
168753	Lehrbach	3
168754	Mähren	3
168755	Räckelwitz	3
168756	Großrückerswalde	3
168757	Seega	3
168758	Lobstädt	3
168759	Merzdorf	3
168760	Bötzow	3
168761	Castlejordan	97
168762	Kilrane	97
168763	Urçay	71
168764	Athleague	97
168765	Airolo	218
168766	Corbeyrier	218
168767	Aafarnes	168
168768	Chabrey	218
168769	Vila Boim	182
168770	Berrosteguieta	64
168771	Alnmouth	185
168772	East Knoyle	185
168773	Chideock	185
168774	Kingsbury Episcopi	185
168775	Tolpuddle	185
168776	Weaverthorpe	185
168777	Morchard Bishop	185
168778	Lisbellaw	185
168779	North Moreton	185
168780	Halwill	185
168781	Donaghcloney	185
168782	Invergarry	185
168783	Penmachno	185
168784	Old Malton	185
168785	Little Burstead	185
168786	Magheramorne	185
168787	Rouilly-sacey	71
168788	Bonningues-lès-calais	71
168789	Pont-rémy	71
168790	Luchy	71
168791	Romeries	71
168792	Blavincourt	71
168793	Saint-rémy-sur-durolle	71
168794	Echarvines	71
168795	Vielle-soubiran	71
168796	Morganx	71
168797	Veilhes	71
168798	Motz	71
168799	Bramans	71
168800	Xanton-chassenon	71
168801	Kerlaz	71
168802	Saint-ouen-des-vallons	71
168803	Corgnac-sur-l'isle	71
168804	Croettwiller	71
168805	Burthecourt-aux-chênes	71
168806	Beauville	71
168807	Saint-martin-château	71
168808	Béalcourt	71
168809	Duhort-bachen	71
168810	Bruyères-et-montbérault	71
168811	Escardes	71
168812	Fay-le-clos	71
168813	Teissières-lès-bouliès	71
168814	Ferrières-sur-sichon	71
168815	Le Châtenet	71
168816	Pierrefitte-sur-loire	71
168817	Châteauneuf-grasse	71
168818	Saint-maurice-sur-vingeanne	71
168819	Nanton	71
168820	Bazoches-sur-hoëne	71
168821	Mittois	71
168822	Bréville-sur-mer	71
168823	Loisail	71
168824	Vadencourt	71
168825	Saint-fuscien	71
168826	Condé-lès-herpy	71
168827	Montestruc	71
168828	Annay-la-côte	71
168829	Cheniménil	71
168830	Saint-pois	71
168831	Lux	71
168832	Salles-la-source	71
168833	Saint-firmin-sur-loire	71
168834	Carhampton	185
168835	Villard-saint-christophe	71
168836	Abscon	71
168837	Journans	71
168838	Soligny-la-trappe	71
168839	Vimeiro	182
168840	San Costantino Calabro	122
168841	Denbury	185
168842	Dorn-dürkheim	3
168843	Neckargröningen	3
168844	Capizzone	122
168845	Perbing	3
168846	Pirow	3
168847	Öllingen	3
168848	Eisighofen	3
168849	Rüdigershagen	3
168850	Friedeburgerhütte	3
168851	Kehnert	3
168852	Siegelbach	3
168853	Erzgrube	3
168854	Raden	3
168855	Konow	3
168856	Pastow	3
168857	Mazée	17
168858	Grand-halleux	17
168859	Resteigne	17
168860	Croviana	122
168861	Margny-aux-cerises	71
168862	Néewiller-près-lauterbourg	71
168863	Bonnesvalyn	71
168864	Boguszowice	181
168865	Culoison	71
168866	Chanteheux	71
168867	Villers-saint-sépulcre	71
168868	Saint-jeoire-prieuré	71
168869	Le Rivier	71
168870	Lebétain	71
168871	Fontaine-notre-dame	71
168872	Halkivaha	69
168873	Kealkill	97
168874	Bonnée	71
168875	Mareau-aux-bois	71
168876	Korgun	235
168877	Llusá	64
168878	Eisolzried	3
168879	Reipeldingen	3
168880	Wiesweiler	3
168881	Lanzenhain	3
168882	Thuqba	9
168883	Korouhev	187
168884	Yaqum	121
168885	Heidersbach	3
168886	Talaide	182
168887	Les Sauvages	71
168888	Sains-morainvillers	71
168889	Moraas	3
168890	Groß Santersleben	3
168891	Arendsee	3
168892	Brevörde	3
168893	Piano Porlezza	122
168894	San Valentino D'abruzzo	122
168895	Tilloy-lès-hermaville	71
168896	Châtillon-sur-morin	71
168897	Vaux-andigny	71
168898	Roye-sur-matz	71
168899	Peyrilhac	71
168900	Saint-martin-de-sanzay	71
168901	La Brionne	71
168902	Saint-germain-de-belvès	71
168903	Arbis	71
168904	Labrède	71
168905	Brain-sur-l'authion	71
168906	Le Ribay	71
168907	Plouzévédé	71
168908	Saint-gouéno	71
168909	Dezize-lès-maranges	71
168910	Ivory	71
168911	Champey	71
168912	Saint-yan	71
168913	Aiguebelette-le-lac	71
168914	Coggia	71
168915	Tramolé	71
168916	Chiroubles	71
168917	Saint-colomb-de-lauzun	71
168918	Mouthier	71
168919	Lécaude	71
168920	Lalande-en-son	71
168921	Folies	71
168922	Givenchy-le-noble	71
168923	Bartelshagen	3
168924	Bréchamps	71
168925	Cour-sur-loire	71
168926	Saint-benoît-du-sault	71
168927	Wouldham	185
168928	Ligoniel	185
168929	Sassierges-saint-germain	71
168930	Conan	71
168931	Saunay	71
168932	Villexanton	71
168933	L'hermitiere	71
168934	Écaquelon	71
168935	Rossön	217
168936	Crasville-la-mallet	71
168937	Amfreville-la-mi-voie	71
168938	Saint-georges-du-mesnil	71
168939	Landepéreuse	71
168940	Saint-etienne-l'allier	71
168941	Orvaux	71
168942	Le Pin-en-mauges	71
168943	Les Planches	71
168944	Harchéchamp	71
168945	Obermorschwihr	71
168946	Trémont-sur-saulx	71
168947	Saint-julien-de-peyrolas	71
168948	Barcaggio	71
168949	Corbère-les-cabanes	71
168950	Saint-nicolas-de-la-grave	71
168951	Roche-lès-beaupré	71
168952	Thiébouhans	71
168953	Rurange	71
168954	Mouriez	71
168955	Mentque-nortbécourt	71
168956	Leuilly-sous-coucy	71
168957	Villacerf	71
168958	Villefort	71
168959	Vyt-lès-belvoir	71
168960	Hecken	71
168961	Ville-di-paraso	71
168962	Coti-chiavari	71
168963	Dornot	71
168964	Norroy-lès-pont-à-mousson	71
168965	Sorans	71
168966	Pompierre-sur-doubs	71
168967	Le Grand-lemps	71
168968	Générargues	71
168969	Menthonnex	71
168970	Sainte-marie-de-cuines	71
168971	Artonne	71
168972	Renay	71
168973	Villeneuve-sur-allier	71
168974	Oraas	71
168975	Orincles	71
168976	Vausseroux	71
168977	Garnat-sur-engièvre	71
168978	La Fredière	71
168979	Saulgond	71
168980	Marquay	71
168981	Cagnac-les-mines	71
168982	Pujo-le-plan	71
168983	Meillon	71
168984	Hontanx	71
168985	Tursac	71
168986	Chalandrey	71
168987	Bérou	71
168988	Morville-sur-andelle	71
168989	Cassaniouze	71
168990	Miglos	71
168991	Saint-blancard	71
168992	Saint-avit-de-soulège	71
168993	Aromas	71
168994	Louâtre	71
168995	Escombres-et-le-chesnois	71
168996	Chigny-les-roses	71
168997	Boissy-le-bois	71
168998	Mandres-la-côte	71
168999	Bouranton	71
169000	Mondement	71
169001	Langast	71
169002	Inor	71
169003	Fontenay-sous-fouronnes	71
169004	Étival	71
169005	Manoncourt-sur-seille	71
169006	Thèbe	71
169007	Momères	71
169008	Girac	71
169009	Fayl-billot	71
169010	Franleu	71
169011	Sazilly	71
169012	Villevillon	71
169013	Marlioz	71
169014	Gijzenzele	17
169015	Audregnies	17
169016	Ecaussinnes-d'enghien	17
169017	Ordingen	17
169018	Gages	17
169019	Rekkem	17
169020	Heilbronn-sontheim	3
169021	Weidach	3
169022	Grafelde	3
169023	Wolkramshausen	3
169024	Kraja	3
169025	Steinthaleben	3
169026	Unkenbach	3
169027	Dattenfeld	3
169028	Trebsau	3
169029	Großkötz	3
169030	Fontanetto Po	122
169031	Sampford Peverell	185
169032	Irchenrieth	3
169033	Dockendorf	3
169034	Fréconrupt	71
169035	Neulehe	3
169036	Lympsham	185
169037	Barbirey-sur-ouche	71
169038	Césancey	71
169039	Bouilland	71
169040	Château-des-prés	71
169041	Gueutteville-les-grès	71
169042	Saint-vidal	71
169043	Eygurande	71
169044	Auribail	71
169045	Fals	71
169046	Chevington	185
169047	Faldingworth	185
169048	Alt Schwerin	3
169049	Newyork	185
169050	Mariekerke	17
169051	Bussloo	172
169052	Simnicu De Sus	192
169053	Popricani	192
169054	Tannois	71
169055	Girecourt-sur-durbion	71
169056	Orbessan	71
169057	Haybes-sur-meuse	71
169058	Marbehan	17
169059	Rekum	3
169060	Shamli	93
169061	Botad	93
169062	Dabra	93
169063	Kardella	14
169064	Benambra	14
169065	Moore Creek	14
169066	Boneo	14
169067	Weegena	14
169068	Dalyston	14
169069	Tamaree	14
169070	Taga	68
169071	Katuneriya	214
169072	Loay	68
169073	Pools Cove	38
169074	Flaxcombe	38
169075	Ridgley	14
169076	Baddaginnie	14
169077	Pescarolo Ed Uniti	122
169078	San Polo Dei Cavalieri	122
169079	Calatabiano	122
169080	Kestell	215
169081	Muniz Ferreira	30
169082	Santiago Llano Grande	141
169083	San Isidro Mazatepec	141
169084	Pastor Ortíz	141
169085	Alcaraces	141
169086	Santiago Laollaga	141
169087	Alto Santo	30
169088	Urubamba	179
169089	Chañaral	40
169090	Oberschopfheim	3
169091	Castelreng	71
169092	Doulcon	71
169093	Liourdres	71
169094	Courgeac	71
169095	Guaimbê	30
169096	Sacaba	27
169097	Metzquititlán	141
169098	Taperoá	30
169099	Touho	169
169100	Georgica	14
169101	Myall	14
169102	South Montrose	65
169103	Sherwood Content	123
169104	Belmont	232
169105	Blackball	170
169106	Häggeby	217
169107	Guttannen	218
169108	Vollrathsruhe	3
169109	Klirou	42
169110	Maharès	233
169111	Slavkovce	62
169112	Rozlozna	62
169113	Schüpbach	218
169114	Requião	182
169115	Crémines	218
169116	Torquay	38
169117	Schweinitz	3
169118	Montevirginio	122
169119	Lido Di Classe	122
169120	Basberg	3
169121	Gönnebek	3
169122	Osseltshausen	3
169123	Niederkirchen	3
169124	Theilenhofen	3
169125	Pruppach	3
169126	Henneberg	3
169127	Haynsburg	3
169128	Mauersberg	3
169129	Thannberg	3
169130	Lower Froyle	185
169131	Calverstown	97
169132	Laufersweiler	3
169133	Zirkow	3
169134	Frauensee	3
169135	Siptenfelde	3
169136	Klein Kölzig	3
169137	Kocin Stary	181
169138	Matsugi	124
169139	Loburn	170
169140	Brunswick	170
169141	Port Alexander	65
169142	Bannock	65
169143	Hearts Delight	38
169144	La Have	38
169145	Thorpe	65
169146	Bible School Park	65
169147	Flat River	38
169148	Alfredo V. Bonfil	141
169149	Garryowen	65
169150	Clovelly	215
169151	Haenertsburg	215
169152	Mansûra	58
169153	Eenhana	161
169154	Otavi	161
169155	Queenswood	215
169156	Noordheuwel	215
169157	Dely Ibrahim	10
169158	Tissemsilt	10
169159	Oum El Bouaghi	10
169160	Mooiplaas	215
169161	Maputsoe	134
169162	Morondava	145
169163	Hillbrow	215
169164	Mangarivotra	145
169165	Murang'a	128
169166	Mesnil	152
169167	Forest Side	152
169168	Birnin-kebbi	166
169169	Mosan	166
169170	Villieria	215
169171	Chipinge	248
169172	Agbara	166
169173	Khraicia	10
169174	Medina	233
169175	El Fehri	233
169176	El Hamma	233
169177	Dar-chaabane-el-fehri	233
169178	Abu Hammad	58
169179	Idku	58
169180	Awsim	58
169181	Mît	58
169182	Basyun	58
169183	Leandra	215
169184	El Hajeb	150
169185	Kensington	215
169186	Gardens	215
169187	Engcobo	215
169188	Sea Point	215
169189	Windmeul	215
169190	South Melbourne	14
169191	East Brisbane	14
169192	Gudang Utara	94
169193	South Brisbane	14
169194	Big Pats Creek	14
169195	Saint Lucia	14
169196	Kampong Setulang Darat	146
169197	Kampung Pasir Gudang	146
169198	Dangan	41
169199	Nanzhang	41
169200	Xuxu	41
169201	Yazman Mandi	173
169202	Kraton Lor	94
169203	Utakarra	14
169204	Ikazaki	124
169205	Cantt	173
169206	Hang Hau	91
169207	Karol Bagh	93
169208	Yingde	41
169209	Makinohara	124
169210	Munger	93
169211	Damoh	93
169212	Kuttippuram	93
169213	Chinsurah	93
169214	Dergaon	93
169215	Chikmagalur	93
169216	Khamgaon	93
169217	Chihu	224
169218	Tapah Road	146
169219	Benta	146
169220	Semeling	146
169221	Doda	93
169222	Shirala	93
169223	Siddapur	93
169224	Zeku	41
169225	Ajigasawa	124
169226	Zhengjiatun	41
169227	Jakarta Pusat	94
169228	Kanglatongbi	93
169229	Teshikaga	124
169230	Pabaton	94
169231	Mirpur Mathelo	173
169232	Masai	146
169233	Kampong Tantaya	146
169234	Mount Saint Thomas	14
169235	Sindang	94
169236	Kriyan Barat	94
169237	Sanggungan	94
169238	Pandang	94
169239	Andert-condon	71
169240	Quartu Sant'elena	122
169241	Broto	64
169242	Råde	168
169243	Mortka	193
169244	Jäminkipohja	69
169245	Zelenoborsk	193
169246	Palazzolo Dello Stella	122
169247	Parghelia	122
169248	Rocca San Felice	122
169249	Dabrowa Chotomowska	181
169250	Knotting	185
169251	Saura	168
169252	San Zenone Al Lambro	122
169253	Schönhagen	3
169254	Alt Golm	3
169255	Merscheid	3
169256	Santa Olaja De La Acción	64
169257	Hoffnungsthal	3
169258	Ließem	3
169259	Moulayrès	71
169260	Oberstotzingen	3
169261	Grauelsbaum	3
169262	Ampermoching	3
169263	Etting	3
169264	Bugry	193
169265	Colondannes	71
169266	Ibarron	71
169267	Villikkala	69
169268	Ostrov	62
169269	Kamateró	78
169270	Vlachovo Brezi	187
169271	Velsen-noord	172
169272	Stoney Middleton	185
169273	Gorden	3
169274	Bäckviken	217
169275	Mühlehorn	218
169276	Csólyospálos	92
169277	Unterbach	218
169278	Arnex	218
169279	Ehrendingen	218
169280	Baltschieder	218
169281	Bystrec	187
169282	Prenzlauer Berg	3
169283	Opolany	187
169284	Niinivaara	69
169285	Riegsee	3
169286	Engelswies	3
169287	Hausen Am Bach	3
169288	Windischenbach	3
169289	Belsenberg	3
169290	Ausbüttel	3
169291	Triangel	3
169292	Oberwittstadt	3
169293	Noorderwijk	17
169294	Kokonvaara	69
169295	Västerby	69
169296	Vuoriniemi	69
169297	Dalbyover	55
169298	Hatting	55
169299	Saint Neots	185
169300	Crécy-couvé	71
169301	Essey-lès-nancy	71
169302	Artigues-près-bordeaux	71
169303	Saint-servais	17
169304	Rathcoffey	97
169305	Baracaldo	64
169306	Koitti	69
169307	Heenweg	172
169308	Hinton In The Hedges	185
169309	Kapelbrug	172
169310	Heioord	172
169311	Sibton	185
169312	Rue Neuve	71
169313	Anché	71
169314	Pärnamäe	66
169315	Syvsten	55
169316	Kvorning	55
169317	Sarba	132
169318	Cesky Sternberk	187
169319	Benimamet	64
169320	Pont-de-loup	17
169321	Lives-sur-meuse	17
169322	Luingne	17
169323	Eigenbilzen	17
169324	Goé	17
169325	Kfar Malal	121
169326	Haramsøy	168
169327	Cercemaggiore	122
169328	Comayagüela	90
169329	Saywun	245
169330	Alderpoint	65
169331	Glenburnie	38
169332	Matagorda	65
169333	Meno	65
169334	Esperanza	188
169335	Campestre Juárez	141
169336	Brookton	65
169337	Campamento	90
169338	Goodland	21
169339	Mangrove	21
169340	Rock Sound	18
169341	Sandy Point	18
169342	Sintaluta	38
169343	Burgis	38
169344	Amalia	65
169345	Sandwich	38
169346	Saint Lucas	65
169347	Battleford	38
169348	Pruden	65
169349	Bullhead	65
169350	Kristal	215
169351	Thebaide	77
169352	Lowlands	21
169353	White Owl	65
169354	Limbé	89
169355	Bellvue	38
169356	Potecasi	65
169357	Saint Romald	38
169358	Lower South Hill	6
169359	Methil	185
169360	Velika Drenova	207
169361	Albano Vercellese	122
169362	Montignies-sur-sambre	17
169363	Hamipré	17
169364	Zalaszentmihály	92
169365	Sierakówek	181
169366	Raclawiczki	181
169367	Grosshaselbach	15
169368	Tripolye	237
169369	Hemed	121
169370	Monosson	121
169371	Gan Soreq	121
169372	Steintoch	3
169373	Unterriexingen	3
169374	Seeheim	3
169375	Pfaffroda	3
169376	Scharmbeck	3
169377	Dorfstadt	3
169378	Kührsdorf	3
169379	Sipsdorf	3
169380	Quisdorf	3
169381	Salzgitter-bad	3
169382	Egenstedt	3
169383	Ricklingen	3
169384	Wettbergen	3
169385	Unterbrücklein	3
169386	Campagne-lès-wardrecques	71
169387	Saint-vallerin	71
169388	Falvy	71
169389	Lamotte-buleux	71
169390	Saint-bohaire	71
169391	Beaussais	71
169392	Nonglard	71
169393	Étiolles	71
169394	Gumières	71
169395	Saint-jean-le-blanc	71
169396	Cavanac	71
169397	Amuré	71
169398	Vaux-en-pré	71
169399	Bréhand	71
169400	Montbarrey	71
169401	Messia-sur-sorne	71
169402	Champlay	71
169403	Chennevières-sur-marne	71
169404	La Garonnette	71
169405	Mauves-sur-huisne	71
169406	Maincourt-sur-yvette	71
169407	Saint-ouen-l'aumone	71
169408	Condé-sur-escaut	71
169409	Pessines	71
169410	Lamécourt	71
169411	Lédergues	71
169412	Reulle-vergy	71
169413	Saint-denis-lès-bourg	71
169414	Ouches	71
169415	Lieu-saint-amand	71
169416	Jaulnay	71
169417	Calonges	71
169418	Yvrac-et-malleyrand	71
169419	Biras	71
169420	Cours-de-pile	71
169421	Domèvre	71
169422	Omelmont	71
169423	Wolfskirchen	71
169424	Coulommiers-la-tour	71
169425	L'etang-la-ville	71
169426	Auberchicourt	71
169427	Le Carroi	71
169428	Courçay	71
169429	Pouvrai	71
169430	Laons	71
169431	Bailleau-l'eveque	71
169432	Chouain	71
169433	Hangard	71
169434	Vieux-villez	71
169435	Bacouel-sur-selle	71
169436	Le Fayet	71
169437	Croix-fonsommes	71
169438	Mercin-et-vaux	71
169439	Gorvello	71
169440	Perruel	71
169441	Louailles	71
169442	Lanneray	71
169443	Écorcei	71
169444	Bérou-la-mulotière	71
169445	La Meignanne	71
169446	Bischholtz	71
169447	Preutin	71
169448	Saint-médard-de-mussidan	71
169449	Montreuil-des-landes	71
169450	Châteauneuf-du-rhône	71
169451	Moiré	71
169452	Puygaillard-de-quercy	71
169453	Le Clion	71
169454	El Palmar De Troya	64
169455	Peligros	64
169456	Canencia	64
169457	Malt	55
169458	Niedersimten	3
169459	Peasemore	185
169460	Chilluévar	64
169461	Las Navillas	64
169462	Oravské Veselé	62
169463	Großolbersdorf	3
169464	Trnava	52
169465	Chudcice	187
169466	Faetano	122
169467	Perenye	92
169468	Guyans-vennes	71
169469	Bindura	248
169470	Opwetten	172
169471	Hetzdorf	3
169472	Mirocice	181
169473	Nosówka	181
169474	Teovo	144
169475	Schmiedhausen	3
169476	Bernartice Nad Odrou	187
169477	Vysoká Nad Kysucou	62
169478	Doloplazy	187
169479	Vale De Cambra	182
169480	Cabeceiras De Basto	182
169481	Ordasqueira	182
169482	Miragaia	182
169483	Gumpelstadt	3
169484	Judenbach	3
169485	San Cipriano Po	122
169486	Poleto	32
169487	Jiu-paroseni	192
169488	Saint-pierre-d'irube	71
169489	Arricau-bordes	71
169490	Mirovtsi	32
169491	Yeghegnadzor	12
169492	Peteranec	52
169493	Veliko Trojstvo	52
169494	Povljana	52
169495	Staro Cice	52
169496	Draganic	52
169497	Oadby	185
169498	Clayton Le Moors	185
169499	Bezmer	32
169500	Barenton-sur-serre	71
169501	Camblain-l'abbe	71
169502	Charonne	71
169503	La Grand'combe	71
169504	Saint-pons-la-calm	71
169505	Caillouël	71
169506	Grandlup-et-fay	71
169507	Sermoise-sur-loire	71
169508	Groises	71
169509	Ballons	71
169510	Feuillade	71
169511	Bellerive-sur-allier	71
169512	Saint-julien-de-cassagnas	71
169513	Mauregny-en-haye	71
169514	Parcy-et-tigny	71
169515	Billy-sur-ourcq	71
169516	Tubersent	71
169517	Dampremy	17
169518	Montignies	17
169519	Montignies-le-tilleul	17
169520	Bois-d'haine	17
169521	Try Paris	17
169522	Fayt	17
169523	Wasmuel	17
169524	Biesme-sous-thuin	17
169525	Nagykereki	92
169526	Civitella Casanova	122
169527	San Miniato Basso	122
169528	Albiano D'ivrea	122
169529	Baceno	122
169530	San Felice Del Benaco	122
169531	Sant'agnello	122
169532	Jovsa	62
169533	Cap	140
169534	Brwilno	181
169535	Poigny	71
169536	Stroove	97
169537	Copdock	185
169538	Vrads	55
169539	Izberbash	193
169540	Alodialna Ligota	187
169541	Rathvilly	97
169542	Beerst	17
169543	Kalfort	17
169544	Cittanova	52
169545	Cunski	52
169546	Orasac	52
169547	Selca	52
169548	Massemen	17
169549	Saintry-sur-seine	71
169550	Klemskerke	17
169551	Ressegem	17
169552	Zagosciniec	181
169553	Sveti Filip I Jakov	52
169554	Oriovac	52
169555	Pleternica	52
169556	Frauenkopf	3
169557	Sankt Leon	3
169558	Altoberndorf	3
169559	Enzweihingen	3
169560	Daugendorf	3
169561	Casalbore	122
169562	Miramar	182
169563	Linkuva	139
169564	Meskuiciai	139
169565	Babrauninku	139
169566	Babriskiu	139
169567	Kraziai	139
169568	Molainiai	139
169569	Staden	217
169570	Pampali	135
169571	Ogresgals	135
169572	Harkakötöny	92
169573	Katymár	92
169574	Lúky	62
169575	Chrenovec-brusno	62
169576	Hrusovany	62
169577	Mokrý Háj	62
169578	Sasinkovo	62
169579	Chl'aba	62
169580	Palazzo Canavese	122
169581	Calapica	32
169582	Aci Sant'antonio	122
169583	Sid	207
169584	Lower Chapel	185
169585	Viggianello	122
169586	Hausgauen	71
169587	Giarole	122
169588	Carenno	122
169589	Holløselund	55
169590	Sinarcas	64
169591	Villoría	64
169592	Bellcaire D'urgell	64
169593	Arnés	64
169594	San Esteban De Litera	64
169595	El Grado	64
169596	Puebla De Sancho Pérez	64
169597	Carmonita	64
169598	Petrel	64
169599	Anguciana	64
169600	Villadangos Del Páramo	64
169601	Orcheta	64
169602	Valdelafuente	64
169603	Baia Domizia	122
169604	Silvi Marina	122
169605	Trevías	64
169606	Robres	64
169607	Perafort	64
169608	Cóbreces	64
169609	Cox	64
169610	Berantevilla	64
169611	Meira	64
169612	Salas Bajas	64
169613	Cabana	64
169614	Lieres	64
169615	Lesica	181
169616	Bitsaron	121
169617	Sede Hemed	121
169618	Poggio Cono	122
169619	Nir Banim	121
169620	Trzcianne	181
169621	Królikowice	181
169622	Schönewörde	3
169623	Wettmershagen	3
169624	Querenhorst	3
169625	Loseto	122
169626	Cornaiano	122
169627	Lignana	122
169628	Birlenbach	3
169629	Trohe	3
169630	Enniger	3
169631	Raversbeuren	3
169632	Ollmuth	3
169633	Hohenwarth	3
169634	Niedergebraching	3
169635	Rottenberg	3
169636	Hegnach	3
169637	Buttenhausen	3
169638	Lettweiler	3
169639	Wörth Am Main	3
169640	Kleinrettbach	3
169641	Dreileben	3
169642	Wirmsthal	3
169643	Glasofen	3
169644	Baumersroda	3
169645	Peseckendorf	3
169646	Allna	3
169647	Nieder Ohmen	3
169648	Bitzfeld	3
169649	Averlak	3
169650	Krempermoor	3
169651	Appelhülsen	3
169652	Bonn-beuel	3
169653	Appersdorf	3
169654	Pötzmes	3
169655	Pobenhausen	3
169656	Zeilern	3
169657	Mölschow	3
169658	Loitz	3
169659	Schernfeld	3
169660	Holzkirch	3
169661	Stübach	3
169662	Dreetz	3
169663	Großthiemig	3
169664	Billroda	3
169665	Hachelbich	3
169666	Scherzingen	3
169667	Wieseck	3
169668	San Mango D'aquino	122
169669	San Mauro Cilento	122
169670	Pioraco	122
169671	Ari	122
169672	Cireglio	122
169673	Sarzanello	122
169674	Acerno	122
169675	Pieve Di Cento	122
169676	Castelnuovo Della Daunia	122
169677	Oltrona Di San Mamette	122
169678	Asuni	122
169679	San Donato Di Lecce	122
169680	Prepotto	122
169681	Voeuil-et-giget	71
169682	Champigny-le-sec	71
169683	Gandrange	71
169684	Caloire	71
169685	Saint-paul-en-cornillon	71
169686	Géovreissiat	71
169687	Mont-dore	71
169688	Miéry	71
169689	Plorec	71
169690	Marcillé-la-ville	71
169691	Montaudin	71
169692	Salettes	71
169693	Hallines	71
169694	Espieilh	71
169695	Vevy	71
169696	Strazeele	71
169697	Boussy-saint-antoine	71
169698	Saint-pierre-sur-mer	71
169699	Vivaise	71
169700	Fenain	71
169701	Dému	71
169702	Opijnen	172
169703	Cubillo Del Campo	64
169704	Montenerodomo	122
169705	Ablon-sur-seine	71
169706	Roullours	71
169707	Rochy-condé	71
169708	Quesnoy-sur-airaines	71
169709	Dreihütten	15
169710	Minaberg	15
169711	Pyburg	15
169712	Grossheinrichschlag	15
169713	Sudershausen	3
169714	Diemarden	3
169715	Ville-d'avray	71
169716	Stillinge	55
169717	Lellinge	55
169718	Bested	55
169719	Thorup	55
169720	Onsbjerg	55
169721	Bredal	55
169722	Polegate	185
169723	Rocca D'arce	122
169724	Shamiya	131
169725	Diffembach-lès-hellimer	71
169726	Ippling	71
169727	Schwaara	3
169728	Neumetely	187
169729	Timring	55
169730	Juseret	17
169731	Lauwe	17
169732	Flémalle-haute	17
169733	Sennesvik	168
169734	Liimattala	69
169735	Vuotso	69
169736	Maakeski	69
169737	Ylhäinen	69
169738	Cleeve Prior	185
169739	Mentmore	185
169740	Migdal Tefen	121
169741	Alli	64
169742	Buizingen	17
169743	Épinois	17
169744	Gallmist	15
169745	Canovellas	64
169746	Icod El Alto	64
169747	Cala Del Moral	64
169748	Navalmanzano	64
169749	Rocafort	64
169750	Masanasa	64
169751	Guarnizo	64
169752	Baños De Rioja	64
169753	Viérnoles	64
169754	La Aldea	64
169755	Halling	185
169756	Ilkowice	181
169757	Borowa Góra	181
169758	Celeiró	64
169759	Alcollarín	64
169760	Fårbæk	55
169761	Italie	140
169762	Glasserton	185
169763	Quba	16
169764	Mingächevir	16
169765	Langasandur	108
169766	L-iklin	149
169767	Rocafort De Queralt	64
169768	Wulkow	3
169769	Falkenrehde	3
169770	Baindlkirch	3
169771	Fanas	218
169772	Rodershausen	140
169773	Nagem	140
169774	Clausen	140
169775	Harsin	17
169776	Fisbour	140
169777	La Nerthe	71
169778	Les Moneghetti	71
169779	Sweileh	126
169780	East Ilsley	185
169781	Heide	17
169782	Le Châble	218
169783	Castle Ashby	185
169784	Ingestre	185
169785	Llanferres	185
169786	Shepherdswell	185
169787	Smisby	185
169788	Witcombe	185
169789	Ashton Under Hill	185
169790	Keelby	185
169791	Bathford	185
169792	Binderveld	17
169793	Sint-martens-bodegem	17
169794	Gijverinkhove	17
169795	Lustin	17
169796	Houtaing	17
169797	Spaansch-kwartier	17
169798	Brañuelas	64
169799	Alcañices	64
169800	Paaso	69
169801	Nyírlugos	92
169802	Lesencefalu	92
169803	Sajóivánka	92
169804	Ipolyvece	92
169805	Piricse	92
169806	Vasszécseny	92
169807	Salipuszta	92
169808	Kismarja	92
169809	Parigné-sur-braye	71
169810	Villemotier	71
169811	Vieux-rengt	71
169812	Carvalhal	182
169813	Sambade	182
169814	Retaxo	182
169815	Aldeia Do Bispo	182
169816	Amiãis De Baixo	182
169817	Români	192
169818	Lazuri	192
169819	Bulduri	135
169820	Picaña	64
169821	Koskue	69
169822	Ploki	181
169823	El Mouradia	10
169824	Cauchy-à-la-tour	71
169825	Degerhamn	217
169826	Fontaine-lès-clercs	71
169827	Höljes	217
169828	Leskolovo	193
169829	Clabecq	17
169830	Hollange	17
169831	Huccorgne	17
169832	Montegnée	17
169833	Rouvreux	17
169834	Omal	17
169835	Malonne	17
169836	Trahegnies	17
169837	Flamierge	17
169838	Bressoux	17
169839	Baisy-thy	17
169840	Chercq	17
169841	Masnuy-saint-pierre	17
169842	Ballons	17
169843	Longchamps	17
169844	Mardu	66
169845	Toulouzette	71
169846	Prévinquières	71
169847	Saint-germain-de-confolens	71
169848	Le Sourn	71
169849	Velluire	71
169850	Dore-l'eglise	71
169851	Le Theuil	71
169852	La Parra	64
169853	Mosteiro	64
169854	Bronchales	64
169855	Los Hinojosos	64
169856	Raíces	64
169857	Ayia	42
169858	Tomellosa	64
169859	Mediana De Voltoya	64
169860	Alamillo	64
169861	Mecina Bombarón	64
169862	Arlegui	64
169863	Ribota De Ordunte	64
169864	Alfarp	64
169865	Barizey	71
169866	Le Rousset	71
169867	Bayonville-sur-mad	71
169868	La Maxe	71
169869	Theil	71
169870	Javerdat	71
169871	Charre	71
169872	Sigoulès	71
169873	Tallans	71
169874	Parroy	71
169875	Cendrey	71
169876	Orschwihr	71
169877	Friedolsheim	71
169878	Landéhen	71
169879	Ligerz	218
169880	Begnins	218
169881	Valpuiseaux	71
169882	Ammarnäs	217
169883	La Creuse	71
169884	Deuillet	71
169885	Romershoven	17
169886	Henis	17
169887	Terhagen	17
169888	Leeuwergem	17
169889	Gambelas	182
169890	Damaia	182
169891	Vicomoscano	122
169892	Trigolo	122
169893	Rovné	187
169894	Gamarjveba	74
169895	Archlebov	187
169896	Tismice	187
169897	Nieuwe Heide	172
169898	Veselinovo	32
169899	Baldichieri D'asti	122
169900	Novale	122
169901	Nuraxinieddu	122
169902	Cianciana	122
169903	Reutenen	3
169904	Belchamp Otten	185
169905	Brestovitsa	32
169906	Brestovica	32
169907	Klacno	62
169908	Kozmice	187
169909	Longpont-sur-orge	71
169910	Villemoisson-sur-orge	71
169911	Biviers	71
169912	Carestiemble	71
169913	Fâches-thumesnil	71
169914	Floringhem	71
169915	Monchaux-sur-Écaillon	71
169916	Orendain	64
169917	Sæveland	168
169918	Normantai	139
169919	Tybjerglille	55
169920	Mátranovák-bányatelep	92
169921	Aarle	17
169922	Hauteville	218
169923	Korssund	168
169924	Selnica	63
169925	Nógrádsipek	92
169926	Dolni Podluzi	187
169927	Hospozín	187
169928	An Der Schanze	15
169929	East Worldham	185
169930	Fairmile	185
169931	Mouronho	182
169932	Santa Eulália	182
169933	Pêro Moniz	182
169934	Murça	182
169935	Pinheiro De Loures	182
169936	Lavradio	182
169937	Wierzbno	181
169938	Nowinki	181
169939	Achterste Heikant	172
169940	Over Whitacre	185
169941	Green Hammerton	185
169942	Affula	121
169943	Misgav Dov	121
169944	Moregem	17
169945	's-heer-hendrikskinderen	172
169946	Staffelde	181
169947	Gaiba	122
169948	Ponte A Ema	122
169949	San Bellino	122
169950	Kölzin	3
169951	Chimillas	64
169952	Freila	64
169953	Soberton	185
169954	Bezdrik	237
169955	Stajicevo	207
169956	Zhabinka	25
169957	Sougné-remouchamps	17
169958	Artica	64
169959	Chinaz	240
169960	Emmerin	71
169961	Marnes-la-coquette	71
169962	L'ile-saint-denis	71
169963	Saint-pierre-lès-nemours	71
169964	Flins-sur-seine	71
169965	Marcelcave	71
169966	Hédauville	71
169967	Vauxrezis	71
169968	Habarcq	71
169969	Ourton	71
169970	Fénols	71
169971	Mourvilles	71
169972	La Tagnière	71
169973	Beaumont-sur-vingeanne	71
169974	Gouhenans	71
169975	Saint-maurice-lès-châteauneuf	71
169976	Villebougis	71
169977	Tréclun	71
169978	Sasseville	71
169979	Sieurac	71
169980	Saint-Éloy-de-gy	71
169981	Urciers	71
169982	Saint-germain-en-coglès	71
169983	Destord	71
169984	Saint-martin-de-belleville	71
169985	Saint-divy	71
169986	Motta Sant'anastasia	122
169987	Torbole Sul Garda	122
169988	Varigotti	122
169989	Portico Di Caserta	122
169990	Fighille	122
169991	Pomacle	71
169992	Autrey-lès-gray	71
169993	Hauteville-sur-fier	71
169994	Dunford Bridge	185
169995	Ash Vale	185
169996	Velindre	185
169997	Glanerbrug	172
169998	Vlieghuis	172
169999	Crit	192
170000	Birtin	192
170001	Ciocadia	192
170002	Zadareni	192
170003	Yafa	121
170004	Angolo Terme	122
170005	Casaleggio Novara	122
170006	Spianate	122
170007	Berbroek	17
170008	Sint-blasius-boekel	17
170009	Niel-bij-as	17
170010	Wimmertingen	17
170011	Letowice	181
170012	Boissettes	71
170013	Grégy-sur-yerres	71
170014	Espinasse-vozelle	71
170015	Tourzel	71
170016	Mesnil-auzouf	71
170017	Lougé-sur-maire	71
170018	Chênedollé	71
170019	Saint-crespin	71
170020	Villiers-sous-mortagne	71
170021	Feuguerolles	71
170022	Pleines-oeuvres	71
170023	Banneville-sur-ajon	71
170024	Lumiar	182
170025	Furnaux	17
170026	Loupoigne	17
170027	Mai Cornet	17
170028	Geluveld	17
170029	Barakken	17
170030	Izenberge	17
170031	Tourinnes-la-grosse	17
170032	Autre-Église	17
170033	Arville	17
170034	Forzée	17
170035	Lemierzyce	181
170036	Wilkowo	181
170037	Derrygorry	97
170038	Middleton In Teesdale	185
170039	Le Quillio	71
170040	Saint-guinoux	71
170041	Malroy	71
170042	Frénois	71
170043	Éturqueraye	71
170044	Saint-jacques-sur-darnétal	71
170045	Sainte-marguerite-en-ouche	71
170046	Mouflaines	71
170047	Vauhallan	71
170048	Pont-de-dore	71
170049	Baudonvilliers	71
170050	Burey-en-vaux	71
170051	Tancoigné	71
170052	Pournoy-la-chétive	71
170053	Saint-fiacre-sur-maine	71
170054	Martainville-Épreville	71
170055	Saint-pierre-du-bosguérard	71
170056	Pouyloubrin	71
170057	Pessoulens	71
170058	Surviliskis	139
170059	Erlachskirchen	3
170060	Vila Verde Dos Francos	182
170061	Albersroda	3
170062	Mittweide	3
170063	Nismes	17
170064	Samme	17
170065	Hony	17
170066	Marloie	17
170067	Nidrum	17
170068	Morville	17
170069	Sint-gillis	17
170070	Lamboing	218
170071	Dürrenroth	218
170072	Brion	64
170073	Lavannes	71
170074	Ugny-le-gay	71
170075	Breteuil-sur-noye	71
170076	Merlieux-et-fouquerolles	71
170077	Villemontoire	71
170078	Allennes-les-marais	71
170079	Fouquières	71
170080	Vaire-sous-corbie	71
170081	Rainneville	71
170082	Caillouël-crépigny	71
170083	Parcy-tigny	71
170084	Seyresse	71
170085	Chambonchard	71
170086	Rehainviller	71
170087	Anthelupt	71
170088	Thimonville	71
170089	Conliège	71
170090	Gevingey	71
170091	Dogneville	71
170092	Jours-en-vaux	71
170093	Caouënnec	71
170094	La Forêt-fouesnant	71
170095	Mareil-sur-loir	71
170096	May-sur-Èvre	71
170097	Cussy-les-forges	71
170098	Entre-deux-monts	71
170099	Einville-au-jard	71
170100	Culêtre	71
170101	Tain-l'hermitage	71
170102	Sécheras	71
170103	Rouvillers	71
170104	Beaurains-lès-noyon	71
170105	Saint-martin-au-laërt	71
170106	Guivry	71
170107	Thiennes	71
170108	Saint-rémy-blanzy	71
170109	Radocza	181
170110	Rudolowice	181
170111	Saint-martin-d'oney	71
170112	Étercy	71
170113	Calvignac	71
170114	Maisons-en-champagne	71
170115	Estourmel	71
170116	Ferfay	71
170117	Hénin-sur-cojeul	71
170118	Radinghem-en-weppes	71
170119	Roclincourt	71
170120	Wambaix	71
170121	Bren	71
170122	Saint-désirat	71
170123	Criquebeuf-la-campagne	71
170124	Velvain	17
170125	Criquiers	71
170126	Hüsseren	71
170127	Lucany Nad Nisou	187
170128	Glewice	181
170129	Santa Vittoria D'alba	122
170130	Kalogréza	78
170131	Matiena	64
170132	Lautersee	3
170133	Niezdara	181
170134	Roedt	140
170135	Biberen	218
170136	Bärschwil	218
170137	Villanueva Del Duque	64
170138	Sanlúcar De Guadiana	64
170139	Roncal	64
170140	Vizmalo	64
170141	Zarzuela Del Monte	64
170142	Feldkahl	3
170143	Tikhoretsk	193
170144	Alfornelos	182
170145	Brzozowica	181
170146	Trzcianki	181
170147	Ciagowice	181
170148	Rodaki	181
170149	Rozmierka	181
170150	Valdemanco	64
170151	Larrabezúa	64
170152	Atienza	64
170153	Pinet	64
170154	La Barona	64
170155	Espera	64
170156	Covaleda	64
170157	Riola	64
170158	Gámiz	64
170159	Sporok	181
170160	Mozárbez	64
170161	Casarabonela	64
170162	Bielsa	64
170163	La Codosera	64
170164	La Perdoma	64
170165	Villaralbo	64
170166	Anleo	64
170167	Titulcia	64
170168	Sagás	64
170169	Cantavieja	64
170170	Huércanos	64
170171	Puente Caldelas	64
170172	Haibach Bei Schärding	15
170173	Trnovec Bartolovecki	52
170174	Les Bassots	71
170175	Côte Aux Fées	218
170176	Venslev	55
170177	Skelund	55
170178	Hinnum	55
170179	La Chièsaz	218
170180	Oey	218
170181	Kastanienbaum	218
170182	Halfeind	172
170183	Nylars	55
170184	Låstrup	55
170185	Varnæs	55
170186	Baczków	181
170187	Vester Hornum	55
170188	Kirke-syv	55
170189	Sebberup	55
170190	Kløvested	55
170191	Hallund	55
170192	Vive	55
170193	Sall	55
170194	Kradolf	218
170195	Siebenaler	140
170196	Bágyogszovát	92
170197	Szákszend	92
170198	Rábatamási	92
170199	Varászló	92
170200	Gógánfa	92
170201	Pócsmegyer	92
170202	Egyházasrádóc	92
170203	Léalvillers	71
170204	Zanoah	121
170205	Zur Natan	121
170206	Alfafara	64
170207	Four Oaks	185
170208	Almstedt	3
170209	Drögennindorf	3
170210	Lüdersfeld	3
170211	Ossenfeld	3
170212	Dannenbüttel	3
170213	Wendhausen	3
170214	Alverdissen	3
170215	Gragetopshof	3
170216	Wotenitz	3
170217	Rettin	3
170218	Bäk	3
170219	Großharrie	3
170220	Barkenholm	3
170221	Barendorf	3
170222	Sillerup	3
170223	Oberhaselbach	3
170224	Rugendorf	3
170225	Unterleinleiter	3
170226	Fahlenbach	3
170227	Mettenbach	3
170228	Samerberg	3
170229	Gündlkofen	3
170230	Würtingen	3
170231	Renfrizhausen	3
170232	Oberwaldach	3
170233	Svratka	187
170234	Holnis	3
170235	Calw-alzenberg	3
170236	Bittenfeld	3
170237	Dahenfeld	3
170238	Hentern	3
170239	Paschel	3
170240	Preist	3
170241	Merxheim	3
170242	Mörstadt	3
170243	Rütschenhausen	3
170244	Rundelshausen	3
170245	Obereuerheim	3
170246	Zeilbach	3
170247	Ilbeshausen	3
170248	Guttenbach	3
170249	Neuenheim	3
170250	Dackenheim	3
170251	Rosbach Vor Der Höhe	3
170252	Rotschau	3
170253	Wormsdorf	3
170254	Lüttchenseyda	3
170255	Scheuder	3
170256	Göllingen	3
170257	Wümbach	3
170258	Lehnstedt	3
170259	Mallin	3
170260	Smeermaas	17
170261	Kotem	17
170262	Astene	17
170263	Pulle	17
170264	Poederlee	17
170265	Voort	17
170266	Sint-pieters-rode	17
170267	Koszarhegy	92
170268	Méra	92
170269	Nagyzomlin	92
170270	Magyarszentmiklós	92
170271	Virágosmajor	92
170272	Tác	92
170273	Szorgalmatos	92
170274	Ferrybank	97
170275	Vesala	144
170276	Melito Irpino	122
170277	Nábrád	92
170278	Hendschiken	218
170279	Hindolveston	185
170280	Vydrany	62
170281	Borhaug	168
170282	Juokslahti	69
170283	Wijbosch	172
170284	Mártély	92
170285	Körösszegapáti	92
170286	Nieuw-bergen	172
170287	Onuskis	139
170288	Kietaviskes	139
170289	Osmaci	28
170290	Novozybkov	193
170291	Predmier	62
170292	Bjørndal	168
170293	Osnes	168
170294	Moora	66
170295	Himmaste	66
170296	Linte	66
170297	Raschach	63
170298	Rodine	63
170299	Kamna Gorica	63
170300	Byafossen	168
170301	Gazalkent	240
170302	Beshkaram	129
170303	Saint-victoret	71
170304	Cantaing-sur-escaut	71
170305	Heage	185
170306	Saint-blaise	71
170307	Ponthir	185
170308	Boerdonk	172
170309	Fornos	182
170310	Quintinha	182
170311	Fillongley	185
170312	Langtoft	185
170313	Saint-laurent-la-roche	71
170314	Saint-blaise-du-buis	71
170315	Nouvelle-Église	71
170316	Saint Nizier	71
170317	Trespoux	71
170318	Lamonzie-saint-martin	71
170319	Saint-michel-sur-meurthe	71
170320	Besonrieux	17
170321	Cusuius	192
170322	Bäumle	15
170323	Bärental	15
170324	Jalubí	187
170325	Hrubá Vrbka	187
170326	Tvarozna	187
170327	Springfield	97
170328	Cete	182
170329	Torrão	182
170330	Graca	182
170331	Laveiras	182
170332	Marzaniella	64
170333	Tottijärvi	69
170334	Ylivalli	69
170335	Luopa	69
170336	Wellingore	185
170337	Resthausen	3
170338	Lütetsburg	3
170339	Krasnoslobodsk	193
170340	Thalfingen	3
170341	Grumolo Delle Abbadesse	122
170342	Neuostheim	3
170343	Kausland	168
170344	Heusy	17
170345	Stave	17
170346	Pessoux	17
170347	Saint-aubin	17
170348	Morialmé	17
170349	Mokra	181
170350	Krásné Údolí	187
170351	Krásná Hora	187
170352	Krabcice	187
170353	Zeleznice	187
170354	Tarusa	193
170355	Malangseidet	168
170356	Urke	168
170357	Flaten	168
170358	Fleur De Lys	149
170359	Marhan	62
170360	Barquinha	182
170361	Espinheiro	182
170362	Ancede	182
170363	Fermentelos	182
170364	Cedros	182
170365	Vilarinho Do Bairro	182
170366	Alburitel	182
170367	Aldeia Galega Da Merceana	182
170368	Aranhas	182
170369	Cabeço De Vide	182
170370	Ladmovce	62
170371	Velka Maca	62
170372	Kefar Netter	121
170373	Kozyrevsk	193
170374	Theyern	15
170375	Vernamiège	218
170376	Malvaglia	218
170377	Rueun	218
170378	Barcia	64
170379	Ban-saint-martin	71
170380	Honice	187
170381	Holohlavy	187
170382	Kozli	187
170383	Vysoká Nad Labem	187
170384	Alónnisos	78
170385	Hobsovice	187
170386	Randbøldal	55
170387	Herrup	55
170388	Tøtdal	168
170389	Vanakubja	66
170390	Lultzhausen	140
170391	Medugorje	28
170392	Santa Coloma	4
170393	Putscheid	140
170394	Ahn	140
170395	Beyren-lès-sierck	71
170396	Ormosbánya	92
170397	Sânleani	192
170398	Bicaz Chei	192
170399	Belani	192
170400	Hatim	126
170401	Vârtop	192
170402	Hotarel	192
170403	Hatfield Peverel	185
170404	Wormit	185
170405	Lustleigh	185
170406	Mereworth	185
170407	South Leverton	185
170408	Milton On Stour	185
170409	Arrington	185
170410	Wadborough	185
170411	Clarbeston Road	185
170412	Totham	185
170413	Sutton Scotney	185
170414	Horkstow	185
170415	Shalbourne	185
170416	Potterne	185
170417	Saint Giles	185
170418	Cherhill	185
170419	North Brewham	185
170420	Alderbury	185
170421	Marchwiel	185
170422	Feigneux	71
170423	Luyères	71
170424	Mont-bernanchon	71
170425	Mennessis	71
170426	Cormoyeux	71
170427	Rozet-saint-albin	71
170428	Cumières	71
170429	Souclin	71
170430	Saint-dionisy	71
170431	Bouessay	71
170432	Les Ageux	71
170433	Le Plessis-brion	71
170434	Cramant	71
170435	Laluque	71
170436	Saint-hilaire-de-lavit	71
170437	Saint-bonnet-lès-allier	71
170438	Esquerchin	71
170439	Fontaine-milon	71
170440	Bovel	71
170441	Dolo	71
170442	La Pepière	71
170443	Daubèze	71
170444	Castelnau-sur-gupie	71
170445	Vérargues	71
170446	Maruéjols-lès-gardon	71
170447	Saint-pierre-des-nids	71
170448	Cormot-le-grand	71
170449	Meursanges	71
170450	Minot	71
170451	Charrey-sur-saône	71
170452	Pommard	71
170453	Montigny-lès-vesoul	71
170454	Gravelotte	71
170455	Laa-mondrans	71
170456	Boumourt	71
170457	Solliès-ville	71
170458	Bichancourt	71
170459	Viterbe	71
170460	Dampierre-sur-moivre	71
170461	Brugny-vaudancourt	71
170462	Fresnes-lès-montauban	71
170463	Villers-sous-châtillon	71
170464	Villers-le-château	71
170465	Lachal	71
170466	Brigueuil	71
170467	Saint-pierre-la-bourlhonne	71
170468	Vinzieux	71
170469	Lieuran-lès-béziers	71
170470	Montaren-et-saint-médiers	71
170471	Jugazan	71
170472	Charrecey	71
170473	La Porta	71
170474	Saint-martin-des-entrées	71
170475	Lénault	71
170476	Lonlay-le-tesson	71
170477	Tournay-sur-odon	71
170478	Esquay-sur-seulles	71
170479	Mouen	71
170480	Ducy	71
170481	Saint-jean-de-duras	71
170482	Saint-pierre-de-varennes	71
170483	Meix	71
170484	Épineau-les-voves	71
170485	Massignieu	71
170486	Péros	71
170487	Combleux	71
170488	Abbotts Ann	185
170489	Buckland Monachorum	185
170490	Wistaston	185
170491	Dârvari	192
170492	Maritei	192
170493	Ballintober	97
170494	Stranorlar	97
170495	Great Amwell	185
170496	Berestovitsa	25
170497	Maladzyechna	25
170498	Lochdobl	15
170499	Ljubno	63
170500	Knutange	71
170501	Condé-sur-aisne	71
170502	Oeuf	71
170503	Quivières	71
170504	Saint-vincent-sur-jabron	71
170505	Pozières	71
170506	Privezac	71
170507	Marignac-laspeyres	71
170508	Saint-léger-des-aubées	71
170509	Challet	71
170510	Landudal	71
170511	Courtois-sur-yonne	71
170512	Nottonville	71
170513	Marangis	71
170514	Bertangles	71
170515	Mutigny	71
170516	Polastron	71
170517	Avesnes-le-sec	71
170518	Flines-lès-mortagne	71
170519	Bretagne-d'armagnac	71
170520	Zwiep	172
170521	Herbaijum	172
170522	Ardenno	122
170523	Bonnut	71
170524	Saint-faust	71
170525	Ostabat	71
170526	Prezza	122
170527	Rendufe	182
170528	Placis	135
170529	Palsmane	135
170530	Peternieki	135
170531	Rourell	64
170532	Freixinet	64
170533	Reliegos	64
170534	San Cristóbal De Entreviñas	64
170535	La Barosa	64
170536	Arcos De La Polvorosa	64
170537	Bratucice	181
170538	Lovsko	32
170539	Oxbüll	3
170540	Aydemir	32
170541	Muselievo	32
170542	Cole Green	185
170543	Coxbench	185
170544	Beiseförth	3
170545	Uhlenhorst	3
170546	Tomerdingen	3
170547	Neustadtgödens	3
170548	Stedebach	3
170549	Kleinröhrsdorf	3
170550	Siegmundsburg	3
170551	Brachstedt	3
170552	Krippehna	3
170553	Wieglitz	3
170554	Schielo	3
170555	Mattsies	3
170556	Oberhummel	3
170557	Unterweikertshofen	3
170558	Kleinsteinach	3
170559	Bergrothenfels	3
170560	Elm	3
170561	Fröschen	3
170562	Segendorf	3
170563	Bentheim	3
170564	Lentzke	3
170565	Klein Wolde	3
170566	Lübstorf	3
170567	Lübzin	3
170568	Dreveskirchen	3
170569	Degtow	3
170570	Bogenhausen	3
170571	Riba De Ave	182
170572	Smrdáky	62
170573	Medovarce	62
170574	Morano Sul Po	122
170575	Baressa	122
170576	Albano Sant'alessandro	122
170577	Pollutri	122
170578	Babarc	92
170579	Karva	62
170580	Ballyragget	97
170581	De Looi	172
170582	Dinas Powis	185
170583	Orrouer	71
170584	Mercatel	71
170585	Villars-saint-georges	71
170586	Bierun Nowy	181
170587	Girst	140
170588	Herblingen	218
170589	Reinli	168
170590	Feldhuisen	3
170591	San Pietro Al Natisone	122
170592	Pojatno	52
170593	Manolsko Konare	32
170594	Isle Of Whithorn	185
170595	Lido Adriano	122
170596	San Giovanni In Croce	122
170597	Killeagh	97
170598	Buddum	55
170599	Civezza	122
170600	Herborg	55
170601	Moseby	55
170602	Ejlby	55
170603	Hoyer	55
170604	Ildved	55
170605	Hvorslev	55
170606	Velling	55
170607	Rågeleje	55
170608	Høl	55
170609	Eisden	17
170610	Wavreille	17
170611	Achet	17
170612	Grandvoir	17
170613	Ville-en-hesbaye	17
170614	Cornesse	17
170615	Noha	122
170616	Yarhiv	121
170617	Kallislahti	69
170618	Ribas De Freser	64
170619	Martorellas	64
170620	Rapotice	187
170621	Malsovice	187
170622	Nebovidy	187
170623	Zabovresky Nad Ohri	187
170624	Rajhradice	187
170625	Tri Dvory	187
170626	Popovice	187
170627	Brezno	187
170628	Popuvky	187
170629	Libcice	187
170630	Dobrejovice	187
170631	Vlkos	187
170632	Lulec	187
170633	Suchov	187
170634	Medlov	187
170635	Vetrkovice	187
170636	Kaivanto	69
170637	Bourg-sous-châtelet	71
170638	Le Thuit-signol	71
170639	Montharville	71
170640	La Roche-maurice	71
170641	Wittgert	3
170642	Origny-en-thiérache	71
170643	Beaufort-blavincourt	71
170644	Saint-Étienne-du-grès	71
170645	Rochessadoule	71
170646	Gerindote	64
170647	Fresnedillas	64
170648	Saint-julien-en-vercors	71
170649	Lavacquerie	71
170650	Capelle-fermont	71
170651	Lettret	71
170652	Colleret	71
170653	Trebotov	187
170654	Hredle	187
170655	Moravicany	187
170656	Lohhaeuser	187
170657	Vazany	187
170658	Campolongo Al Torre	122
170659	Borgagne	122
170660	Strejesti	192
170661	Les Noës-près-troyes	71
170662	Wanel	71
170663	Sequehart	71
170664	Le Mesnil-aubry	71
170665	Saint-chéron	71
170666	Quesa	64
170667	Neufchâtel-hardelot	71
170668	Saint-selve	71
170669	Allain	71
170670	Thuilley-aux-groseilles	71
170671	Maucor	71
170672	Igueste De Candelaria	64
170673	Epoo	69
170674	Ristakallio	69
170675	Horsmanaho	69
170676	Kullamaa	66
170677	Looi	17
170678	Im Grünenthal	17
170679	Gerin	17
170680	Rudowo	181
170681	Osina Wielka	181
170682	Lipowe Pole	181
170683	Benferri	64
170684	Ta' L-ibrag	149
170685	Tucepi	52
170686	Berg	140
170687	Berschbach	140
170688	Abweiler	140
170689	São Jorge	182
170690	Saint-maurice-sur-fessard	71
170691	Argilaga	64
170692	Dogansehir	235
170693	Sanchonuño	64
170694	Castillo De Aro	64
170695	Acipayam	235
170696	Moymul	235
170697	Albudeite	64
170698	Cañada Del Rabadán	64
170699	Valdenoches	64
170700	Barcarrota	64
170701	Telve Valsugana	122
170702	Pezze Di Greco	122
170703	Monte Compatri	122
170704	Beniarrés	64
170705	Cigole	122
170706	Würgau	3
170707	Pfettrach	3
170708	Gerzen	3
170709	Oslebshausen	3
170710	Ablanica	32
170711	Caminreal	64
170712	Hub	15
170713	Vollan	168
170714	Raheenagh	97
170715	Fjæra	168
170716	Pina De Montalgrao	64
170717	Vernejo	64
170718	Ramat Pinkas	121
170719	Oberkollbach	3
170720	Samaila	207
170721	Valdeikiai	139
170722	Cogealac	192
170723	Izvoarele Sucevei	192
170724	Nicula	192
170725	Homorâciu	192
170726	Ghighiseni	192
170727	Adea	192
170728	Cefa	192
170729	Fanate	192
170730	Sandymount	97
170731	Glengarriff	97
170732	Willanzheim	3
170733	Trennfeld	3
170734	Uszód	92
170735	Ramot Menashe	121
170736	Musrara	121
170737	Comares	64
170738	Carratraca	64
170739	Kettenhausen	3
170740	Helmeroth	3
170741	Sterzhausen	3
170742	Hartenrod	3
170743	Ratece	63
170744	Krska Vas	63
170745	Sveti Tomaz	63
170746	Bilje	63
170747	Sedlo	63
170748	Hlaponci	63
170749	Sakhir	19
170750	Jurdab	19
170751	Kisecset	92
170752	Szucsi	92
170753	Håknäs	217
170754	Turkhauta	69
170755	Achrafie	132
170756	Fouquenies	71
170757	Longroy	71
170758	Hucina	181
170759	Durdenovac	52
170760	Seget Donji	52
170761	Swietoszowka	181
170762	Mandelsloh	3
170763	Kiltoom	97
170764	Montanceix	71
170765	Medgyesbodzás	92
170766	Radanovici	158
170767	Bukovlak	32
170768	Chernyakhovsk	193
170769	Church Eaton	185
170770	Etwall	185
170771	Sundon	185
170772	Fouquières-lès-lens	71
170773	Monte Castello Di Vibio	122
170774	Rosenallis	97
170775	Cloghjordan	97
170776	Kilmainham	97
170777	Killeshin	97
170778	Várkiza	78
170779	Néa Palátia	78
170780	Gafanha Da Vagueira	182
170781	Gakovo	207
170782	Vorderthal	218
170783	Rebala	66
170784	Sougères-sur-sinotte	71
170785	Labbeville	71
170786	Velka Lecice	187
170787	Sept-frères	71
170788	Alamedin	129
170789	Hrdlorezy	187
170790	Herbede	3
170791	Daasdorf Am Berge	3
170792	Serup	55
170793	Galich	193
170794	Arieseni	192
170795	Viforâta	192
170796	Tautii	192
170797	Hermeziu	192
170798	Luncani	192
170799	Vadu Sapat	192
170800	Jössnitz	3
170801	Ostertimke	3
170802	Eberspoint	3
170803	Pfäffingen	3
170804	Kobande	3
170805	Weselsdorf	3
170806	Lübbendorf	3
170807	Helbigsdorf	3
170808	Holungen	3
170809	Geltorf	3
170810	Stoetze	3
170811	Ranies	3
170812	Grobleben	3
170813	Wegenstedt	3
170814	Sindeldorf	3
170815	Königsmoor	3
170816	Cattenstedt	3
170817	Remkersleben	3
170818	Grimburg	3
170819	Lützkampen	3
170820	Minderlittgen	3
170821	Kirchsahr	3
170822	Streitheim	3
170823	Schallodenbach	3
170824	Leistadt	3
170825	Deuben	3
170826	Althof	3
170827	Brigach	3
170828	Beierstedt	3
170829	Brökeln	3
170830	Löpsingen	3
170831	Fet	168
170832	Perreux-sur-marne	71
170833	Soubise	71
170834	Sauze Di Cesana	122
170835	Boffalora D'adda	122
170836	Molina Aterno	122
170837	Murles	71
170838	Izel-lès-Équerchin	71
170839	Bertricourt	71
170840	Locmaria	71
170841	Plussulien	71
170842	Kermoroc'h	71
170843	Lathuille	71
170844	Tortezais	71
170845	Aulhat-saint-privat	71
170846	Serbannes	71
170847	Clémensat	71
170848	Plaine-haute	71
170849	Limpertsberg	140
170850	Dideling	140
170851	Chardonnay	71
170852	Fondremand	71
170853	Maison-du-bois	71
170854	Damas-aux-bois	71
170855	Montagney	71
170856	Kallstadt	3
170857	Königsborn	3
170858	Moordorf	3
170859	Quitzow	3
170860	Popian	71
170861	Le Laris	71
170862	Javrezac	71
170863	Masbaraud	71
170864	Sillars	71
170865	Mauvezin-sur-gupie	71
170866	Tessel	71
170867	Saint-désir	71
170868	Saint-côme-de-fresné	71
170869	Fresné-la-mère	71
170870	Noron-la-poterie	71
170871	Saint-aubin-celloville	71
170872	Ruda	187
170873	Hromnice	187
170874	Jestrebi	187
170875	Zitenice	187
170876	Runarov	187
170877	Liblice	187
170878	Krasny Dvur	187
170879	Hradec Nad Svitavou	187
170880	Stribrec	187
170881	Reuil-sur-brêche	71
170882	Le Déluge	71
170883	Vaucelles-et-beffecourt	71
170884	Bussy-le-château	71
170885	Busnes	71
170886	Festubert	71
170887	La Chapelle D'armentieres	71
170888	Conchy-les-pots	71
170889	Landricourt	71
170890	Pars-lès-chavanges	71
170891	Níhov	187
170892	Oudrup	55
170893	Angoya	193
170894	Kõpu	66
170895	Saint-règle	71
170896	Baudres	71
170897	Dampierre-en-graçay	71
170898	Menetou	71
170899	Ouarville	71
170900	Donnemain	71
170901	Saint-nicolas-des-motets	71
170902	Saint-denis-sur-loire	71
170903	Coudray-au-perche	71
170904	Monxton	185
170905	Étoutteville	71
170906	Thiétreville	71
170907	Hugleville-en-caux	71
170908	Saint-vigor-d'ymonville	71
170909	Bouquelon	71
170910	Daubeuf-serville	71
170911	Villettes	71
170912	Istorp	217
170913	Bacquepuis	71
170914	Porte-joie	71
170915	Vattetot-sous-beaumont	71
170916	Amfreville-la-campagne	71
170917	Ectot	71
170918	Le Coudray-macouard	71
170919	Souzay-champigny	71
170920	Poids-de-fiole	71
170921	Boussenois	71
170922	Pannessières	71
170923	Semécourt	71
170924	Magny-lès-aubigny	71
170925	Saint-nizier-du-moucherotte	71
170926	Saint-genix	71
170927	Le Montcel	71
170928	Sarpourenx	71
170929	Castandet	71
170930	Saint-caradec	71
170931	Baverans	71
170932	Chilly-le-vignoble	71
170933	Curgy	71
170934	Cussey-sur-l'ognon	71
170935	Izier	71
170936	Angivillers	71
170937	Cressonsacq	71
170938	Appilly	71
170939	Ramicourt	71
170940	Villers-saint-frambourg	71
170941	Merckeghem	71
170942	Brenelle	71
170943	Haybes	71
170944	Villebazy	71
170945	Évillers	71
170946	Gilly-lès-cîteaux	71
170947	Reclesne	71
170948	Pouilley	71
170949	Arguel	71
170950	Ville-au-val	71
170951	Laudrefang	71
170952	Louroux-de-beaune	71
170953	Baho	71
170954	Jallans	71
170955	Orx	71
170956	Fomperron	71
170957	Lannecaube	71
170958	Huiron	71
170959	Saint-michel-mont-mercure	71
170960	Soulvache	71
170961	Bazougers	71
170962	Gurunhuel	71
170963	Châtillon-sur-thouet	71
170964	Pailloles	71
170965	Pontours	71
170966	Houlette	71
170967	Saint-jean-de-la-rivière	71
170968	Rocheville	71
170969	Coudray-rabut	71
170970	Bérigny	71
170971	Saint-vigor-des-monts	71
170972	Lozon	71
170973	Saint-victor-d'epine	71
170974	Tourville-les-ifs	71
170975	Bois-himont	71
170976	Clerlande	71
170977	Gueltas	71
170978	Pissotte	71
170979	Souligné-sous-ballon	71
170980	Missé	71
170981	Neuvilley	71
170982	Jonches	71
170983	Saint-sernin-du-bois	71
170984	Vanclans	71
170985	Collonges-lès-premières	71
170986	Villargent	71
170987	Audun-le-tiche	71
170988	Taussac-la-billière	71
170989	Morsain	71
170990	Charny-le-bachot	71
170991	Corribert	71
170992	Villequier-aumont	71
170993	Coclois	71
170994	Gionges	71
170995	La Landec	71
170996	Val-andré	71
170997	Uzel-pres-l'oust	71
170998	Caurel	71
170999	Lucy-le-bois	71
171000	Rye	71
171001	Blienschwiller	71
171002	Phlin	71
171003	Éply	71
171004	Bragny-sur-saône	71
171005	Sasnières	71
171006	Flines-lès-raches	71
171007	Revelles	71
171008	Sainte-verge	71
171009	Saint-germain-village	71
171010	Fréville-du-gâtinais	71
171011	Salses	71
171012	Cély	71
171013	Cessoy	71
171014	Louisendorf	3
171015	Niederense	3
171016	Sattelbogen	3
171017	Maiertshof	3
171018	Neupurkersdorf	15
171019	Hofkirchen An Der Trattnach	15
171020	Präbach	15
171021	Kleinschönau	15
171022	Görtschach	15
171023	Malpica De Bergantiños	64
171024	Naryan-mar	193
171025	Dolna Zdana	62
171026	Trávnica	62
171027	Ali-bayramli	16
171028	Udvar	92
171029	Göritzhain	3
171030	Pallasovka	193
171031	Vester Ulslev	55
171032	Újtikos	92
171033	Nak	92
171034	Oitbacka	69
171035	Lappböle	69
171036	Saint-nicolas-de-la-taille	71
171037	Sommeron	71
171038	Vahl-ebersing	71
171039	Tenteling	71
171040	Crennes-sur-fraubée	71
171041	Servigney	71
171042	Bondeval	71
171043	Larnaud	71
171044	Moca-croce	71
171045	Balschwiller	71
171046	Eglingen	71
171047	Vannoz	71
171048	Benoîtville	71
171049	Sauilly	71
171050	Looze	71
171051	Saint-germain-des-champs	71
171052	Chirassimont	71
171053	Saint-cirgues-en-montagne	71
171054	Millonfosse	71
171055	Ashburnham	185
171056	Saint-denis-en-bugey	71
171057	Daisbach	3
171058	Reviers	71
171059	Banville	71
171060	Saint-jean-de-ceyrargues	71
171061	Cassagnes-bégonhès	71
171062	Lamothe-capdeville	71
171063	Villefranche-de-panat	71
171064	Saint-andré-de-najac	71
171065	Beyrède-jumet	71
171066	Collonge-sous-salève	71
171067	Pallud	71
171068	Arrènes	71
171069	Eugies	17
171070	Fontenoy	17
171071	Tourpes	17
171072	Willaupuis	17
171073	Pâturage	17
171074	Villers-lez-heest	17
171075	Chaineux	17
171076	Neckarstadt	3
171077	Lauda	3
171078	Kemmeten	3
171079	Chaussée-notre-dame-louvignies	17
171080	Wannebecq	17
171081	Batagay	193
171082	Peterswell	97
171083	Brzesce	181
171084	Beffendorf	3
171085	Benningen Am Neckar	3
171086	Baustetten	3
171087	Hohenstadt	3
171088	Watterdingen	3
171089	Abbesbüttel	3
171090	Brechtorf	3
171091	Stexwig	3
171092	Langballigau	3
171093	Weckesheim	3
171094	Rhoden	3
171095	Lüdersen	3
171096	Zopten	3
171097	Wundersleben	3
171098	Schmeheim	3
171099	Töttleben	3
171100	Hauingen	3
171101	Sitzerath	3
171102	Bildstock	3
171103	Brüchermühle	3
171104	Kommern	3
171105	Lune	3
171106	Sauzin	3
171107	Sankt Pauli	3
171108	Bekmünde	3
171109	Loppersum	3
171110	Hörden	3
171111	Neuerkirch	3
171112	Kraiburg Am Inn	3
171113	Finkenau	3
171114	Biburg	3
171115	Nauwalde	3
171116	Speikern	3
171117	Jásztelek	92
171118	Makád	92
171119	Ettelgem	17
171120	Buvrinnes	17
171121	Seloignes	17
171122	Abolens	17
171123	Saint-jean-de-la-haize	71
171124	Gatteville	71
171125	Appeville	71
171126	Grenzacher Horn	3
171127	Tremmersdorf	3
171128	Eisenschmitt	3
171129	Schankweiler	3
171130	Bliedersdorf	3
171131	Grendon	185
171132	Luchsingen	218
171133	Euseigne	218
171134	Novaggio	218
171135	Novoazovsk	237
171136	Lutugino	237
171137	Leuseni	156
171138	Krasnoyarsk-45	193
171139	Saint-rieul	71
171140	Campsegret	71
171141	Castelmoron	71
171142	Eynesse	71
171143	Belleserre	71
171144	Bréry	71
171145	Saint-pierre-en-vaux	71
171146	Le Vernois	71
171147	Château-chalon	71
171148	Lemuy	71
171149	Chichey	71
171150	Villers-aux-noeuds	71
171151	Leuilly	71
171152	Beaugies-sous-bois	71
171153	Reuville	71
171154	Saturargues	71
171155	Saint-martin-petit	71
171156	Auvers-le-hamon	71
171157	Guinel	71
171158	Lembras	71
171159	Nicole	71
171160	Coisevaux	71
171161	Leintrey	71
171162	Champvans-lès-moulins	71
171163	Morbecque	71
171164	Cayeux-en-santerre	71
171165	Dolaison	71
171166	Frontenat	71
171167	Sainte-marie-d'alloix	71
171168	Minerve	71
171169	Nauviale	71
171170	Astwood Bank	185
171171	Höntrop	3
171172	Elgendorf	3
171173	Digswell	185
171174	Saint Stephen	185
171175	Talsarn	185
171176	Neureut	3
171177	Ombersley	185
171178	Rehme	3
171179	Kølkær	55
171180	Agerdo	92
171181	Meckenbach	3
171182	Westhouses	185
171183	Colby	99
171184	Bulwick	185
171185	Monk Fryston	185
171186	Wadsley	185
171187	Sant Climent Del Llobregat	64
171188	Saint-pierre-d'amilly	71
171189	Suwaymah	126
171190	Saksild	55
171191	Schachendorf	15
171192	Herongerberg	172
171193	Borgharen	172
171194	Uichteritz	3
171195	Sarichioi	192
171196	Lunca De Sus	192
171197	Mateesti	192
171198	Naruja	192
171199	Cotu Vames	192
171200	Ocna De Sus	192
171201	Fulga	192
171202	Noyers-pont-maugis	71
171203	Säviä	69
171204	Sâncraiul-de-mures	192
171205	Griesborn	3
171206	Spiesen	3
171207	Bendeleben	3
171208	Welmlingen	3
171209	Zarten	3
171210	Frankenhofen	3
171211	Piesenkam	3
171212	Lengthal	3
171213	Donja Zelina	52
171214	Berek	52
171215	Moscenica	52
171216	Donji Kneginec	52
171217	Daruvarski Brestovac	52
171218	Dvor	52
171219	San Fermo	122
171220	Monte Sant'angelo	122
171221	Gara Elin Pelin	32
171222	Oborischte	32
171223	Tsar Kaloyan	32
171224	Les Lianes	190
171225	Bene	135
171226	Vernovice	187
171227	Niederlützingen	3
171228	Honigsessen	3
171229	Wehbach	3
171230	Hemmelzen	3
171231	Ellenz-poltersdorf	3
171232	Offenstetten	3
171233	Vieux-mesnil	71
171234	Kratzenburg	3
171235	Erbringen	3
171236	Oberstedem	3
171237	Oederquart	3
171238	Rohlsdorf	3
171239	Düpow	3
171240	Imécourt	71
171241	Ham-les-moines	71
171242	Castelbaldo	122
171243	Morano Calabro	122
171244	Castiglion Fosco	122
171245	Rakovichi	25
171246	Bobruysk	25
171247	Osipovichi	25
171248	Silvareccio	71
171249	Wijnendale	17
171250	Péronnes	17
171251	Le Rieu	17
171252	Grand-reng	17
171253	Montignies-lez-lens	17
171254	Callenelle	17
171255	Strépy	17
171256	's Gravenvoeren	17
171257	Tharoul	17
171258	Furfooz	17
171259	Bossut-gottechain	17
171260	Hampteau	17
171261	Laherie	17
171262	Písnice	187
171263	Sumice	187
171264	Dejbjerg	55
171265	Ilinskiy	193
171266	Great Doddington	185
171267	Borsodszirák	92
171268	Újbarok	92
171269	Karthause	3
171270	Pömmelte	3
171271	Altenberga	3
171272	Boldela	3
171273	Wernhoutsbrug	172
171274	Mechelen-bovelingen	17
171275	Kerkhove	17
171276	Belev	193
171277	Acton Trussell	185
171278	Kopec	181
171279	Granowiec	181
171280	Cincsor	192
171281	Astakós	78
171282	Katákolo	78
171283	Vónitsa	78
171284	Monemvasía	78
171285	Agidel	193
171286	Mtsensk	193
171287	Sophiendorf	3
171288	Herrenalb	3
171289	Sickershausen	3
171290	Hasselborn	3
171291	Oestrich	3
171292	Dannewerk	3
171293	Blomesche Wildnis	3
171294	Bötersheim	3
171295	Ashausen	3
171296	Chortkiv	237
171297	Askiz	193
171298	Zaozersk	193
171299	Slavsk	193
171300	Arroeiras	182
171301	Galveias	182
171302	Sambata-de-sus	192
171303	Ben Bullen	14
171304	West Kentish	14
171305	Winnap	14
171306	Taylors Arm	14
171307	Majra	93
171308	Keiraville	14
171309	Gwynneville	14
171310	Nabowla	14
171311	Tsam Chuk Wan	91
171312	Gwadar	173
171313	Ohai	170
171314	Pakoealaman	94
171315	Nambongan	94
171316	Khowai	93
171317	Tarwin Lower	14
171318	An Binh	243
171319	Sik	146
171320	Taragi	124
171321	Jatiasih	94
171322	Dongwancun	41
171323	Hukou	224
171324	Thung Song	223
171325	Goya	124
171326	Nunjikompita	14
171327	Charlwood	14
171328	Figtree	14
171329	Porur	93
171330	Jembrana	94
171331	Malasiqui	68
171332	Pulandian	41
171333	Lagoons	14
171334	Gumaca	68
171335	Lagawe	68
171336	Ikego	124
171337	Bukit Gelugor	146
171338	Middle Tarwin	14
171339	Cedar Brush	14
171340	Clothiers Creek	14
171341	Amlan	68
171342	Miranda	170
171343	Tahunanui	170
171344	Linwood	170
171345	Hataitai	170
171346	Ugsod	68
171347	Ouse	14
171348	Osone	124
171349	Barraganyatti	14
171350	Ko Kha	223
171351	Nishiarai	124
171352	Orkhon	157
171353	Orhon	157
171354	Sentul	146
171355	Trece Martires	68
171356	Sicayab	68
171357	Hillgrove	14
171358	Hejian	41
171359	Son Dong	243
171360	Kwangchon	49
171361	Dengzhou	41
171362	None	124
171363	Kuytun	41
171364	Naze	124
171365	Pianguan	41
171366	Serayu	94
171367	Talavera	68
171368	San Manuel	68
171369	Ban	93
171370	Tando Allahyar	173
171371	Kugenuma	124
171372	Wadduwa	214
171373	Pita Kotte	214
171374	Puwakpitiya	214
171375	Dalugama	214
171376	Bemmulla	214
171377	Pozorrubio	68
171378	Kutamakmur	94
171379	Semandai	94
171380	Aksu	41
171381	Lishu	41
171382	Sukmajaya	94
171383	Simalungun	94
171384	Tanjung Pura	94
171385	Sipinggol Pinggol	94
171386	Sungailiat	94
171387	Paslaten 1	94
171388	Calaca	94
171389	Salakopi	94
171390	Jajar	94
171391	Kartasura	94
171392	Tukul	94
171393	Krapyak	94
171394	Gabahan	94
171395	Tambran	94
171396	Tepeng	94
171397	Imabari-shi	124
171398	Kawhia	170
171399	Zitong	41
171400	Sopara	93
171401	Awa	124
171402	Berlin-friedrichshain	3
171403	Neulauterburg	3
171404	Port Chalmers	170
171405	Tashu	224
171406	Poppengrün	3
171407	Bauline	38
171408	Dilke	38
171409	Ernfold	38
171410	Denholm	38
171411	Neubruecke	3
171412	Thirlstane	14
171413	Pillar Valley	14
171414	Wiebelsbach	3
171415	Himesháza	92
171416	Oersberg	3
171417	Pöhla	3
171418	De Lethe	172
171419	La Quebrada	141
171420	Miahuatlán De Porfirio Díaz	141
171421	Saint George Island	65
171422	Wentdorf	3
171423	Bollensdorf	3
171424	Urdax	64
171425	Arceto	122
171426	Torre Di Fine	122
171427	Terranova Sappo Minulio	122
171428	Castelnuovo Val Di Cecina	122
171429	Cavenago D'adda	122
171430	Sottomarina	122
171431	San Dorligo Della Valle	122
171432	Orria	122
171433	Montagny-lès-beaune	71
171434	Vredefort	215
171435	Okiep	215
171436	Piedmont	71
171437	Ksieginice	181
171438	Riburg	218
171439	Durana	64
171440	Roullingen	140
171441	Tandel	140
171442	Culloville	97
171443	Allazi	135
171444	Tuja	135
171445	Raiskums	135
171446	Monroe Bridge	65
171447	Kamýk	187
171448	Puerto Aisén	40
171449	Natales	40
171450	Yellowtail	65
171451	San Pedro De Lóvago	164
171452	San Miguel De Mercedes	59
171453	Port Clinton	14
171454	Cue	14
171455	Los Sauces	11
171456	Yaqui	141
171457	Holbox	141
171458	Buriti Alegre	30
171459	Jauru	30
171460	Nova Araçá	30
171461	Fernando Prestes	30
171462	Cruzália	30
171463	São Sebastião Da Amoreira	30
171464	Aguas Lindas	30
171465	Conceição Do Araxá	30
171466	Liberdade	30
171467	Coroaci	30
171468	San Miguel Zacaola	141
171469	Juchique De Ferrer	141
171470	Dôres	30
171471	Juan Rodríguez Clara	141
171472	Villa Azueta	141
171473	Huiloac	141
171474	Chamula	141
171475	Atlatlahuca	141
171476	Araporã	30
171477	Salinas Victoria	141
171478	Miguel Alemán	141
171479	El Trapiche	141
171480	Villa De Cos	141
171481	Laranja Da Terra	30
171482	Coluna	30
171483	Dumont	30
171484	El Tuito	141
171485	La Labor	141
171486	Camarón	141
171487	Atzalan	141
171488	Catiguá	30
171489	Santa Margarida	30
171490	Icaraí	30
171491	Higienópolis	30
171492	Chaves	30
171493	Manoel	30
171494	Cristina	30
171495	Ubaíra	30
171496	Lontras	30
171497	Santo Agostinho	30
171498	Coronel Macedo	30
171499	Setubinha	30
171500	Gameleira	30
171501	Ourém	30
171502	Fazenda Boleri	30
171503	Queilén	40
171504	Valdense	239
171505	Suardi	11
171506	Champerico	82
171507	El Ángel	57
171508	San Rafael	57
171509	Dorrego	11
171510	Duaca	242
171511	Puerto Cabezas	164
171512	Trenel	11
171513	Tena	44
171514	La Hormiga	44
171515	Carmen	44
171516	Berrotarán	11
171517	Colorado	176
171518	Guaimaca	90
171519	Nacaome	90
171520	Sechura	179
171521	Salto Grande	11
171522	Pimienta	90
171523	Tubará	44
171524	Arboledas	44
171525	Puerto Salgar	44
171526	Toledo	44
171527	Purificación	44
171528	Baranoa	44
171529	Moniquirá	44
171530	Pregonero	242
171531	Prashad Nagar	88
171532	Ciudad Bolívar	44
171533	Tacuba	59
171534	Candelaria De La Frontera	59
171535	El Rosario	59
171536	San José Villanueva	59
171537	Sitio Del Niño	59
171538	San Juan Nonualco	59
171539	Puerto Wilches	44
171540	Nobsa	44
171541	El Retén	44
171542	Oiba	44
171543	Los Muermos	40
171544	Balzar	57
171545	Piracema	30
171546	Yakkalamulla	214
171547	Catalina 762	65
171548	Cison Di Valmarino	122
171549	Caherconlish	97
171550	Sapataria	182
171551	Valejas	182
171552	Vésenex-crassy	71
171553	Assafarge	182
171554	Sunisi	135
171555	Baarle-nassau-grens	172
171556	Podgortsy	237
171557	Dasburg	3
171558	Achterste Brug	172
171559	Saint-jean-geest	17
171560	Northend	185
171561	Göcklingen	3
171562	Uxeau	71
171563	Koskö	69
171564	Bostad	168
171565	Iselamagazi	225
171566	Árkipuszta	92
171567	Epureni	192
171568	Dezmir	192
171569	Alpe Campo	122
171570	Sainte-sève	71
171571	Haynecourt	71
171572	Saint-privat-des-prés	71
171573	Castirla	71
171574	Champoléon	71
171575	Fau-de-peyre	71
171576	Jasseines	71
171577	Fayssac	71
171578	Pomas	71
171579	Camps-sur-l'agly	71
171580	Houdelmont	71
171581	Tauriac-de-naucelle	71
171582	Vernosc	71
171583	Juillaguet	71
171584	Rouffianges	71
171585	Le Garric	71
171586	Pern	71
171587	Acheville	71
171588	Béhobie	71
171589	Montsalès	71
171590	Fey-en-haye	71
171591	Peyzieux	71
171592	Ancretieville	71
171593	Cremps	71
171594	Gussignies	71
171595	Lasgraisses	71
171596	Lardiers	71
171597	Rasiguères	71
171598	Mardeuil	71
171599	Slezáci	187
171600	Leitrim	185
171601	Ciuslea	192
171602	Mokrouse	187
171603	Santa Giuletta	122
171604	Adonîs	132
171605	Mamontovo	193
171606	Ruschein	218
171607	Ouren	17
171608	Scheuerwald	71
171609	Cherven	25
171610	Dobrnic	63
171611	Hacketstown	97
171612	Lupia	122
171613	Montbonnot-saint-martin	71
171614	Grateloup	71
171615	Maeru	66
171616	Thoraise	71
171617	Heerbrugge	218
171618	Raedersdorf	71
171619	Buttes	218
171620	Jainvillotte	71
171621	Levasville	71
171622	Novosedly Nad Nezarkou	187
171623	Achiltibuie	185
171624	Villard-saint-sauveur	71
171625	Madière	71
171626	Niehuus	3
171627	Cavargna	122
171628	Mortroux	71
171629	Argómaniz	64
171630	Berezhany	237
171631	Killough	185
171632	Platamón	78
171633	Bogaarden	17
171634	Parike	17
171635	Malin	97
171636	Barassie	185
171637	Ylä-kintaus	69
171638	Schalkham	3
171639	San Giustino Valdarno	122
171640	Roznow	181
171641	Kozojedy	187
171642	Rosay	71
171643	Kulob	222
171644	Kiffis	71
171645	Burnevillers	71
171646	Biedesheim	3
171647	San Pawl Tat-targa	149
171648	Ta' Xbiex	149
171649	Karlby	69
171650	Rodelinghem	71
171651	Vycapy-opatovce	62
171652	Kosarovce	62
171653	Ryskenai	139
171654	Ritvala	69
171655	Compesières	218
171656	Grovfjord	168
171657	Kout Na Sumave	187
171658	Cricova	156
171659	Saint-laurent-de-jourdes	71
171660	Quarndon	185
171661	Vrabevo	32
171662	Barroca Grande	182
171663	San Esteban De Palautordera	64
171664	Odón	64
171665	Havukoski	69
171666	Chelas	182
171667	Nyord	55
171668	Beugnies	71
171669	Noyelles-sur-selle	71
171670	Zabukovje	63
171671	Donji Kraljevec	52
171672	Gryazi	193
171673	Stiege	3
171674	Surré	140
171675	Konárovice	187
171676	Saxilby	185
171677	Velilla De Cinca	64
171678	Dungelbeck	3
171679	Rheinweiler	3
171680	Sankt Johann	218
171681	Harold's Cross	97
171682	Rozyny	181
171683	Hélette	71
171684	Glénic	71
171685	Obalende	166
171686	Biougra	150
171687	Hlabisa	215
171688	Belle Mare	152
171689	Trou Aux Biches	152
171690	Trianon	152
171691	Poudre D'or Hamlet	152
171692	Kuru	166
171693	Botsabelo Asylum	134
171694	Oued Ellil	233
171695	Deroua	150
171696	Richard Toll	206
171697	Gossas	206
171698	Vermont	215
171699	Chamouny	152
171700	Cassis	152
171701	Vuillemin	152
171702	Lekgophung	215
171703	Cataluña	51
171704	Singida	225
171705	Shinyanga	225
171706	Conocoto	57
171707	Martín Chico	239
171708	Carrasco	239
171709	Vázquez	239
171710	Beltrán	11
171711	La Paila	44
171712	Las Termas De Río Hondo	11
171713	Suba	44
171714	Saint Madeleine	232
171715	Inhaúma	30
171716	Luzerna	30
171717	Canitar	30
171718	Paulicéia	30
171719	Paulo Ramos	30
171720	Catunda	30
171721	Itacuruba	30
171722	São Bento Do Una	30
171723	Vitória Do Mearim	30
171724	Campo Formoso	30
171725	Dores Do Rio Preto	30
171726	Passo Raso	30
171727	São Jerônimo Da Serra	30
171728	Taquaral	30
171729	Buritis	30
171730	Poço Verde	30
171731	Quatiguá	30
171732	Minduri	30
171733	Mariluz	30
171734	Rosário	30
171735	Puerto Rico	44
171736	Tauramena	44
171737	San Bernardo	44
171738	Palermo	44
171739	Soatá	44
171740	Chita	44
171741	Barbacoas	44
171742	Pupiales	44
171743	Samaniego	44
171744	Quinchía	44
171745	Elías	44
171746	Suaza	44
171747	Guadalupe	44
171748	Chivolo	44
171749	Ariguaní	44
171750	Istmina	44
171751	Distracción	44
171752	Plato	44
171753	Bosconia	44
171754	Chiriguaná	44
171755	Codazzi	44
171756	San Marcos	44
171757	Urumita	44
171758	Guachucal	44
171759	Arauquita	44
171760	Santa Rosa Del Sur	44
171761	Socha	44
171762	Nôvo Oriente	30
171763	Esperantinópolis	30
171764	Euclides Da Cunha	30
171765	Acajutiba	30
171766	Caatiba	30
171767	Xique-xique	30
171768	Jama	57
171769	Timbío	44
171770	Fresno	44
171771	El Colegio	44
171772	Inírida	44
171773	Dolores	44
171774	Toribío	44
171775	Banabuiú	30
171776	Cas Corá	30
171777	Los Laureles	40
171778	Virginia	11
171779	La Angelita	11
171780	Cartavio	179
171781	Ausonia	11
171782	Charras	11
171783	Tolhuin	11
171784	Bandera	11
171785	Los Cisnes	11
171786	Villa De Las Rosas	11
171787	Wanda	11
171788	Tacuarendí	11
171789	Graneros	11
171790	Camaguán	242
171791	Helvecia	11
171792	Las Lomitas	11
171793	Santa Sylvina	11
171794	Presidencia Roque Sáenz Peña	11
171795	Calafate	11
171796	Angélica	11
171797	Alta Italia	11
171798	Entrejol	11
171799	Santa María	11
171800	Camoapa	164
171801	Jilotlán De Los Dolores	141
171802	Comalteco	141
171803	Malvinas Argentinas	11
171804	Hanga Roa	40
171805	Boedo	11
171806	Lonquimay	11
171807	Maza	11
171808	Medina	44
171809	San Pablo	44
171810	Negrete	40
171811	El Carmen	40
171812	Estación Central	40
171813	El Porvenir	141
171814	Tepozonalquillo	141
171815	Cacharí	11
171816	Cravo Norte	44
171817	Colcapirhua	27
171818	Villa Consuelo	188
171819	Tsyurupinsk	237
171820	Birrí	51
171821	Guayaramerín	27
171822	Santa Maria Do Suaçuí	30
171823	Ipubi	30
171824	Jaloxtoc	141
171825	Zozocolco De Hidalgo	141
171826	Medeiros	30
171827	El Paso	242
171828	Côcos	30
171829	Rio De Contas	30
171830	San Sebastián	51
171831	Herradura	51
171832	La Virgen	51
171833	Sipacapa	82
171834	Pando	27
171835	Pôrto Quijarro	30
171836	El Limón	176
171837	Purísima	44
171838	Sibundoy	44
171839	Manzanares	44
171840	Las Galeras	188
171841	Caucete	11
171842	Santa Elena	11
171843	Canaan	232
171844	Recreo	40
171845	Parcona	179
171846	San Juan Bautista	242
171847	Palmas Del Socorro	44
171848	Teno	40
171849	Chillán Viejo	40
171850	Verapaz	59
171851	Dorila	11
171852	Alejandro Korn	11
171853	Sancti Spíritu	11
171854	Platina	30
171855	Ipaba	30
171856	Marmeleiro	30
171857	Joaquim Gomes	30
171858	Mucurici	30
171859	Guarda Mor	30
171860	Ribeirão Dos Índios	30
171861	Echaporã	30
171862	Jaci	30
171863	Curaçá	30
171864	Monte Castelo	30
171865	Monte Alegre Do Sul	30
171866	El Maitén	11
171867	Acará	30
171868	Noro	116
171869	Nglinggi	94
171870	Saint Antoine	152
171871	Camp Fouquereaux	152
171872	Hihifo	231
171873	Komagome	124
171874	Tyers	14
171875	Muang Buriram	223
171876	Jakar	24
171877	Priuk	94
171878	Woorndoo	14
171879	Connaught Place	93
171880	Raiwai	70
171881	La Coulée	169
171882	Shimo	124
171883	Glenbrook	170
171884	Elowates	94
171885	Flaxley	14
171886	Corndale	14
171887	Muckleford	14
171888	Lake Boga	14
171889	Cardigan	14
171890	Tardeo	93
171891	Lodoyong	94
171892	Dhangadhi	163
171893	Girdi	93
171894	Lumbia	68
171895	Hitiaa	180
171896	Kacapiring	94
171897	Thakurgaon	20
171898	Rangamati	20
171899	Kalapaluwawa	214
171900	Demanhandiya	214
171901	Jalan Kayu	210
171902	Tarraleah	14
171903	Lucknow	14
171904	Ghotki	173
171905	Wallumbilla	14
171906	Houaïlou	169
171907	Ladysmith	14
171908	Niangala	14
171909	Koorawatha	14
171910	Londrigan	14
171911	Kananga	68
171912	Merrijig	14
171913	Westmere	14
171914	Mossburn	170
171915	Baden	14
171916	Surges Bay	14
171917	Tootool	14
171918	Qandahar	1
171919	Chambigne	14
171920	Woolbrook	14
171921	Comboyne	14
171922	Ventnor	14
171923	Parnell	170
171924	Nikaweratiya	214
171925	Springfield	170
171926	Miniota	38
171927	Channing	38
171928	Dog Creek	38
171929	Nauborn	3
171930	Thicket Portage	38
171931	Pohnpei	155
171932	Chuuk	155
171933	Doe Hill	65
171934	Chippewa Bay	65
171935	Woodford Hill	56
171936	Wall House	56
171937	Marcala	90
171938	Sabá	90
171939	Cat Lake	38
171940	Olmitz	65
171941	Columbus City	65
171942	Jardín América	11
171943	Atmore	38
171944	Whitemouth	38
171945	Bolans	8
171946	Lodge	198
171947	Missanabie	38
171948	Chaah	146
171949	Kampong Kuala Masai	146
171950	Vadapalani	93
171951	Gion	124
171952	Uljin	49
171953	Morrisset	14
171954	Teatree Gully	14
171955	Heathfield	14
171956	Takanoo	124
171957	Chadyr-lunga	156
171958	Ajegunle	166
171959	Riedstätt	218
171960	Wetterscheidt	3
171961	Mespelare	17
171962	Ola	193
171963	Mishmar Hasharon	121
171964	Donndorf	3
171965	Eichstedt	3
171966	Hindhår	69
171967	Grafendorf Bei Hartberg	15
171968	Weiltingen	3
171969	Pevek	193
171970	Orlek	63
171971	Malmön	217
171972	Sunhultsbrunn	217
171973	Arcahueja	64
171974	Kfar Hamaccabi	121
171975	Tanackovici	28
171976	Novi Slankamen	207
171977	Ogar	207
171978	Grotenrath	3
171979	Vanttila	69
171980	Capriglio	122
171981	Arrancy-sur-crusnes	71
171982	Roder	140
171983	Noirchain	17
171984	Kondratovo	193
171985	Pishtigovo	32
171986	Bögelhuus	3
171987	Bigenthal	218
171988	Eigenthal	218
171989	Rüderswil	218
171990	Postupice	187
171991	Dalboki	32
171992	Skrajnica	181
171993	Aveton Gifford	185
171994	Neu Duvenstedt	3
171995	Ribnovo	32
171996	La Perche Rompue	17
171997	Leidingen	3
171998	Le Perreux-sur-marne	71
171999	Les Waleffes	17
172000	Baardwijk	172
172001	Proença-a-nova	182
172002	Loivos	182
172003	Bondoukou	50
172004	Tabou	50
172005	Toumodi	50
172006	Bouaké	50
172007	Becmen	207
172008	Caucourt	71
172009	Mâle	71
172010	Saint-jean-de-rebervilliers	71
172011	Sekisovka	127
172012	Martiniana Po	122
172013	Rotherbaum	3
172014	Haïdra	233
172015	Bab Souika	233
172016	Port-le-grand	71
172017	Plevník	62
172018	Csabaszabadi	92
172019	Neumarkt Im Mühlkreis	15
172020	Cersak	63
172021	Liddington	185
172022	Lischert	17
172023	Stará Paka	187
172024	Buryn	237
172025	Hanweiler	3
172026	Knoeringue	71
172027	Berentzwiller	71
172028	Vraclav	187
172029	Church Lench	185
172030	Merunice	187
172031	Detkovice	187
172032	Zbecno	187
172033	Puznówka	181
172034	Bryas	71
172035	Termiz	240
172036	Groß Kummerfeld	3
172037	Asino	193
172038	Cucice	187
172039	Nodebais	17
172040	Labuissière	17
172041	L'ecluse	17
172042	Attre	17
172043	Moelingen	17
172044	Le Planti	17
172045	Erpent	17
172046	Coutisse	17
172047	Goldbach	187
172048	Kirensk	193
172049	Sankt Arnual	3
172050	Sauliai	139
172051	Les Mosses	218
172052	Brunnenthal	218
172053	Gelfingen	218
172054	Vorderfultigen	218
172055	La Ruelle Curgies	71
172056	Soulignonne	71
172057	Chamvres	71
172058	Landmannsdorf	3
172059	Ramat Rahel	121
172060	La Masó	64
172061	Cedeira	64
172062	Montrose	202
172063	Rougon	65
172064	Orangedale	38
172065	Wekweti	38
172066	Saint-germain-de-kamouraska	38
172067	Bantry	65
172068	Mc Quady	65
172069	California	179
172070	Saltese	65
172071	Thiron-gardais	71
172072	Tassillé	71
172073	Jayac	71
172074	Hoves	17
172075	Ket	62
172076	Vierset-barse	17
172077	Petrohrad	187
172078	Vysna Sebastova	62
172079	Rosário	182
172080	Regedoura	182
172081	Berleur	17
172082	Outgaarden	17
172083	Dunajský Klátov	62
172084	Krääkkiö	69
172085	Ambla	66
172086	Veneküla	66
172087	Kokkelert	172
172088	Sremski Mihaljevci	207
172089	Pégairolles	71
172090	Mary	234
172091	Hamjago	154
172092	Polemidia	42
172093	Tremsdorf	3
172094	Klein Gartz	3
172095	Zwethau	3
172096	Ort	3
172097	Muggio	218
172098	Largitzen	71
172099	Helpston	185
172100	Vsechovice	187
172101	Ngong	128
172102	Vallinfreda	122
172103	Doganella Di Ninfa	122
172104	Planteringen	217
172105	Bellwald	218
172106	Altenhaina	3
172107	Heimbach-weis	3
172108	Bad Westernkotten	3
172109	Kues	3
172110	Kövenig	3
172111	Wolmersdorf	3
172112	Hesselhurst	3
172113	Stammheim	3
172114	Treysa	3
172115	Sondra	3
172116	Bröhsen	3
172117	Stahe	3
172118	Rheindahlen	3
172119	Altenmarkt An Der Alz	3
172120	Peshkopi	2
172121	Wulfsdorf	3
172122	Ebersdorf Bei Coburg	3
172123	Oderin	3
172124	Rübehorst	3
172125	Kantow	3
172126	Fahrenwalde	3
172127	Krugsdorf	3
172128	Gatterstädt	3
172129	Flurstedt	3
172130	Trostadt	3
172131	Kinzenbach	3
172132	Balesfeld	3
172133	Gutenzell-hürbel	3
172134	Luckwitz	3
172135	Haale	3
172136	Prinzenmoor	3
172137	Schinne	3
172138	Brennbergbánya	92
172139	Unterlamm	15
172140	Bierfeld	3
172141	Llannon	185
172142	Tinwell	185
172143	Cudworth	185
172144	Preith	3
172145	Aura Im Sinngrund	3
172146	Zidani Most	63
172147	Schura	3
172148	Diekhusen-fahrstedt	3
172149	Niedersfeld	3
172150	Gartz	3
172151	Gager	3
172152	Waldmühlbach	3
172153	Floh	3
172154	Kleinbrembach	3
172155	Meitzendorf	3
172156	Krevese	3
172157	Maasdorf	3
172158	Pipinsried	3
172159	Konina	181
172160	Cwikow	181
172161	Orido	124
172162	Koami	124
172163	Ho Chung	91
172164	Huia	170
172165	Furuichiba	124
172166	Takaramachi	124
172167	Junying	41
172168	Laksar	93
172169	Aberdare	14
172170	Ama	124
172171	Balnarring Beach	14
172172	Zaoyang	41
172173	Namamugi	124
172174	Sakamachi	124
172175	Mitoya	124
172176	Cikiwul	94
172177	Mataasnakahoy	68
172178	Tosabori	124
172179	Akasaka-cho	124
172180	Ohoka	170
172181	Cenxi	41
172182	Nandan	41
172183	Jianghua	41
172184	Mayang	41
172185	Dinh Quan	243
172186	Thot Not	243
172187	Tân Châu	243
172188	Tanakura	124
172189	Minxian	41
172190	Manzhouli	41
172191	Luntai	41
172192	Chile Chico	40
172193	Mariehamn	107
172194	Såles	107
172195	Smedsby	107
172196	Laine	107
172197	Godby	107
172198	Eckerö	107
172199	Maarianhamina	107
172200	Narmak	95
172201	Falak	95
172202	Söderlund	107
172203	Kyrkoby	107
172204	Jomala	107
172205	Bagh	95
172206	Ghadir	95
172207	Ödkarby	107
172208	Vålö	107
172209	Föglö	107
172210	Pålsböle	107
172211	Geta	107
172212	Chahar Mahal	95
172213	Vårdö	107
172214	Kökar	107
172215	Altensam	15
172216	Söderholm	107
172217	Åkerlund	107
172218	Rangsby	107
172219	Trieblach	15
172220	Naderi	95
172221	Karadje	95
172222	Janbazan	95
172223	Brändö	107
172224	Hansas	107
172225	Sanda	107
172226	La Rösa	218
172227	Korsö	107
172228	Mönchmeierhof	15
172229	Lusavan	12
172230	Philipstown	97
172231	Moynalty	97
172232	Nikita	237
172233	Muda	122
172234	Oguz	235
172235	Hasanak	95
172236	Evaz	95
172237	Svyatoslav	237
172238	Asing	15
172239	Boldaji	95
172240	Imam Khomeyni	95
172241	Sörg	15
172242	Soro	95
172243	Panina	193
172244	Qasem	95
172245	Holzberg	15
172246	Kamal	95
172247	Noetsele	172
172248	Ruskie Piaski	181
172249	Zugló	92
172250	Harbecke	3
172251	Raa-besenbek	3
172252	Niederaich	15
172253	Witzendorf	15
172254	Tschuggen	218
172255	Bastal	127
172256	Marino	25
172257	Motta San Giovanni	122
172258	Knagg	15
172259	Oberaschau	15
172260	Zamek	181
172261	Laïná	78
172262	Parthenón	78
172263	Bereket	235
172264	Ruggiano	122
172265	Sloboda	62
172266	Karakuduk	127
172267	Odalar	235
172268	Zhympity	127
172269	Dominka	193
172270	Barche	122
172271	Dolcetti	122
172272	Geraskin	193
172273	Skebo	217
172274	Malmby	217
172275	Ibra	193
172276	Jedlno	181
172277	Pointon	185
172278	Belhaven	185
172279	Rushbrooke	185
172280	Salchau	15
172281	Tore	185
172282	Unterzeiss	15
172283	Plounéour	71
172284	Provezza	122
172285	Mysy	237
172286	Piyam	95
172287	Veres	192
172288	Czernin	181
172289	Zemun Polje	207
172290	Rozyniec	181
172291	Maltern	15
172292	Rabor	95
172293	Tervoort	172
172294	Brabec	187
172295	Golovkov	193
172296	Aidomaggiore	122
172297	Hollenhorst	3
172298	Ayagoz	127
172299	Tasdelen	235
172300	Bolleville	71
172301	Sola	69
172302	Haberland	3
172303	Kratschach	15
172304	Cemmo	122
172305	Reinfelsdorf	15
172306	Elfsborg	217
172307	Riegl	15
172308	Kolbasa	193
172309	Tornareccio	122
172310	Fransdorf	15
172311	Seeberg	3
172312	Zalubice Stare	181
172313	Stift Am Grenzbach	15
172314	Landau	15
172315	Ekfors	217
172316	Weinling	15
172317	Mitteldorf	15
172318	Auranlaakso	69
172319	Koivula	69
172320	Varissuo	69
172321	Halinen	69
172322	Kitzing	15
172323	Lauste	69
172324	Runosmäki	69
172325	Tennby	69
172326	Pansio	69
172327	Boschoord	172
172328	Goliany	181
172329	Siebers	3
172330	Diepolz	15
172331	Sommerau	218
172332	Bela	187
172333	Zühr	3
172334	Cantoniera	122
172335	Wicko Morskie	181
172336	Schlag Bei Thalberg	15
172337	Azat	12
172338	Sorghvliet	172
172339	Kalobje	63
172340	Lina	15
172341	Vikla	42
172342	Neudeck	3
172343	Alli	122
172344	Ilinskaya	193
172345	Bossel	3
172346	Marenbach	3
172347	Clontibret	97
172348	Lobinstown	97
172349	Baileborough	97
172350	Lundtofte	55
172351	Melilla	122
172352	Oberthal	15
172353	Smolino	193
172354	Krasnova	193
172355	France	182
172356	Podgaje	181
172357	Kaisa	3
172358	Grab	3
172359	Dokshitsy	25
172360	Cotrone	122
172361	De Mheen	172
172362	Zhukovskogo	237
172363	Zierings	15
172364	Griffioen	172
172365	Luotola	69
172366	Oberwegbach	15
172367	Catelu	192
172368	Buddusò	122
172369	Kunitz	3
172370	Kalberlah	3
172371	Fouacé	71
172372	Shugyla	127
172373	Groß Viegeln	3
172374	Allport	65
172375	Baynesfield	215
172376	Chiffa	10
172377	Ngaoundéré	37
172378	Linguère	206
172379	Meadowlands	215
172380	Iganmu	166
172381	Lambe	166
172382	Jibowu	166
172383	Imusin	166
172384	Bordj El Bahri	10
172385	Tinjah	233
172386	Riebeek West	215
172387	Zuwarah	137
172388	Fordsburg	215
172389	Vredehoek	215
172390	Musgrave	215
172391	Hsilo	224
172392	Fatehpur	93
172393	Sattur	93
172394	Karimganj	93
172395	Udgir	93
172396	Parit Sulong	146
172397	Chinchinim	93
172398	Spixworth	185
172399	Dagow	3
172400	Le Priel	71
172401	Vierow	3
172402	Schwabsoien	3
172403	Altwiller	71
172404	Emmenmatt	218
172405	Granc-petrovce	62
172406	Zentbechhofen	3
172407	Villars-sur-ollon	218
172408	Barberine	71
172409	Certara	218
172410	Kehrsiten	218
172411	Bergbronn	3
172412	Nordgeorgsfehn	3
172413	Hammarland	107
172414	Emdrup	55
172415	Villefargeau	71
172416	Suttenbrunn	15
172417	Palagnedra	218
172418	Campelos	182
172419	Lauterburg	3
172420	Trinchera	65
172421	Sargeant	21
172422	Murphy Town	18
172423	Denio	65
172424	Sleetmute	65
172425	Southbank	38
172426	Chokoloskee	65
172427	Arnos Vale	202
172428	Vineyard Town	123
172429	Biddle	65
172430	Wilcoe	65
172431	Saint-stanislas	38
172432	L'isle-verte	38
172433	Pollok	185
172434	Schildgen	3
172435	Sint Annen	172
172436	Sohnstedt	3
172437	Uhry	3
172438	Rouillas Haut	71
172439	Trébas	71
172440	Saint-sulpice-de-faleyrens	71
172441	Faye-l'abbesse	71
172442	Casaglione	71
172443	Beffu	71
172444	Bézu-saint-Éloi	71
172445	Courgeon	71
172446	Thiepval	71
172447	Cléty	71
172448	Birac-sur-trec	71
172449	Puysserampion	71
172450	Monteton	71
172451	Farges-lès-mâcon	71
172452	Kleinensiel	3
172453	Raon-aux-bois	71
172454	Saudoy	71
172455	Villers-au-tertre	71
172456	Wavrechain	71
172457	Ramecourt	71
172458	Menneval	71
172459	Panissage	71
172460	Saint-vincent-de-boisset	71
172461	Aspa	168
172462	Kricen	187
172463	Lubná	187
172464	Kornhochheim	3
172465	Ornontowitz	181
172466	Pyzówka	181
172467	Prikazy	187
172468	Avelãs De Caminho	182
172469	Upper Dean	185
172470	Halat	19
172471	Sülbeck	3
172472	Méracq	71
172473	Roccaspinalveti	122
172474	Újcsanálos	92
172475	Fieulaine	71
172476	Romilly-sur-aigre	71
172477	Patis	71
172478	Coullemelle	71
172479	Pont-de-barret	71
172480	Blanzaguet	71
172481	Gradat	32
172482	Dumenza	122
172483	Siamaggiore	122
172484	Nizne Nemecke	62
172485	Rathgar	97
172486	Red Castle	97
172487	Ascot Under Wychwood	185
172488	Bouligney	71
172489	Pontaubert	71
172490	Ménil-la-tour	71
172491	Loviste	52
172492	Privlaka	52
172493	Little Walden	185
172494	Gültlingen	3
172495	Frabosa Soprana	122
172496	Rainiai	139
172497	Gorni Bogrov	32
172498	Bohelov	62
172499	Pralungo	122
172500	Riva Trigoso	122
172501	Casaltone	122
172502	Casole Bruzio	122
172503	Sund	107
172504	Gottby	107
172505	Saltvik	107
172506	Lemland	107
172507	Emkarby	107
172508	Tjudö	107
172509	Lumparland	107
172510	Obre	64
172511	Fuensaldaña	64
172512	Santiago De Mora	64
172513	Coristanco	64
172514	Dzimierz	181
172515	Schnega	3
172516	Saciletto	122
172517	Lödingsen	3
172518	Veitsrodt	3
172519	Minheim	3
172520	Oberköllnbach	3
172521	Hainsacker	3
172522	Pfünz	3
172523	Börzow	3
172524	Bischoffingen	3
172525	Bianzone	122
172526	Inverno	122
172527	Gualdo Di Macerata	122
172528	Sant'angelo In Pontano	122
172529	Chiópris-viscone	122
172530	Saint-pierre-d'eyraud	71
172531	Offoy	71
172532	Courcelles-sous-moyencourt	71
172533	Cayres	71
172534	Provenchères-sur-fave	71
172535	Trelagot	71
172536	Gennes-sur-glaize	71
172537	Salles-adour	71
172538	Técou	71
172539	Jalogny	71
172540	Ravel	71
172541	Nouan-sur-loire	71
172542	Nohant	71
172543	Merck-saint-liévin	71
172544	Saint-imoges	71
172545	Thürnthal	15
172546	Mending	3
172547	Müllenbach	3
172548	Igelsø	55
172549	Glazebrook	185
172550	Hommarting	71
172551	Orgeo	17
172552	Raunes	168
172553	Jäniksenlinna	69
172554	Tuohikotti	69
172555	Hody	17
172556	Neuburxdorf	3
172557	Mäls	138
172558	Oving	185
172559	Chieveley	185
172560	Veguellina	64
172561	Lovce	62
172562	Baillaigues	218
172563	Dzelmes	135
172564	Bivels	140
172565	Adstock	185
172566	Stetchworth	185
172567	South Witham	185
172568	Goathland	185
172569	Scawby	185
172570	Svedje	217
172571	Villamoros De Mansilla	64
172572	Stratton Audley	185
172573	Ludas	92
172574	Zalahaláp	92
172575	Tiszatenyo	92
172576	Guercif	150
172577	Rotstergaast	172
172578	Oravaisfabrik	69
172579	Harheim	3
172580	Akçakale	235
172581	Serdivan	235
172582	Erneuville	17
172583	Villers-l'eveque	17
172584	Laplaigne	17
172585	Sars-la-buissière	17
172586	Maffle	17
172587	Lottert	17
172588	Saint-marc	17
172589	Samrée	17
172590	Compolibat	71
172591	Goldscheuer	3
172592	Madridanos	64
172593	Mazanet	64
172594	Loriguilla	64
172595	Butsenit	64
172596	Aranga	64
172597	Saint-sauveur-sur-École	71
172598	Martincourt	71
172599	Broye-lès-pesmes	71
172600	Erbéviller-sur-amezule	71
172601	Chauvigny-du-perche	71
172602	Sarrigny	71
172603	Donov	187
172604	Velký Malahov	187
172605	Ouled Fayet	10
172606	Ayguemorte-les-graves	71
172607	Moustoir	71
172608	Oblinghem	71
172609	Majosháza	92
172610	Szokolya	92
172611	Kétsoprony	92
172612	Rebolaria	182
172613	Nuutilanmäki	69
172614	Shabo	237
172615	Sluzk	25
172616	Tudelilla	64
172617	Hanik	172
172618	Mäntlahti	69
172619	Wimy	71
172620	Fréjeville	71
172621	Rampoux	71
172622	Saint-chartier	71
172623	La Bretenière	71
172624	Villaret	71
172625	Romanèche	71
172626	Le Petit Bois	71
172627	Les Chiers	71
172628	Gardie	71
172629	La Queue-lez-yvelines	71
172630	Faycelles	71
172631	Saint-georges-des-groseillers	71
172632	Arzana	122
172633	Lépanges	71
172634	Juvigny-en-perthois	71
172635	Vaux-sous-aubigny	71
172636	Poisieu	71
172637	Holboca	192
172638	La Bigne	71
172639	Esquay	71
172640	Le Locheur	71
172641	La Guilloterie	71
172642	Harreberg	71
172643	Magrie	71
172644	Breilly	71
172645	Villeneuve-lès-lavaur	71
172646	Brüchau	3
172647	Lozinghem	71
172648	Envaud	71
172649	Yvias	71
172650	Vathiménil	71
172651	Thorey-lyautey	71
172652	Flavigny-sur-ozerain	71
172653	Saint-bauzély	71
172654	Roiffieux	71
172655	Villers-en-argonne	71
172656	Russy-bémont	71
172657	Bobrówko	181
172658	Escamps	71
172659	Brévonnes	71
172660	Savignac-les-Églises	71
172661	Savignies	71
172662	Sainte-juliette-sur-viaur	71
172663	San Giovanni Del Pantano	122
172664	Megliadino San Vitale	122
172665	Koprivlen	32
172666	Guirguillano	64
172667	Fuentecantos	64
172668	Sharya	193
172669	Ferde	168
172670	Jabalquinto	64
172671	Iznalloz	64
172672	Arbo	64
172673	Palenciana	64
172674	Alerre	64
172675	Mondariz	64
172676	Valle De Guerra	64
172677	Santa Marta	64
172678	Velilla Del Río Carrión	64
172679	Peñarroya	64
172680	Peñas De San Pedro	64
172681	Haslingfield	185
172682	Knockraha	97
172683	Saminek	181
172684	Wilwerwiltz	140
172685	Szárföld	92
172686	Nyírtura	92
172687	Saint-agnet	71
172688	Akre	121
172689	Flachsmeer	3
172690	Nienhusen	3
172691	Wiethagen	3
172692	Schmilau	3
172693	Walchstadt	3
172694	Göggenhofen	3
172695	Oberhaindlfing	3
172696	Unterbaldingen	3
172697	Radersdorf	3
172698	Gaisbeuren	3
172699	Lonsingen	3
172700	Seißen	3
172701	Bystré	187
172702	Holsthum	3
172703	Vollmersbach	3
172704	Acholshausen	3
172705	Heuchelheim Bei Frankenthal	3
172706	Rebolosa	182
172707	Remda	3
172708	Berßel	3
172709	Nehlitz	3
172710	Lupendorf	3
172711	Heks	17
172712	Lozen	17
172713	Westvleteren	17
172714	Boritov	187
172715	L'arcelle	71
172716	Kolarovo	32
172717	Pörtom	69
172718	Harrström	69
172719	Hedikhuizen	172
172720	Aijen	172
172721	Farington	185
172722	Hostovce	62
172723	Sletta	168
172724	Swinford	185
172725	Spruga	218
172726	Witterschlick	3
172727	Stoke Golding	185
172728	Stanford On Avon	185
172729	Frémestroff	71
172730	Varennes-sous-dun	71
172731	Tanville	71
172732	Slijpe	17
172733	Velzeke-ruddershove	17
172734	Neupirka	15
172735	Janówek Pierwszy	181
172736	Vecumnieki	135
172737	Lazarevskaya	193
172738	Westward Ho	185
172739	Irancheh	95
172740	Frøyset	168
172741	Piétrain	17
172742	Heinsch	17
172743	Vieux-genappe	17
172744	Rohle	187
172745	Torrão Do Lameiro	182
172746	Cardosas	182
172747	Covão Do Coelho	182
172748	Vandoma	182
172749	Casaínhos	182
172750	Lerín	64
172751	Karkom	121
172752	Rém	92
172753	Seglinge	107
172754	Biia	192
172755	Castel D'aiano	122
172756	Henstridge	185
172757	Sturton	185
172758	Greywell	185
172759	Misson	185
172760	Feckenham	185
172761	Keysoe	185
172762	Landford	185
172763	Thringstone	185
172764	Sainte-marine	71
172765	Cambligneul	71
172766	Vaudebarrier	71
172767	Mauvilly	71
172768	Gravin	71
172769	Rumigny	71
172770	Pressoir	71
172771	Luxémont	71
172772	Bussy-lès-daours	71
172773	Fourquevaux	71
172774	Saint-maulvis	71
172775	Valfleury	71
172776	Gorre	71
172777	Saint-germain-l'herm	71
172778	Tourzel-ronzières	71
172779	Saint-quay	71
172780	Telgruc	71
172781	Champrépus	71
172782	Morchain	71
172783	Cadière	71
172784	Saint-denis-de-vaux	71
172785	Loc Eguiner	71
172786	Allestree	185
172787	Frithville	185
172788	Pocola	192
172789	Ballymakeera	97
172790	Doon	97
172791	Mieczkowo	181
172792	Chlumín	187
172793	Autrey-lès-cerre	71
172794	Mévouillon	71
172795	Château-chervix	71
172796	Aschbach	71
172797	Le Neufour	71
172798	Brûlain	71
172799	Bours	71
172800	Boëcé	71
172801	Sainte-gauburge-sainte-colombe	71
172802	Maison-maugis	71
172803	Nogent-sur-eure	71
172804	Susmiou	71
172805	Undurein	71
172806	Goès	71
172807	Diusse	71
172808	Fresno Del Río	64
172809	Zenbok	181
172810	Szulborze	181
172811	Snailwell	185
172812	Robecchetto Con Induno	122
172813	Puchhausen	3
172814	Hörvelsingen	3
172815	Schmieritz	3
172816	Bennungen	3
172817	Mützel	3
172818	Mariabrunn	3
172819	Landsweiler-reden	3
172820	Berlin-karow	3
172821	Viez	3
172822	Melres	182
172823	São Paio	182
172824	Hell	172
172825	Kolossi	42
172826	Csécse	92
172827	Kuborn	140
172828	Bjergsted	55
172829	Frifelt	55
172830	Aidt	55
172831	Komdrup	55
172832	Såderup	55
172833	Fangel	55
172834	Buerup	55
172835	Ho	55
172836	Sint-martens-voeren	17
172837	Pondrôme	17
172838	Grapfontaine	17
172839	Matadeón De Los Oteros	64
172840	Tiana	64
172841	Tatenice	187
172842	Jílovice	187
172843	Moutnice	187
172844	Charbogne	71
172845	Algerri	64
172846	Assigny	71
172847	Brosse	71
172848	Fuente-encarroz	64
172849	Hardricourt	71
172850	Presle	71
172851	Berzet	71
172852	Montdauphin	71
172853	Aldeacentenera	64
172854	Çekerek	235
172855	Bayrampasa	235
172856	Santa Olalla	64
172857	Batikent	235
172858	Horcajo De La Sierra	64
172859	Navajeda	64
172860	Talamone	122
172861	Buchfeld	3
172862	Pfaffenhofen An Der Glonn	3
172863	Stafflangen	3
172864	Gebenhofen	3
172865	Herrenhausen	3
172866	Ponnsdorf	3
172867	Recajo	64
172868	Innan Glyvur	108
172869	Clon	97
172870	Kromy	193
172871	Hangony	92
172872	Rivière	190
172873	Laviéville	71
172874	Bazanowka	181
172875	Lopar	52
172876	Grashevo	32
172877	Saint-nicolas-de-bourgueil	71
172878	Dornumergrode	3
172879	Sterley	3
172880	Kirchohsen	3
172881	Gölbitz	3
172882	Sainte-gemme-moronval	71
172883	Villavallelonga	122
172884	Vaudesson	71
172885	Grenier-montgon	71
172886	Saint-diéry	71
172887	Angeac-champagne	71
172888	Roodt-sur-syre	140
172889	Brésilley	71
172890	Valonne	71
172891	Flagey-rigney	71
172892	Schwand	15
172893	Hietzing	15
172894	Mesnil-mauger	71
172895	Pilníkov	187
172896	Valcourt	71
172897	Berthen	71
172898	Bystrice Pod Lopenikem	187
172899	Bred	55
172900	Dorna	3
172901	Kõrgessaare	66
172902	Ardelu	71
172903	Montigny-le-gannelon	71
172904	Rozières-en-beauce	71
172905	Tallington	185
172906	Bishop Norton	185
172907	Saint-laurent-en-gâtines	71
172908	Saint-firmin-des-prés	71
172909	Grand Camp	71
172910	Mondoubleau	71
172911	Bettelainville	71
172912	Bonvillaret	71
172913	Aureil	71
172914	Sauveterre De Comminges	71
172915	Chapois	71
172916	Déservillers	71
172917	Neuvizy	71
172918	Ricquebourg	71
172919	Fontaine-lès-boulans	71
172920	Troux	71
172921	Éclans	71
172922	Pointre	71
172923	Dalem	71
172924	Siest	71
172925	Saint-martin-la-plaine	71
172926	Le Mas Rillier	71
172927	Pondaurat	71
172928	Camiran	71
172929	Puybarban	71
172930	Moulinet	71
172931	Gardegan	71
172932	Saint-laurent-de-cognac	71
172933	Bercloux	71
172934	Ouilly-le-vicomte	71
172935	Grandouet	71
172936	Montaigu-les-bois	71
172937	Mentheville	71
172938	Maissemy	71
172939	Terny-sorny	71
172940	Avant-lès-ramerupt	71
172941	Saint-illiers-la-ville	71
172942	Saint-cyr-en-arthies	71
172943	Hattencourt	71
172944	Rubescourt	71
172945	Bois Ratier	71
172946	Ramsenthal	3
172947	Oberornau	3
172948	Obersüßbach	3
172949	Komyshany	237
172950	Reinsberg	3
172951	Gunzen	3
172952	Rochsburg	3
172953	Fargniers	71
172954	Chaméane	71
172955	Voivres	71
172956	Cucharmoy	71
172957	Flemlingen	3
172958	Béranger	71
172959	Nederboelare	17
172960	Sars-la-bruyère	17
172961	Fize-fontaine	17
172962	Brettach	3
172963	Bayji	96
172964	Utzstetten	3
172965	Ennabeuren	3
172966	Addenstorf	3
172967	Schweinsberg	3
172968	Ohrdorf	3
172969	Mustin	3
172970	Molschleben	3
172971	Heidberg	3
172972	Hilfarth	3
172973	Helmshagen	3
172974	Dersekow	3
172975	Mörz	3
172976	Surendorf	3
172977	Winkeldorf	3
172978	Schulensee	3
172979	Mahlsdorf	3
172980	Follainville-dennemont	71
172981	Gleiszellen	3
172982	Piripócs	92
172983	Hamerton	185
172984	Lahamaide	17
172985	Guvelingen	17
172986	Le Mesnil-au-val	71
172987	Ancteville	71
172988	Monthuchon	71
172989	Nikolsk	193
172990	Solduno	218
172991	Zuzgen	218
172992	Combremont	218
172993	Andermatt	218
172994	Hessigkofen	218
172995	Raspopeni	156
172996	Meloisey	71
172997	Vernantois	71
172998	Croismare	71
172999	Villers-hélon	71
173000	Savarthès	71
173001	Tigny-noyelle	71
173002	Nogaret	71
173003	Ludwigsburg-eglosheim	3
173004	Kirchweyhe	3
173005	Ballingarry	97
173006	Isheyevka	193
173007	Glun	71
173008	Ciulnita	192
173009	Bodoc	192
173010	Bogdand	192
173011	Chéhéry	71
173012	Pesac	192
173013	Otterskirchen	3
173014	Orle	52
173015	Markovac	52
173016	Suplja Lipa	52
173017	Farthingstone	185
173018	Scheuerberg	3
173019	Bieselbach	3
173020	Schwaighausen	3
173021	Olcenengo	122
173022	Ville-vieille	71
173023	Soulosse	71
173024	Selvena	122
173025	Petit Courgain	71
173026	Sankt Marein Bei Graz	15
173027	La Mouline	71
173028	Klein-gelmen	17
173029	Zevekote	17
173030	Arc-ainières	17
173031	Petigny	17
173032	Saint-alpinien	71
173033	Holthone	172
173034	Bräsen	3
173035	Nelidovo	193
173036	Wirkowice	181
173037	Vishnevogorsk	193
173038	Andravída	78
173039	Amfilokhía	78
173040	Vistuk	62
173041	Wellspang	3
173042	Dellstedt	3
173043	Saunstorf	3
173044	Shkarovka	237
173045	Kugesi	193
173046	Rand	14
173047	Killawarra	14
173048	Nagatsuda	124
173049	Mariani	93
173050	Chettikulam	93
173051	Padang Besar	146
173052	Liling	41
173053	Booral	14
173054	Saint Albans	170
173055	Liuyang	41
173056	Polanco	68
173057	Stroud Road	14
173058	Ando	14
173059	Lorinna	14
173060	Tarrenlea	14
173061	Mena Creek	14
173062	Ajnala	93
173063	Siyambalape	214
173064	Aranayaka	214
173065	Lungtan	224
173066	Membakut	146
173067	Libing	41
173068	Sinhyeon	49
173069	Beebe Plain	38
173070	Oberpörlitz	3
173071	Nesselried	3
173072	Wesleyville	38
173073	Aroostook	38
173074	Lawrence Station	38
173075	Metchosin	38
173076	Pfaffenheck	3
173077	Cualac	141
173078	Edlau	3
173079	Kade	3
173080	Cervarezza	122
173081	Edenville	215
173082	Libode	215
173083	Miling	14
173084	Kwamhlanga	215
173085	Kommetjie	215
173086	Falan	44
173087	Pajarito	44
173088	Sauce	239
173089	Marilândia Do Sul	30
173090	Cuceu	192
173091	Ucea De Jos	192
173092	Barão Do Triunfo	30
173093	São José Do Alegre	30
173094	Corguinho	30
173095	Manduri	30
173096	Caxhuacán	141
173097	Chachapa	141
173098	Ixtulco	141
173099	Churumuco	141
173100	Mulungu	30
173101	La Venta	141
173102	Riachão Do Dantas	30
173103	Macambira	30
173104	Varzelândia	30
173105	Nova Russas	30
173106	Juan B. Molina	11
173107	Yacuiba	27
173108	San Basilio	11
173109	Cartagena	40
173110	Los Olivos	179
173111	Samacá	44
173112	Itatí	11
173113	Teotepeque	59
173114	Cruz	57
173115	Biblián	57
173116	Gândara	182
173117	Barisey-au-plain	71
173118	Saint-lubin-en-vergonnois	71
173119	Asquins	71
173120	Saint-georges-de-baroille	71
173121	Korenec	187
173122	Castlewarren	97
173123	Monteviasco	122
173124	Gurtnellen	218
173125	Sint-baafs-vijve	17
173126	Chapelle-la-reine	71
173127	Poreba Spytkowska	181
173128	Karlby	107
173129	Weilerbach	140
173130	Jabuka	207
173131	Vinica	52
173132	Egerfarmos	92
173133	Étalleville	71
173134	Cocody	50
173135	Camperdown	215
173136	Kliprivier	215
173137	Saint Édouard	38
173138	Figueira	30
173139	Toro	44
173140	Uruçuca	30
173141	Romaria	30
173142	Remígio	30
173143	Zorg En Hoop	219
173144	Lagoa Nova	30
173145	Coello	44
173146	Caridade	30
173147	Concepción De La Sierra	11
173148	Omitlán De Juárez	141
173149	Pimientillo	141
173150	Alcântaras	30
173151	Cascadura	30
173152	Santa Rosa	51
173153	Puerto Suárez	27
173154	Rolón	11
173155	Faria Lemos	30
173156	Forquilha	30
173157	Maracajá	30
173158	La Flora	152
173159	Mataura	180
173160	Hines Hill	14
173161	Chetwynd	14
173162	Leithfield	170
173163	Pueu	180
173164	Forsayth	14
173165	Wantabadgery	14
173166	Lodhran	173
173167	Marchand	38
173168	Mercedes Norte	51
173169	Loubiere	56
173170	Shebandowan	38
173171	Bath	123
173172	Ponemah	65
173173	Saalhausen	3
173174	Boscheind	172
173175	Banska Wyzna	181
173176	Stopfenheim	3
173177	Völcsej	92
173178	Chiah	132
173179	Leithum	140
173180	Clifton Upon Dunsmore	185
173181	Ivánc	92
173182	Saint-cyr-sur-le-rhône	71
173183	Bradesti	192
173184	Malscheid	17
173185	Domasov	187
173186	Jívoví	187
173187	Kumlinge	107
173188	La Planche	17
173189	Zdechovice	187
173190	Cazenac	71
173191	Castelvenere	122
173192	Duna-vajka	62
173193	Great Chart	185
173194	Little Narrows	38
173195	Reston	38
173196	Vértestolna	92
173197	Mataluenga	64
173198	Vaalbeek	17
173199	Paterno Calabro	122
173200	Ernstroda	3
173201	Börnersdorf	3
173202	Torno	3
173203	Vockenrod	3
173204	Ellenbach	3
173205	Gornhausen	3
173206	Altrandsberg	3
173207	Waldron	185
173208	Rasharkin	185
173209	South Barrow	185
173210	Hohenseefeld	3
173211	Schmachthagen	3
173212	Rathstock	3
173213	Vockenrot	3
173214	Philippsreut	3
173215	Rattenbach	3
173216	Po Toi O	91
173217	Westmere	170
173218	Thanh Tri	243
173219	Kugumiya	124
173220	Mwenge	225
173221	Sanyang	73
173222	Coega	215
173223	Msasani	225
173224	Neresnica	207
173225	Samta	9
173226	Ordóñez	11
173227	Hernando	11
173228	Hofstätten	15
173229	Reku	69
173230	Meerten	172
173231	Astana	95
173232	Turkije	172
173233	Morozov	237
173234	Soglio	122
173235	Hohfluh	218
173236	Shahran	95
173237	Kenbidaik	127
173238	Vickleby	217
173239	Solvik	168
173240	Akzhar	127
173241	Sumarak	207
173242	Holzpoint	15
173243	Waldhaus	3
173244	Nevelskoy	193
173245	Lobbia	122
173246	Orgreave	185
173247	Jakkula	69
173248	Bernardina	122
173249	Höven	217
173250	Meshi	193
173251	Onnela	69
173252	San Vito Di Fagagna	122
173253	Zhitnitsa	32
173254	Keramzit	193
173255	Falkensten	168
173256	Plein	3
173257	Stoies	15
173258	Pomezeu	192
173259	Alagna Valsesia	122
173260	Langenfeld	193
173261	Åmberg	217
173262	Capostrada	122
173263	Larionova	193
173264	Burdin	193
173265	Belleu	71
173266	Björn	69
173267	Valkenhorst	172
173268	Bastam	95
173269	Sisakht	95
173270	Schweicheln	3
173271	Karagandinskiy	127
173272	Pervomayka	127
173273	Kleinwinklern	15
173274	Kroatisch Ehrensdorf	15
173275	Fornach	15
173276	Çatal	235
173277	Jereb	63
173278	Osmanli	235
173279	Jajarm	95
173280	Rogach	25
173281	Ak-bulak	127
173282	Kaltenstein	3
173283	Uspekh	193
173284	Rein	122
173285	Låne	168
173286	Cattai	122
173287	Dietrichstein	15
173288	Sarraltroff	71
173289	Banska	181
173290	Sprovieri	122
173291	Plantage	3
173292	Seredina	25
173293	Kleinalpe	15
173294	Kamles	15
173295	Weidenholz	15
173296	Kleinau	15
173297	Dittenbach	15
173298	Buglio	122
173299	Hilpetsberg	15
173300	Yamkino	193
173301	Bolshoy	25
173302	Piai	122
173303	Gère	71
173304	Cortina	64
173305	Cines	64
173306	Zurbano	64
173307	Maulde	71
173308	Nieuwdorp	17
173309	Chornobay	237
173310	Shulak	127
173311	Miory	25
173312	Bernarda	122
173313	Suska	187
173314	Görlitz	181
173315	Buonacquisto	122
173316	Hengeveld	172
173317	Ihalainen	69
173318	Adil	235
173319	Gazzara	122
173320	Marinkalns	135
173321	Zacharia	42
173322	Saxlingham	185
173323	Noenes	172
173324	Los Pocicos	64
173325	Shilka	193
173326	Lipezk	193
173327	Alco	64
173328	Casal	64
173329	Velaty	62
173330	Privolzhye	193
173331	Knasweg	15
173332	Eberhardschlag	15
173333	Obernursch	15
173334	Aasted	55
173335	Amen	193
173336	Roez	3
173337	Huuhtanen	69
173338	Gothendorf	3
173339	Vemde	172
173340	Nieuwe Brug	172
173341	Bolinches	64
173342	Dolgov	237
173343	Dehghan	95
173344	Diviaky Nad Nitricou	62
173345	Aschau Am Ottersbach	15
173346	Scheitz	15
173347	Uyut	193
173348	Ramian	95
173349	Tappeh	95
173350	Hirtenfeld	15
173351	Lier	64
173352	Shrifabad	95
173353	Gutków	181
173354	Tierno	122
173355	Ipatovka	193
173356	Lady	71
173357	Fouillouze	71
173358	Estaleiro	182
173359	Pietramurata	122
173360	Baghramian	12
173361	Lugova	237
173362	Beukelaar	172
173363	Kaskela	69
173364	Moskva	240
173365	Lesnoy	237
173366	Sisian	12
173367	Entrup	3
173368	Komek	127
173369	Coombe Hill	185
173370	Salzberg	15
173371	Bellet	71
173372	Champagnes	71
173373	Charlet	71
173374	Garin	71
173375	Aubignat	71
173376	Feuille	71
173377	Landouzy	71
173378	Pichon	71
173379	Briant	71
173380	Brandon	71
173381	Villarembert	71
173382	Burel	71
173383	Panon	71
173384	Quincé	71
173385	Ohligs	3
173386	Plaino	122
173387	Wroslaw	181
173388	Hallé	71
173389	Hinding	15
173390	Goran	96
173391	Seiferts	3
173392	Alibeyköy	235
173393	Ilim	193
173394	Kiebitzberg	3
173395	Haganäs	217
173396	Gruszka	181
173397	Rieth	3
173398	Einsiedel	3
173399	Straßkirchen	3
173400	Brockton	185
173401	Rammo	66
173402	Marína	42
173403	Jordalen	168
173404	Plan	187
173405	Tenutella	122
173406	Klostersee	3
173407	Schladitz	3
173408	Altenbruch	3
173409	Lakhta	193
173410	Kachiry	127
173411	Smirnovo	127
173412	Taiynsha	127
173413	Temirlanovka	127
173414	Utsikten	168
173415	Chapaev	127
173416	Sumki	193
173417	Bashmak	193
173418	Shelon	193
173419	Taiyuan Shi	41
173420	Zhangan	41
173421	Tasik	94
173422	Odo	124
173423	Sinnae	49
173424	Samhan	49
173425	Rovina	187
173426	Eureka	38
173427	Great Guana Cay	18
173428	New Hanover	215
173429	Shakaskraal	215
173430	The Vale	152
173431	Tergniet	215
173432	Embalenhle	215
173433	Krugersdorp West	215
173434	Glen Austin	215
173435	Douera	10
173436	Bennane	233
173437	Randgate	215
173438	Abu Zaabal	58
173439	Sibasa	215
173440	Sophiatown	215
173441	Isipingo Beach	215
173442	Ottawa	215
173443	Carvoeira	182
173444	Willaura	14
173445	Hirekerur	93
173446	Yeola	93
173447	Jagtial	93
173448	Clifton Gardens	14
173449	Hirabari	124
173450	Enggor	146
173451	Tianquan	41
173452	Kanchrapara	93
173453	Adra	93
173454	Uijongbu	49
173455	Prozor	28
173456	Denston	185
173457	Hoser	3
173458	Beyenburg	3
173459	Liniers	71
173460	Saint-pal-en-chalençon	71
173461	Pflaumloch	3
173462	Münchwald	3
173463	Merkstein Nievelstein	3
173464	Jussac	71
173465	Príbelce	62
173466	Dornswalde	3
173467	Santtio	69
173468	Ecka	207
173469	Kolkki	69
173470	Trey	218
173471	Mevasseret Ziyyon	121
173472	Verrenberg	3
173473	Firq	171
173474	Mindelzell	3
173475	Nunthorpe	185
173476	Glassford	185
173477	Übersaxen	15
173478	Cwmparc	185
173479	Diddington	185
173480	Lille Binderup	55
173481	Bermaringen	3
173482	Malakása	78
173483	Prairie Creek	65
173484	Orange Hill	21
173485	Atikameg	38
173486	Jersey Mills	65
173487	Saxis	65
173488	Thornton	123
173489	Sayes Court	21
173490	Noyes	65
173491	Edroy	65
173492	Fort Hancock	65
173493	Lipscomb	65
173494	Hillister	65
173495	Race Course	123
173496	Clarks Town	123
173497	Lougheed	38
173498	Breynat	38
173499	Süchteln	3
173500	Zivanice	187
173501	Setterich	3
173502	Strunjan	63
173503	Nemesszentandrás	92
173504	Hirschbach Im Mühlkreis	15
173505	Altenmarkt An Der Triesting	15
173506	Sankt Peter Im Sulmtal	15
173507	Baraq	121
173508	Karwesee	3
173509	Hörmannsberg	3
173510	Wethau	3
173511	Styrum	3
173512	Birth	3
173513	Surheide	3
173514	Zehmigkau	3
173515	Neuenhofe	3
173516	Lutter Am Barenberge	3
173517	Néronde-sur-dore	71
173518	Fourdrinoy	71
173519	Saint-vivien-de-médoc	71
173520	Bonigeard	71
173521	Seillons	71
173522	Proissans	71
173523	Tallud-sainte-gemme	71
173524	Maria	71
173525	La Madrague	71
173526	Wailly-beaucamp	71
173527	Tréboul	71
173528	Bâgé-le-châtel	71
173529	Argilly	71
173530	Vellèches	71
173531	Berchères-les-pierres	71
173532	Auquemesnil	71
173533	Saint-sauveur-de-meilhan	71
173534	Bauduen	71
173535	Saint-pierremont	71
173536	Saint-martin-d'ordon	71
173537	Auvers-saint-georges	71
173538	Gy-en-sologne	71
173539	Cortambert	71
173540	Saint-germain-le-fouilloux	71
173541	Boucey	71
173542	Carabaña	64
173543	Estebrügge	3
173544	Fuglsø	55
173545	Vasasszonyfa	92
173546	Sorbeda	64
173547	Zwota	3
173548	Saint-michel-labadié	71
173549	Saint-antonin-de-lacalm	71
173550	Saint-sauvy	71
173551	Fauch	71
173552	Bolnes	172
173553	Wola Zarczycka	181
173554	Vilaboa	64
173555	Trsino	144
173556	Svanøy	168
173557	Marano Equo	122
173558	Mýto	187
173559	Staraya Ruza	193
173560	Aveleda	182
173561	Cruz De Pau	182
173562	Swithland	185
173563	Kamensk-shakhtinskiy	193
173564	Strumyani	32
173565	Dymokury	187
173566	Opocnice	187
173567	Chaveignes	71
173568	Bastanès	71
173569	Stara Novalja	52
173570	Popovici	52
173571	Rakovec	52
173572	Belleuse	71
173573	Causse-de-la-selle	71
173574	Batilly-en-gâtinais	71
173575	Fouencamps	71
173576	Chassiecq	71
173577	Gallician	71
173578	Avressieux	71
173579	Droizy	71
173580	Jaulgonne	71
173581	Aulnois-sous-laon	71
173582	Dolno Kamarci	32
173583	San Giorgio Della Richinvelda	122
173584	Nurlat	193
173585	Kukmor	193
173586	Váckisújfalu	92
173587	Blumenthal	140
173588	Mase	218
173589	Chandolin	218
173590	Rupéreux	71
173591	Sainte-péxine	71
173592	Çay	235
173593	Bolvadin	235
173594	Meilegem	17
173595	Esen	17
173596	Galizana	52
173597	Podgora	52
173598	Krivodol	52
173599	Chambors	71
173600	Mauve-sur-loire	71
173601	Sint-antelinks	17
173602	Gélacourt	71
173603	Santa Margherita D'adige	122
173604	Sutivan	52
173605	Brodarica	52
173606	Dren	32
173607	Oberwälden	3
173608	Gizai	139
173609	Antanavas	139
173610	Lekaryd	217
173611	Narkowy	181
173612	Dolná Strehová	62
173613	Trencianske Jastrabie	62
173614	Backovo	32
173615	Toirano	122
173616	Áta	92
173617	Söderby	107
173618	Brestnik	32
173619	El Real De San Vicente	64
173620	Montesa	64
173621	Golbardo	64
173622	Argüelles	64
173623	Alumbres	64
173624	San Chirico Nuovo	122
173625	Bande	64
173626	Igüeña	64
173627	San Miguel De Aras	64
173628	Pol	64
173629	Iturmendi	64
173630	Nívar	64
173631	Espevær	168
173632	Rzepiennik Suchy	181
173633	Sajóvelezd	92
173634	Szkucin	181
173635	Dargitz	3
173636	Gramzow	3
173637	Hordorf	3
173638	Niederselters	3
173639	Pfadendorf	3
173640	Schwarzholz	3
173641	Omersbach	3
173642	Golzen	3
173643	Klein Oschersleben	3
173644	Ettingshausen	3
173645	Gorxheim	3
173646	Helmste	3
173647	Großdingharting	3
173648	Baiernrain	3
173649	Zeetze	3
173650	Baabe	3
173651	Obererbach	3
173652	Enkering	3
173653	Beinstein	3
173654	Bandekow	3
173655	Kronwinkl	3
173656	Holzingen	3
173657	Oberschwappach	3
173658	Bielen	3
173659	Thalwenden	3
173660	Selva Di Fasano	122
173661	Morro D'oro	122
173662	Massazza	122
173663	Laurignano	122
173664	Vasia	122
173665	San Nicolo D'arcidano	122
173666	Monterotondo Marittimo	122
173667	Church Gresley	185
173668	Saint-méard-de-gurçon	71
173669	Septmonts	71
173670	Ville-issey	71
173671	Vauconcourt	71
173672	Saint-offenge-dessous	71
173673	Chanaz	71
173674	Louroux-hodement	71
173675	Le Gravier	71
173676	Cesny-aux-vignes	71
173677	Conde-sur-l'escaut	71
173678	Saint-romain-en-viennois	71
173679	Saint-laurent-de-brévedent	71
173680	La Chabossière	71
173681	Billiat	71
173682	Rountzenheim	71
173683	Les Vaux	71
173684	Tréveray	71
173685	Arromanches-les-bains	71
173686	Markersdorf An Der Pielach	15
173687	Auve	71
173688	Aigen Im Mühlkreis	15
173689	Burgweiler	3
173690	Kattinge	55
173691	Farcet	185
173692	Bradworthy	185
173693	Hararit	121
173694	Protonotaro	122
173695	Halstroff	71
173696	Kerbach	71
173697	Dolving	71
173698	Dolni Nemcice	187
173699	Svratouch	187
173700	Lyngså	55
173701	Nöttero	168
173702	Svarvar	69
173703	Lici	135
173704	Naudite	135
173705	Mareo De Abajo	64
173706	Esles	64
173707	Tuhan	187
173708	Ivanka	62
173709	Obregón	64
173710	Sciborowice	181
173711	Koster	55
173712	Noorddeuringen	172
173713	Stritez	187
173714	Bobrov	62
173715	Mure	71
173716	Ludányhalászi	92
173717	Cold Brayfield	185
173718	Donington	185
173719	Eyam	185
173720	Birdingbury	185
173721	Hessett	185
173722	Hartington	185
173723	Raithby	185
173724	Smeerebbe-vloerzegem	17
173725	Kisapáti	92
173726	Cserhátsurány	92
173727	Cononley	185
173728	Boaventura	182
173729	Moncorvo	182
173730	Troviscoso	182
173731	Vilar De Maçada	182
173732	Oranjedorp	172
173733	Castell'alfero	122
173734	Pewel Mala	181
173735	Börta	217
173736	Castillon	17
173737	Ochamps	17
173738	Dion-le-val	17
173739	Suaux	71
173740	Vouthon-haut	71
173741	Gindou	71
173742	Billey	71
173743	Chaucenne	71
173744	Cortiñán	64
173745	Teresa De Cofrentes	64
173746	Lorenzana	64
173747	Holguera	64
173748	Filiel	64
173749	Ariño	64
173750	Geaune	71
173751	Biarrotte	71
173752	Dédeling	71
173753	Pernand-vergelesses	71
173754	Réméréville	71
173755	Mey	71
173756	Mayet-de-montagne	71
173757	Camarnal	182
173758	San Martino Del Lago	122
173759	Vysoká Pec	187
173760	Aïn Smara	10
173761	Piateda	122
173762	Teuro	69
173763	Blajan	71
173764	Saint-hilaire-des-landes	71
173765	Saint-bihy	71
173766	Áporka	92
173767	Mezopeterd	92
173768	Dunatetétlen	92
173769	Bakonyság	92
173770	Helens Bay	185
173771	South Brewham	185
173772	Montemayor	64
173773	Przecza	181
173774	Wadi Kabir	171
173775	Murtas	64
173776	Villanueva De Tapia	64
173777	Long Whatton	185
173778	Mähring	187
173779	Zorya	237
173780	Skvorec	187
173781	Zhitkovichi	25
173782	Larragueta	64
173783	Marest-dampcourt	71
173784	Esteville	71
173785	Toulon-sur-arroux	71
173786	Les Pichons	71
173787	Bouze-lès-beaune	71
173788	Andryes	71
173789	La Meilleraie-tillay	71
173790	Vicq-exemplet	71
173791	Montigny-sur-avre	71
173792	Courcelles-sur-viosne	71
173793	Saint-nexans	71
173794	Villarlurin	71
173795	Leydier	71
173796	Mombrier	71
173797	Easter Compton	185
173798	Marina Di Ravenna	122
173799	Villamaina	122
173800	Neuville-sur-vannes	71
173801	Friesen	71
173802	Feuges	71
173803	Crécy-au-mont	71
173804	Courbesseaux	71
173805	Gorce	71
173806	Cize	71
173807	Oosterwierum	172
173808	Dornesti	192
173809	Davenstedt	3
173810	Fleestedt	3
173811	San Giorgio Di Lomellina	122
173812	Roderwolde	172
173813	Oud-annerveen	172
173814	Frieswijk	172
173815	Sasieczno	181
173816	Salokunta	69
173817	Mareugheol	71
173818	Combault	71
173819	Sentilly	71
173820	Messei	71
173821	Cesny	71
173822	Bonsmoulins	71
173823	Regnéville-sur-mer	71
173824	West-terschelling	172
173825	Walichnowy	181
173826	Bühlau	3
173827	Ter Heijde	172
173828	Duzluk	52
173829	Franchimont	17
173830	Boucandrie	17
173831	Meeffe	17
173832	Noville-sur-méhaigne	17
173833	Anthée	17
173834	Zelsheim	71
173835	Cloonboo	97
173836	Sorsk	193
173837	Auzouer	71
173838	Saint-nicolas-de-macherin	71
173839	Baladou	71
173840	Grand'combe-des-bois	71
173841	Suuk-chishma	193
173842	Immeln	217
173843	Stora Vika	217
173844	Horrheim	3
173845	Sombrin	71
173846	Bettrechies	71
173847	Pasly	71
173848	Airion	71
173849	Dompierre-sur-charente	71
173850	Bessac	71
173851	Quintenic	71
173852	Denezé-sous-doué	71
173853	Essertenne-et-cecey	71
173854	Oiselay	71
173855	Saint-brancher	71
173856	Franey	71
173857	Lavigney	71
173858	Sacy-le-petit	71
173859	Campet-et-lamolère	71
173860	Manhac	71
173861	Mesgrigny	71
173862	Longchamps-sur-aire	71
173863	Malsice	187
173864	Jinacovice	187
173865	Ceske Mezirici	187
173866	Hladke Zivotice	187
173867	Läshult	217
173868	Swalcliffe	185
173869	Kings Walden	185
173870	Bua	217
173871	Donneloye	218
173872	Isaba	64
173873	Cuenca De Campos	64
173874	Fuentelsaz De Soria	64
173875	Labruge	182
173876	Antuzede	182
173877	Marienfels	3
173878	Kamienna Wola	181
173879	Czerna	181
173880	Zatonie	181
173881	La Puebla De Híjar	64
173882	Sarrión	64
173883	Siétamo	64
173884	Arzúa	64
173885	Colera	64
173886	Montejaque	64
173887	Tirgo	64
173888	Castañar De Ibor	64
173889	Aldeanueva De Ebro	64
173890	Zreczyce	181
173891	San Martín De Unx	64
173892	Cuevas Bajas	64
173893	Benavides De Orbigo	64
173894	Buków	181
173895	Vilella Alta	64
173896	Lanaja	64
173897	Argentera	64
173898	Zajezierze	181
173899	Wolka Golebska	181
173900	Fiddown	97
173901	Combremont-le-petit	218
173902	Fjellerad	55
173903	Esrum	55
173904	Øster Kippinge	55
173905	Bovrup	55
173906	Merkholtz	140
173907	Tök	92
173908	La Chapelle-du-bois	71
173909	Auchonvillers	71
173910	Petah Tikwah	121
173911	Burgstemmen	3
173912	Wetzleben	3
173913	Königshagen	3
173914	Westerau	3
173915	Ovendorf	3
173916	Armstedt	3
173917	Westermoor	3
173918	Goldelund	3
173919	Kleinwolstrup	3
173920	Preisendorf	3
173921	Mirskofen	3
173922	Heldenfingen	3
173923	Dittweiler	3
173924	Hainzell	3
173925	Ellar	3
173926	Sarnau	3
173927	Seulberg	3
173928	Rifiano	122
173929	Schönhausen	3
173930	Kuhfelde	3
173931	Meineweh	3
173932	Niederzimmern	3
173933	Altenbach	3
173934	Varchentin	3
173935	Neerharen	17
173936	Tossignano	122
173937	Arten	122
173938	Vámosújfalu	92
173939	Narda	92
173940	Szeremle	92
173941	Vylok	237
173942	Spare	135
173943	Lebesby	168
173944	Kuolimaa	69
173945	Jakkukylä	69
173946	Haapakimola	69
173947	Houtskär	69
173948	Meers	172
173949	Kavoliskis	139
173950	Rilhac-treignac	71
173951	Great Barrington	185
173952	Muxton	185
173953	Traupis	139
173954	Topolsica	63
173955	Gus-khrustalnyy	193
173956	Morbio Superiore	218
173957	Cama	218
173958	Wallerstädten	3
173959	Nothberg	3
173960	Carlby	185
173961	Abiul	182
173962	Nieul-sur-l'autise	71
173963	Ryes	71
173964	Void	71
173965	Morsbronn	71
173966	Muzy	71
173967	Blandainville	71
173968	La Nouette	71
173969	Penguily	71
173970	Bazegney	71
173971	Siglistorf	218
173972	Bitsch	218
173973	Bolinne	17
173974	Görükle	235
173975	Barja	132
173976	Latz	15
173977	Adam	171
173978	Kauhajärvi	69
173979	Nemojov	187
173980	Lodbergen	3
173981	Bobnice	187
173982	Baksan	193
173983	Villa Vomano	122
173984	Ogliastro	122
173985	Warcoing	17
173986	Guirsch	17
173987	On	17
173988	Silenrieux	17
173989	Radanovo	32
173990	Fornåsa	217
173991	Roge	182
173992	São Romão	182
173993	Arronches	182
173994	Amorosa	182
173995	Talpiot	121
173996	Sjursnes	168
173997	Hristo-danovo	32
173998	Hollogne-aux-pierres	17
173999	Oberwald	218
174000	Saludes	64
174001	Bogno	218
174002	Acebes Del Páramo	64
174003	Pirtó	92
174004	Tardos	92
174005	Morina	187
174006	Nove Mesto Pod Smrkem	187
174007	Údlice	187
174008	Usánsolo	64
174009	Ersange	140
174010	Ivanica	28
174011	Gornja Dubica	28
174012	Domaljevac	28
174013	Mas D'alins	4
174014	Somlóvásárhely	92
174015	Piscani	192
174016	Dunham On The Hill	185
174017	Staplefield	185
174018	Bletsoe	185
174019	Llanvaches	185
174020	Penwortham	185
174021	Winterborne Stickland	185
174022	Abbotsley	185
174023	Whitsome	185
174024	Hibaldstow	185
174025	Bathampton	185
174026	Sturminster Marshall	185
174027	Frenchay	185
174028	Newbigging	185
174029	Ellerton	185
174030	Caerwent	185
174031	Altofts	185
174032	Villehardouin	71
174033	Barberey-saint-sulpice	71
174034	Wisques	71
174035	Venteuil	71
174036	Lucquy	71
174037	Assencières	71
174038	Villiers-en-bois	71
174039	Montignac-toupinerie	71
174040	Fossés-et-baleyssac	71
174041	Saint-pandelon	71
174042	Confracourt	71
174043	Hannonville-sous-les-côtes	71
174044	Villaines-en-duesmois	71
174045	Zittersheim	71
174046	Saint-germain-de-la-rivière	71
174047	Berzy-le-sec	71
174048	Wylder	71
174049	Puechredon	71
174050	Gonsans	71
174051	Saint-pardoult	71
174052	Bagas	71
174053	Abelcourt	71
174054	Speloncato	71
174055	Saint-cornier-des-landes	71
174056	Peumérit	71
174057	Ambloy	71
174058	Yapton	185
174059	Vergalden	15
174060	Kilmaine	97
174061	Neale	97
174062	Newtown Forbes	97
174063	Llanfrothen	185
174064	Nouvion-en-ponthieu	71
174065	Saint-pierre-de-maillé	71
174066	La Ferté-imbault	71
174067	Vanlay	71
174068	Villers-outréaux	71
174069	Saint-denis-des-puits	71
174070	Puylaroque	71
174071	Lapanouse	71
174072	Tolke	172
174073	1e Exloërmond	172
174074	Driezum	172
174075	Herrère	71
174076	Loubieng	71
174077	Issor	71
174078	Várzea De Sintra	182
174079	Dzerbene	135
174080	Betlán	64
174081	Grajera	64
174082	Profesor-ishirkovo	32
174083	Fintona	185
174084	Great Crosby	185
174085	Badenstedt	3
174086	Schnaitheim	3
174087	Hohenwarte	3
174088	Burgwitz	3
174089	Ochtmersleben	3
174090	Haldem	3
174091	Neu Krenzlin	3
174092	Mestlin	3
174093	Fienstorf	3
174094	Splietsdorf	3
174095	Wincentów	181
174096	Huisen	172
174097	Cercino	122
174098	Pusztaberki	92
174099	Kátoly	92
174100	Mizzole	122
174101	Ballintra	97
174102	Jászboldogháza	92
174103	Cernik	62
174104	Cloonfad	97
174105	San Martino In Strada	122
174106	Vester Jølby	55
174107	Jegindø	55
174108	Haldrup	55
174109	Laven	55
174110	Ilbro	55
174111	Birkende	55
174112	Lesterny	17
174113	Bierwart	17
174114	Jamoigne	17
174115	Vatilieu	71
174116	Leppäkorpi	69
174117	Raasepori	69
174118	San Felíu De Codinas	64
174119	Staré Sedlo	187
174120	Perná	187
174121	Vcelna	187
174122	Prosimerice	187
174123	Borová Lada	187
174124	Vysoké Veselí	187
174125	Torrejoncillo	64
174126	Añorbe	64
174127	Kammern Im Liesingtal	15
174128	Biermes	71
174129	Sommelonne	71
174130	Corbeil-cerf	71
174131	Borgonyá	64
174132	Tugny-et-pont	71
174133	Commelle-vernay	71
174134	Craywick	71
174135	Celechovice Na Hane	187
174136	Daya Nueva	64
174137	Allenjoie	71
174138	Ville-saint-jacques	71
174139	Amange	71
174140	Ville-devant-belrain	71
174141	Topeno	69
174142	Sundsberg	69
174143	Somosaguas	64
174144	Buderscheid	140
174145	Beauchamps-sur-huillard	71
174146	Montbarrois	71
174147	Iskilip	235
174148	Mahmutbey	235
174149	Biniali	64
174150	Roth Am Forst	3
174151	Litzlohe	3
174152	Lomersheim	3
174153	Hebsack	3
174154	Santa Magdalena De Pulpis	64
174155	Empelde	3
174156	Schleben	3
174157	Bilzingsleben	3
174158	Polikraiste	32
174159	Lagunilla	64
174160	Baalbek	132
174161	Ahlbach	3
174162	Vâlcelele-bune	192
174163	Pornóapáti	92
174164	Pflaumheim	3
174165	Östa	217
174166	Parikka	193
174167	Dreierwalde	3
174168	Talmontiers	71
174169	Donji Lapac	52
174170	Umago	52
174171	Darda	52
174172	Lourel	182
174173	Harvesse	3
174174	Formignana	122
174175	Ardfinnan	97
174176	Hämerten	3
174177	Vrhole	63
174178	Louro	182
174179	Brunhos	182
174180	Secanj	207
174181	Puiseux-pontoise	71
174182	Moras	71
174183	Gumniska	181
174184	Maizery	71
174185	Argouges	71
174186	Oluzna	181
174187	Stakendorf	3
174188	Bacioi	156
174189	Galanesti	192
174190	Panic	192
174191	Hideaga	192
174192	Lunga	156
174193	Grinties	192
174194	Stelnica	192
174195	Melchingen	3
174196	Borsfleth	3
174197	Pleitersheim	3
174198	Chalandray	71
174199	Tours-en-savoie	71
174200	Balmont	71
174201	Buxières-sous-montaigut	71
174202	Le Buis	71
174203	Menville	71
174204	Saint-aubin-de-luigné	71
174205	Eppeldorf	140
174206	Boothby Graffoe	185
174207	Monget	71
174208	Juaye-mondaye	71
174209	Saint-cyr-de-salerne	71
174210	Hosteradky-resov	187
174211	Rosec	187
174212	Nampcel	71
174213	Sains-lez-marquion	71
174214	Görschlitz	3
174215	Lassi	66
174216	Saint-dyé-sur-loire	71
174217	Négron	71
174218	Villegongis	71
174219	Craghead	185
174220	Prunay-cassereau	71
174221	Sainte-marie-des-champs	71
174222	Thiergeville	71
174223	Saint-maurice-d'etelan	71
174224	Gauville-la-campagne	71
174225	Sommesnil	71
174226	Villeneuve-frouville	71
174227	Orçay	71
174228	Lea Marston	185
174229	Byans	71
174230	Archelange	71
174231	Bard-lès-pesmes	71
174232	Tizac	71
174233	La Méaugon	71
174234	Helléan	71
174235	Cenans	71
174236	Rochefort-sur-nenon	71
174237	Gendrey	71
174238	Villeneuve-du-paréage	71
174239	Santans	71
174240	Corcelles-ferrières	71
174241	Ernolsheim-bruche	71
174242	Saint-hilaire-de-beauvoir	71
174243	Collonges-lès-bévy	71
174244	Pézilla-de-la-rivière	71
174245	Ruan	71
174246	Castelbiague	71
174247	Maurémont	71
174248	Erquinghem	71
174249	Puits-la-vallée	71
174250	Drouilly	71
174251	Dinsac	71
174252	Sembas	71
174253	Audignon	71
174254	Tusson	71
174255	Séligné	71
174256	Fumichon	71
174257	Saint-hymer	71
174258	Canappeville	71
174259	Clarafond	71
174260	Vichel	71
174261	Saint-romain-de-surieu	71
174262	Clermont-créans	71
174263	Belmontet	71
174264	Frégouville	71
174265	Gizay	71
174266	Ferrières-les-bois	71
174267	Beire-le-châtel	71
174268	Colombey-les-deux-Églises	71
174269	Ville-en-selve	71
174270	Brusvily	71
174271	Wintzfelden	71
174272	Saint-andré-en-morvan	71
174273	Ménétreuil	71
174274	Dounoux	71
174275	Faverolles-lès-lucey	71
174276	Reugney	71
174277	Cordes-tolosannes	71
174278	Monties	71
174279	Saint-sulpice-la-pointe	71
174280	Lasséran	71
174281	Civry-la-forêt	71
174282	Bouillancy	71
174283	Maysel	71
174284	Volkmannsgrün	3
174285	Hüttschlag	15
174286	Thurnberg	15
174287	Anzenberg	15
174288	Dacón	64
174289	Notzing	3
174290	Truskavets	237
174291	Shenington	185
174292	Ton	62
174293	Diviacka Nová Ves	62
174294	Schwabniederhofen	3
174295	Sajógalgóc	92
174296	Ballymacoda	97
174297	Pajulahti	69
174298	Zöberitz	3
174299	Coulimer	71
174300	Soisy-bouy	71
174301	Surtauville	71
174302	Saint-julien-en-saint-alban	71
174303	Sainte-colombe-sur-gand	71
174304	Conflans-sur-anille	71
174305	Jumel	71
174306	Occhiatana	71
174307	Carbuccia	71
174308	Sorbo	71
174309	Saint-pardoux-isaac	71
174310	La Grande Maison	71
174311	Heusay	17
174312	Hemelveerdegem	17
174313	Vyle-et-tharoul	17
174314	Calonne	17
174315	Eine	17
174316	Untergröningen	3
174317	Dimbach	3
174318	Urzut	181
174319	Rinyaszentkirály	92
174320	Obergrunstedt	3
174321	Osthausen-wülfershausen	3
174322	Dülken	3
174323	Quilitz	3
174324	Krebsow	3
174325	Güby	3
174326	Norstedt	3
174327	Neckarrems	3
174328	Haselmühl	3
174329	Ockenfels	3
174330	Neuilly-en-sancerre	71
174331	Waldhambach	3
174332	Hohenaltheim	3
174333	Willemeau	17
174334	Couture-saint-germain	17
174335	Saint-senier-sous-avranches	71
174336	Saint-aubin-des-préaux	71
174337	Westernhausen	3
174338	Solana	64
174339	Tanzfleck	3
174340	Dudeldorf	3
174341	Metterich	3
174342	Kronweiler	3
174343	Kauffenheim	71
174344	Westervesede	3
174345	Weisstannen	218
174346	Pianezzo	218
174347	Peist	218
174348	Starobelsk	237
174349	Ticvaniu Mare	192
174350	Shirenewton	185
174351	Boghenii Vechi	156
174352	Fremdiswalde	3
174353	Pire	71
174354	Gauré	71
174355	Sainte-bazeille	71
174356	Jallanges	71
174357	Chevroz	71
174358	Pontlieue	71
174359	Champrond	71
174360	La Sablonnière	71
174361	Pont-saint-mard	71
174362	Laffaux	71
174363	Serain	71
174364	Pezens	71
174365	Cassagnoles	71
174366	Busserolles	71
174367	La Palmyre	71
174368	Saint-pardoux-la-rivière	71
174369	Bailleul-sir-berthoult	71
174370	Dohem	71
174371	Muille-villette	71
174372	Cimiez	71
174373	Saint-géron	71
174374	Staubing	3
174375	Bierbach	3
174376	Drewelow	3
174377	Ollheim	3
174378	Loure	182
174379	Altbabensham	3
174380	Tobertitz	3
174381	Smartno Pri Slovenj Gradcu	63
174382	Hamburg-eimsbüttel	3
174383	Ghirdoveni	192
174384	Vînju Mare	192
174385	Corbeni	192
174386	Costinesti	192
174387	Falcau	192
174388	Cârlibaba	192
174389	Bas-lieu	71
174390	Arracourt	71
174391	Pingarelhos	182
174392	Sursk	193
174393	Peppenkum	3
174394	Schmiedefeld Am Rennsteig	3
174395	Hochdahl	3
174396	Weiterdingen	3
174397	Zachersdorf	3
174398	Feldwies	3
174399	Sela	52
174400	Hrusevec	52
174401	Madonna Dell'acqua	122
174402	Plaine Des Palmistes	190
174403	Espiens	71
174404	Langenalb	3
174405	Veen	3
174406	Niederbusch	3
174407	Wellesberg	3
174408	Stotzard	3
174409	Dietersweiler	3
174410	Gespunsart	71
174411	Batignano	122
174412	Rodès	71
174413	San Cipirello	122
174414	Bouyssou	71
174415	Sant'oreste	122
174416	Langegg Bei Graz	15
174417	Windberge	3
174418	Hapton	185
174419	Julémont	17
174420	Dhuy	17
174421	Sainte-engrâce	71
174422	Carbognano	122
174423	Rebrisoara	192
174424	West Challow	185
174425	Oliván	64
174426	Suleje	181
174427	Gyorujfalu	92
174428	Mavráta	78
174429	Gabukay	193
174430	Galali	19
174431	Stvrtok	62
174432	Auenstein	3
174433	Ulzburg	3
174434	Muhardeh	212
174435	Orom	207
174436	Labarthe-rivière	71
174437	Cañet	64
174438	Rakitno	193
174439	San Cesario Di Lecce	122
174440	Bajsa	207
174441	Niedermoosen	3
174442	Selong	94
174443	Bullawa Creek	14
174444	Kisakata	124
174445	Mungallala	14
174446	Yalgoo	14
174447	Avenue Range	14
174448	Kalpetta	93
174449	Pernem	93
174450	Jagdalpur	93
174451	Chiplun	93
174452	Panruti	93
174453	Jamtara	93
174454	Tanan	224
174455	Ranot	223
174456	Lat Yao	223
174457	Macalister	14
174458	Barnadown	14
174459	Osterley	14
174460	Mandi Dabwali	93
174461	Godakawela	214
174462	Yatiyantota	214
174463	Ping Shan	91
174464	Capas	68
174465	Tanjong Bungah	146
174466	Strzelecki	14
174467	Topi	173
174468	Woodbourne	170
174469	Piha	170
174470	Kingower	14
174471	Barwaha	93
174472	Ponneri	93
174473	Hakozaki	124
174474	Banawa	68
174475	Mayamot	68
174476	Nietta	14
174477	Bellingham	14
174478	Jackeys Marsh	14
174479	Tien Hai	243
174480	Chon Thanh	243
174481	Thanh Bình	243
174482	Xiangcheng	41
174483	Molino	68
174484	Battambang	36
174485	Utungun	14
174486	Moonyoonooka	14
174487	Iwatacho	124
174488	Divulapitiya	214
174489	Dambadeniya	214
174490	Malim Nawar	146
174491	Larkin	146
174492	Ciawi	94
174493	Natar	94
174494	Soreang	94
174495	Dinoyo	94
174496	Kandangan	94
174497	Khadki	93
174498	Yangshuo	41
174499	Saint-paul-les-durance	71
174500	Léaz	71
174501	Sheep Hills	14
174502	Howley	38
174503	Marches Point	38
174504	Kulpi	14
174505	Elong Elong	14
174506	Ráksi	92
174507	Mezotarkany	92
174508	Nagyút	92
174509	Großbockedra	3
174510	Reilos	3
174511	Cuencamé	141
174512	Pian Di Borno	122
174513	Marina Di Montemarciano	122
174514	Santo Stefano Di Camastra	122
174515	Offagna	122
174516	Perrero	122
174517	Monteverdi Marittimo	122
174518	Prieska	215
174519	San Pablo	40
174520	Monte Águila	40
174521	Mount Mort	14
174522	Craddockville	65
174523	Nonualco	59
174524	Escobal	141
174525	Santa Cruz Da Conceição	30
174526	Patu	30
174527	Fremersdorf	3
174528	Pavuna	30
174529	Reginópolis	30
174530	Guairacá	30
174531	Getulina	30
174532	Villa Lázaro Cárdenas	141
174533	San Salvador El Seco	141
174534	San Antonio Tlayacapan	141
174535	Arizona	141
174536	Nova	2
174537	Acre	30
174538	Congonhal	30
174539	Cachoeira De Minas	30
174540	Santa Brígida	30
174541	Borrazópolis	30
174542	Bom Sucesso	30
174543	Pentecoste	30
174544	General Daniel Cerri	11
174545	Saint Davids	185
174546	Altos	178
174547	Freire	40
174548	Las Talitas	11
174549	San Pedro La Laguna	82
174550	Carmen De Patagones	11
174551	Cumarebo	242
174552	El Pilar	242
174553	Zapallar	40
174554	San Rafael Del Norte	164
174555	Quinta Normal	40
174556	Mocoretá	11
174557	Escalante	11
174558	Amalfi	44
174559	Aragua De Maturín	242
174560	Maule	40
174561	Quequén	11
174562	San Martín De Las Escobas	11
174563	San Vicente De Chucurí	44
174564	Magdalena	44
174565	Guatapé	44
174566	Doñihue	40
174567	Tamanique	59
174568	Santa Cruz Michapa	59
174569	Ilobasco	59
174570	Kürnberg	15
174571	Sint-maria-oudenhove	17
174572	Heaton Norris	185
174573	Meresti	192
174574	Saint-Étienne-de-lisse	71
174575	Coisia	71
174576	Cornod	71
174577	Sainte-foy-de-longas	71
174578	Escaudes	71
174579	Pugieu	71
174580	La Champagne	71
174581	La Tâche	71
174582	Pézilla-de-conflent	71
174583	Saint-baudille	71
174584	Saint-bauzille	71
174585	Sérénac	71
174586	Kal	63
174587	Jägershof	3
174588	Strass Im Strassertale	15
174589	San Giorgio Lomellina	122
174590	Patíssia	78
174591	Hemstal	140
174592	Branov	187
174593	Pardaillan	71
174594	Seamer	185
174595	Kremenets	237
174596	Graciosa	182
174597	Longnor	185
174598	Culmore	185
174599	Czachówek	181
174600	Obra	181
174601	Sancourt	71
174602	Briastre	71
174603	Hartshorn	185
174604	Lützellinden	3
174605	Bagrentsi	32
174606	Rembelszczyzna	181
174607	Walsingham	185
174608	Molodogvardeysk	237
174609	Vadans	71
174610	San Vito Romano	122
174611	Sikasso	148
174612	Kabrousse	206
174613	Sannieshof	215
174614	Wesselton	215
174615	Médine	152
174616	Regency Park	21
174617	Buffeljagsrivier	215
174618	Tarime	225
174619	Drewsey	65
174620	Loreto	57
174621	Maquinchao	11
174622	Bon Repos	89
174623	Jacareacanga	30
174624	Brazópolis	30
174625	Sulina	30
174626	Nova Ibiá	30
174627	Grajaú	30
174628	Angelina	30
174629	Providencia	44
174630	Talaigua	44
174631	Gamarra	44
174632	São José Do Goiabal	30
174633	Presidente Figueiredo	30
174634	Cansanção	30
174635	Rodolfo Fernandes	30
174636	Naque	30
174637	Jaíba	30
174638	Touros	30
174639	Milagres	30
174640	Salamanca	40
174641	Empedrado	40
174642	Santa Elena	22
174643	Tabarre	89
174644	Pueblo Llano	242
174645	Támesis	44
174646	Pueblo Nuevo Solistahuacán	141
174647	Los Tres Brazos	188
174648	Boconoíto	242
174649	Cuautlalpan	141
174650	San Francisco Culhuacán	141
174651	Santa María	51
174652	Liverpool	51
174653	San Pablo	242
174654	Hualqui	40
174655	Chicureo	40
174656	Coco Solo	176
174657	Ocú	176
174658	Vigía	242
174659	Independencia	242
174660	Coronel Brandsen	11
174661	Querência	30
174662	Mambucaba	30
174663	Envira	30
174664	Itutinga	30
174665	Paes Landim	30
174666	Ataléia	30
174667	Tomé-açu	30
174668	Bois Chéri	152
174669	Hafizabad	173
174670	Kulon	94
174671	Kundiawa	177
174672	Mepunga East	14
174673	Narrikup	14
174674	Nawabganj	20
174675	Stillwater	170
174676	Waipara	170
174677	Wyena	14
174678	Sandy Creek	14
174679	Nile	14
174680	Raymond Island	14
174681	Kampong Wak Hassan	210
174682	Induruwa	214
174683	Ngwo	166
174684	San Francisco De La Paz	90
174685	Berekua	56
174686	Deschaillons	38
174687	White Sands	38
174688	Red Devil	65
174689	Santiniketan	93
174690	Kampong Perigi Acheh	146
174691	Mogilëv	237
174692	Hvozdná	187
174693	Les Moulins	218
174694	Alabakul	193
174695	Unterbachern	3
174696	Seibranz	3
174697	Scropton	185
174698	Hasanoglan	235
174699	Nestin	207
174700	Hesselbach	3
174701	Caleta	76
174702	Ullock	185
174703	Hamstall Ridware	185
174704	Wrecclesham	185
174705	Serrekunda	73
174706	Pfaffenthal	140
174707	Brodenbach	3
174708	Boitsfort	17
174709	Saint-laurent-d'andenay	71
174710	Sautin	17
174711	Bezeréd	92
174712	Leschères	71
174713	Trouville-alliquerville	71
174714	Upton Snodsbury	185
174715	Lakota	50
174716	Belfonds	71
174717	Mardilly	71
174718	Pusca	52
174719	Nagybánhegyes	92
174720	Pécsdevecser	92
174721	Alverna	172
174722	Perdaxius	122
174723	Lahde	3
174724	Sundlauenen	218
174725	Hülmerheide	3
174726	Mosfiloti	42
174727	Leivadia	42
174728	Forge	140
174729	Castaignos-souslens	71
174730	Csörötnek	92
174731	Hollywood	97
174732	Hirics	92
174733	Borgo San Michele	122
174734	Nonnenhorn	218
174735	Welschenrohr	218
174736	Rohrbach Bei Mattersburg	15
174737	Iisaku	66
174738	Graffignano	122
174739	Romelfing	71
174740	Charcier	71
174741	Silwad	175
174742	Khirokitia	42
174743	Trapoklovo	32
174744	Aldea De San Nicolas	64
174745	Calliste	77
174746	Soorts	71
174747	Kayrakkum	222
174748	Devicany	62
174749	Blhovce	62
174750	Zatín	62
174751	Pessegueiro Do Vouga	182
174752	Ekecs	62
174753	Reistingen	3
174754	Bermuthshain	3
174755	Wormsleben	3
174756	Contra	218
174757	Francavilla Marittima	122
174758	Köpstadsö	217
174759	Altenhofen	3
174760	Valwig	3
174761	Thalham	3
174762	Zizingen	3
174763	Kreisfeld	3
174764	Großbissendorf	3
174765	Scharmassing	3
174766	Kotzen	3
174767	Großmonra	3
174768	Böbingen An Der Rems	3
174769	Kirkmichael	99
174770	Heimfeld	3
174771	Grimmenthal	3
174772	Izushi	124
174773	Port Denison	14
174774	Dashiqiao	41
174775	Longjing	41
174776	Hutami	124
174777	Vallambrosa	94
174778	Hinds	170
174779	Omarama	170
174780	Foxton Beach	170
174781	Tarawera	170
174782	Enklinge	107
174783	Pike Ntl Forest	65
174784	West Tehama County	65
174785	O Neill	65
174786	Mcgehee	65
174787	Mcdade	65
174788	Ervings Location	65
174789	Lake Memphremagog	65
174790	March Air Force Base	65
174791	Southwest Brevard Cnty	65
174792	Mcconnellsburg	65
174793	Plumas Ntl Forest	65
174794	Blairsden	65
174795	Nomans Land	65
174796	Mcveytown	65
174797	Everglades	65
174798	Mckenzie	65
174799	Six Rivers Ntl Forest	65
174800	Mcsherrystown	65
174801	Mcqueeney	65
174802	Mcbee	65
174803	Mckittrick	65
174804	Mcdonald	65
174805	El Macero	65
174806	Mccrory	65
174807	Padre Island Ntl Seashor	65
174808	Jackson St Forest	65
174809	Mcalisterville	65
174810	Mcfarland	65
174811	Glenview Nas	65
174812	Hoffman Forest	65
174813	Mccall Creek	65
174814	La Cygne	65
174815	Mcintyre	65
174816	Mcbain	65
174817	Mccamey	65
174818	Mcewen	65
174819	B M Goldwater A F Range	65
174820	Mcleansville	65
174821	Monomoy Island	65
174822	Mcrae	65
174823	Beans Purchase	65
174824	Southerly North Slope Bo	65
174825	Coronado Ntl Forest	65
174826	Mccalla	65
174827	Mccaysville	65
174828	Mcnabb	65
174829	Beltrami Isl State For	65
174830	Raisin	65
174831	East Tulare County	65
174832	Lewis Mcd	65
174833	Mccallsburg	65
174834	Mcclelland	65
174835	Yakima Indian Res	65
174836	Mckees Rocks	65
174837	South Alpine County	65
174838	Mcconnelsville	65
174839	Mc Keesport	65
174840	Mcgaheysville	65
174841	Mt Meadows Area	65
174842	Bonner	65
174843	S Central Washington Co	65
174844	Superior National Forest	65
174845	Alaska Peninsula Nwr	65
174846	Yosemite Ntl Park	65
174847	Mcclellanville	65
174848	Chandeleur Islands	65
174849	West Pima County	65
174850	Sandoval County	65
174851	Mcdermott	65
174852	Mcleansboro	65
174853	Mcgrath	65
174854	Fort Mccoy	65
174855	O Steen	65
174856	Mcneal	65
174857	Mcclure	65
174858	Mcconnell	65
174859	Mckean	65
174860	Low And Burbanks Grant	65
174861	Mcalpin	65
174862	Santa Scolastica	122
174863	Appignano Del Tronto	122
174864	Polina	122
174865	Yaroslava	237
174866	Zádor	92
174867	Gogol	193
174868	Salle	122
174869	Pennes	122
174870	Fontana Vecchia	122
174871	Borlunda	217
174872	Ijpelaar	172
174873	Lehmja	66
174874	Roccagloriosa	122
174875	Terzorio	122
174876	Grompa	122
174877	Lashtenesha	95
174878	Pettinengo	122
174879	Vaccareccia	122
174880	Crocina	122
174881	Sköle	217
174882	Massama	122
174883	Pervomaisk	237
174884	Mitrofan	193
174885	Segelbach	3
174886	Pancarana	122
174887	Chamestan	95
174888	Abazar	95
174889	Zgrada	158
174890	Jitomir	237
174891	Case Bruciate	122
174892	Tsvetochnaya	193
174893	Uppello	122
174894	Ponte Alla Chiassa	122
174895	Karag	95
174896	Poppiano	122
174897	Haselrain	3
174898	Beljevina	52
174899	Inkilap	235
174900	Deftera	42
174901	Cesariano	122
174902	Ebrahimi	95
174903	Yeoford	185
174904	Sapello	122
174905	Halitpasa	235
174906	Badel	3
174907	Davidovica	207
174908	Regona	122
174909	Sharapkhana	127
174910	Klein-gerau	3
174911	Sanguigna	122
174912	Uchastok	193
174913	Zadabrowie	181
174914	Yakubova	25
174915	Borovaya	237
174916	Stieg	3
174917	Kylesovice	187
174918	Nazarovo	193
174919	Torrechiara	122
174920	Germany	139
174921	Lodochnaya	193
174922	Tiarno Di Sopra	122
174923	Sönnebüll	3
174924	Shahrud	95
174925	Köpmanholm	217
174926	Lucugnano	122
174927	Zelenovskiy	127
174928	In Der Aue	3
174929	Chali	95
174930	Emam Reza	95
174931	Rzhavki	193
174932	Beifang	3
174933	Landweg	3
174934	Montagnano	122
174935	Verghereto	122
174936	Castel Di Guido	122
174937	Sterboholy	187
174938	Drazovice	187
174939	Dolni Jircany	187
174940	Santa Tecla	122
174941	Fenestrelle	122
174942	Neuhäuser	3
174943	Brightling	185
174944	Tarnow	3
174945	Valmaggiore	122
174946	Buzesti	192
174947	Philadelphia	3
174948	Shutova	237
174949	Chelyuskintsev	193
174950	Maaloey	168
174951	Chianche	122
174952	Ammochostos	42
174953	Starynia	181
174954	Serretto	122
174955	Conocchia	122
174956	Kachalova	193
174957	Mantiel	64
174958	Chalus	95
174959	Alfara Del Patriarca	64
174960	Malounta	42
174961	Middle Aston	185
174962	Sitzenberg	3
174963	Karava	42
174964	Cere	122
174965	Norsk	193
174966	Terkos	235
174967	Kumkent	127
174968	Poronaysk	193
174969	Pagiriai	139
174970	Zeje	63
174971	Scopoli	122
174972	Perivolia	42
174973	Caherdaniel	97
174974	San Pantaleo	122
174975	Kofinou	42
174976	Kessenich	3
174977	Glasewitz	3
174978	Scauri	122
174979	Mikoyan	12
174980	Ekpendy	127
174981	Azar Shahr	95
174982	Reifland	3
174983	Albertshofen	3
174984	Mézes	192
174985	Groß Schenkenberg	3
174986	Kostromskaya	193
174987	Shurdington	185
174988	Drochow	3
174989	Kirchenfeld	3
174990	Muljava	63
174991	Lehenhof	3
174992	Vershinina	193
174993	Pervomayskaya	25
174994	Zharkain	127
174995	Scapezzano	122
174996	Mezzano Inferiore	122
174997	Bakanas	127
174998	Kegen	127
174999	Nyhem	217
175000	Binsdorf	3
175001	Nikola	32
175002	Shchuchinsk	127
175003	Terektinskiy	127
175004	Cardoso	122
175005	Grinde	168
175006	Palota	192
175007	Dvinskaya	193
175008	Nowy Swietow	181
175009	Grevenkop	3
175010	Ryazanovo	193
175011	Petroio	122
175012	Braone	122
175013	Donisi	122
175014	Krestyanskaya	193
175015	Rudaki	193
175016	Hesedorf	3
175017	Bobâlna	192
175018	Castel Porziano	122
175019	Hochweg	3
175020	Efendi	235
175021	Briga	122
175022	Neihaischen	140
175023	Mitterweg	3
175024	Deich	3
175025	La Fonderie	71
175026	Elizovo	193
175027	Svetliy	193
175028	Majadas	64
175029	Santa Gemma	122
175030	Medvezhegorsk	193
175031	Stanau	3
175032	Mlýnská	187
175033	Breitensee	3
175034	Frassineto	122
175035	Saint-michel	17
175036	Sekkingstad	168
175037	Spessa	122
175038	Crotte	122
175039	Prat Del Llobregat	64
175040	Goltoft	3
175041	Rahimi	95
175042	Chigrin	237
175043	Mårdaklev	217
175044	Farmahin	95
175045	Sanarica	122
175046	Bomarzo	122
175047	Drazica	52
175048	Cenkovce	62
175049	Fleetmark	3
175050	Dynín	187
175051	Ahrbergen	3
175052	Agrokipia	42
175053	Dietrichs	3
175054	Uzynköl	127
175055	Taranovskoe	127
175056	Ubagan	127
175057	Mercan	235
175058	Mazepa	193
175059	Bisserovo	193
175060	Stulovo	193
175061	Schindelsee	3
175062	Noyemberyan	12
175063	Dilijan	12
175064	Elmesthorpe	185
175065	Eichrodt	3
175066	Nevin	185
175067	Marvast	95
175068	Molodezhnoe	127
175069	Shelek	127
175070	Vysokiy	193
175071	Mehraban	95
175072	Kittenbach	15
175073	Klaunz	15
175074	Baureith	15
175075	Dirnbach	15
175076	Marchtring	15
175077	Romberg	3
175078	Shchelkunov	193
175079	Bolgatanga	75
175080	Benfica	5
175081	Oncócua	5
175082	City	248
175083	Daneasa	192
175084	Ekpene	166
175085	Okitipupa	166
175086	Seabrook	185
175087	Strp	158
175088	Matadi	47
175089	Isiro	47
175090	Ilobu	166
175091	Iperindo	166
175092	Olorunda	166
175093	Apomu	166
175094	Owere	166
175095	Brabant	71
175096	Füzes	92
175097	Dörnfeld	3
175098	Bohicon	23
175099	Reinsbach	15
175100	Teichl	15
175101	Fjällen	217
175102	Härja	217
175103	Shaft	95
175104	Deyhuk	95
175105	Saint-géosmes	71
175106	Ümit	235
175107	Lozère	71
175108	La Banca	122
175109	Ijzeren	172
175110	Essel	3
175111	Uíge	5
175112	Vuonisjärvi	69
175113	Akyol	235
175114	Senocak	235
175115	Savas	235
175116	Kóntos	78
175117	Igbere	166
175118	Lucapa	5
175119	Andreás	78
175120	Milkovo	193
175121	Ossora	193
175122	Tigil	193
175123	Moro	64
175124	Milano	64
175125	Eiré	64
175126	Häkälä	69
175127	Bashkov	193
175128	Belfort	3
175129	Sadak	235
175130	Yetkin	235
175131	Bulguru	235
175132	Worm	3
175133	Pyörälä	69
175134	Värälä	69
175135	Nybacka	107
175136	Lapinniemi	69
175137	Elden	172
175138	Bélabo	37
175139	Sankt-leonhard	15
175140	Lassach Schattseite	15
175141	Eggsdorf	15
175142	Bongo	50
175143	Peamount	97
175144	Grambach	3
175145	Louisenthal	3
175146	Oberwolfern	15
175147	Manzana	122
175148	Marchenkov	193
175149	Farge	3
175150	Omval	172
175151	De Zoom	172
175152	Ca Negra	122
175153	Nieder Seifersdorf	3
175154	Bumbuna	209
175155	Bamburu	166
175156	Kuda	166
175157	Kwamba	166
175158	Halen	172
175159	Bozaral	127
175160	Kopfing Bei Kaindorf	15
175161	Engelsburg	3
175162	Harun	235
175163	Overdie	172
175164	Macello	71
175165	Kwanza	5
175166	Catete	5
175167	Chundzha	127
175168	Bruss	181
175169	Zincir	235
175170	Aydogmus	235
175171	Siyah	235
175172	Dicle	235
175173	Kuran	235
175174	Hostim	187
175175	Korkut	235
175176	Çatak	235
175177	Ayhan	235
175178	Baki	235
175179	Bandjoun	37
175180	Worawora	75
175181	Chirano	75
175182	Maurel	71
175183	Savchenko	193
175184	Urala	193
175185	Kisel	193
175186	Roza	64
175187	Zaraisk	193
175188	Quintela	64
175189	Jove	64
175190	Picazo	64
175191	Dovland	168
175192	Ilesha	166
175193	Oguta	166
175194	Medved	192
175195	Elzaburu	64
175196	Torricella Sabina	122
175197	Merlin	17
175198	Dobl	3
175199	Pianowo	181
175200	Elgershausen	3
175201	Ust-bolsheretsk	193
175202	Palana	193
175203	Ivashka	193
175204	Kalman	193
175205	Opsal	168
175206	Eckart	172
175207	Stancuta	192
175208	Martino	32
175209	Ust-kamchatsk	193
175210	Tilichiki	193
175211	Sobolevo	193
175212	Pleebo	136
175213	Barclaysville	136
175214	Ouangolodougou	50
175215	Ehret	217
175216	Efkarpía	78
175217	Alcotas	64
175218	Izhevskiy	127
175219	Velayos	64
175220	Nova	25
175221	Fogdaröd	217
175222	Motnik	63
175223	Samaru	166
175224	Goma	5
175225	Hoogendijk	172
175226	Masina	122
175227	Zimmermoos	15
175228	Skaly	181
175229	Saak	15
175230	Schmiedrait	15
175231	Mille	17
175232	Veldekens	17
175233	Chaumont	17
175234	Byhusen	3
175235	Hofreith	3
175236	Sassendorf	3
175237	Radljevo	207
175238	Terre	64
175239	Pinel	64
175240	Stohl	3
175241	Villa	193
175242	Dillich	3
175243	Söder	3
175244	Dielach	15
175245	Elisabeta	192
175246	Colo	5
175247	Graf	217
175248	Pollara	122
175249	Ballengee	65
175250	Mccoll	65
175251	Mccarr	65
175252	Mclain	65
175253	Mcconnells	65
175254	Bray	65
175255	Mckee	65
175256	Mcdowell	65
175257	Mcgraw	65
175258	Desbiens	38
175259	Mccordsville	65
175260	Mcgrady	65
175261	De Lery	38
175262	Woody Point	38
175263	Wa Keeney	65
175264	O Dell	65
175265	Harding	215
175266	Tyack	152
175267	Petite Rivière Noire	152
175268	Pointe Aux Canonniers	152
175269	Gezina	215
175270	Northam	215
175271	Tamboerskloof	215
175272	Betafo	145
175273	Avaradoha	145
175274	Ambanja	145
175275	Klein Windhoek	161
175276	Plateau	50
175277	Candos	152
175278	Kirikiri	166
175279	Atteridgeville	215
175280	Tipasa	10
175281	El Omrane	233
175282	Windsor Park	215
175283	Surt	137
175284	Oberwiesen	3
175285	Woombah	14
175286	Hiep Hoa	243
175287	Basti Bappran	173
175288	Santa	41
175289	Kot Malik	173
175290	Houli	224
175291	Bhawanipatna	93
175292	Washim	93
175293	Manavadar	93
175294	Kollur	93
175295	Dowlaiswaram	93
175296	Mudhol	93
175297	Kodoli	93
175298	Palitana	93
175299	Ningjin	41
175300	Te Miro	170
175301	Kaminokae	124
175302	Parappanangadi	93
175303	Mardan Cantonment	173
175304	Ghulam Khel	173
175305	Lymington	14
175306	Nule	122
175307	Arthun	71
175308	Saint-aunix-lengros	71
175309	Biely Kostol	62
175310	Schladern	3
175311	Folembray	71
175312	Harskirchen	71
175313	Slovinky	62
175314	Shireoaks	185
175315	Vieuxville	17
175316	Kuusjärvi	69
175317	Cramme	3
175318	Javornice	187
175319	Ilston	185
175320	Cristoval	182
175321	Eschbourg	71
175322	Aalzum	172
175323	Houlbjerg	55
175324	Little Cheverell	185
175325	Beauwelz	17
175326	San Lupo	122
175327	Mcroberts	65
175328	O Donnell	65
175329	Modoc/shasta/klamath For	65
175330	Polvadera	65
175331	Texola	65
175332	Theodore	38
175333	Northwest Beltrami Cnty	65
175334	Sherman Mills	65
175335	Central Aroostook Cnty	65
175336	T3 R1 Nbpp	65
175337	Northern Washington Co	65
175338	Mccoy	65
175339	Sondheimer	65
175340	Mccaulley	65
175341	Mcfall	65
175342	Kingston	88
175343	Lake Powell	65
175344	Emlyn	65
175345	Mccool Junction	65
175346	Tourville-sur-arques	71
175347	Mclaughlin	65
175348	Old Glory	65
175349	Wilcox	21
175350	San Antonio Suchitepéquez	82
175351	Elliston	38
175352	Hartford	123
175353	Bog Walk	123
175354	Forest	123
175355	Four Paths	123
175356	Mcandrews	65
175357	Mcalister	65
175358	Second College Grant	65
175359	Darragh	65
175360	Tripler Army Medical Ctr	65
175361	Gleiszellen-gleishorbach	3
175362	Babosdöbréte	92
175363	Czestkow	181
175364	Sillebrücke	15
175365	Nir Yafe	121
175366	Uitweg	172
175367	Lautzenbrücken	3
175368	Renneritz	3
175369	Amareins	71
175370	Marnay-sur-seine	71
175371	Les Éduts	71
175372	Mouterre-silly	71
175373	Coudures	71
175374	Saint-jean-de-blaignac	71
175375	La Forest-landerneau	71
175376	Villers-sous-foucarmont	71
175377	Mont-sur-meurthe	71
175378	Ladern	71
175379	Le Lauzet	71
175380	Saint-laurent-chabreuges	71
175381	Fouquières-lès-béthune	71
175382	Monchy-au-bois	71
175383	Cromac	71
175384	Couture-sur-loir	71
175385	Valence-en-brie	71
175386	Anhiers	71
175387	Aron	71
175388	Niort-la-fontaine	71
175389	Haveluy	71
175390	Cinco Villas	64
175391	Durup	55
175392	Greifswald-eldena	3
175393	Garbayuela	64
175394	Unterlauter	3
175395	Vanavälja	66
175396	Aalsgaard	55
175397	Rybowo	181
175398	Raszowa	181
175399	Kurimske Jestrabi	187
175400	Palhais	182
175401	Ponte Caffaro	122
175402	Krushovitsa	32
175403	Mandresti	192
175404	Fichous-riumayou	71
175405	San Felice Del Molise	122
175406	Licki Osik	52
175407	Lepajci	52
175408	Velke Hostice	187
175409	Ribécourt-la-tour	71
175410	Margival	71
175411	Foucart	71
175412	Fossemanant	71
175413	Escassefort	71
175414	Saint-georges-motel	71
175415	Cohan	71
175416	Mas	71
175417	Ployart	71
175418	Ranco	122
175419	Humilladero	64
175420	Magomadas	122
175421	San Michele In Bosco	122
175422	Hersberg	140
175423	Stonyford	97
175424	Bartlemy	97
175425	Saint Johnston	97
175426	Zile	235
175427	Vrsar	52
175428	Smokvica	52
175429	Villers-saint-barthélemy	71
175430	Brist	52
175431	Bolheim	3
175432	Weildorf	3
175433	Stahringen	3
175434	Pilviskiai	139
175435	Graziskiai	139
175436	Saukenai	139
175437	Sventoji	139
175438	Omne	217
175439	Melluzi	135
175440	Bigaunciems	135
175441	Renceni	135
175442	Varme	135
175443	Varvara	32
175444	Skacany	62
175445	Nitrianske Hrnciarovce	62
175446	Debren	32
175447	Loznitsa	32
175448	Kaspichan	32
175449	Domigliara	122
175450	Ala Di Stura	122
175451	Evropós	78
175452	Berechiu	192
175453	Ardatov	193
175454	San Pantaleón De Aras	64
175455	Aleixar	64
175456	La Haba	64
175457	Mirabel	64
175458	Restábal	64
175459	Rábade	64
175460	Turleque	64
175461	Valdelacasa De Tajo	64
175462	Agrés	64
175463	Bádames	64
175464	Acera De La Vega	64
175465	Valle De Mena	64
175466	Arenas De Cabrales	64
175467	Wola Lipieniecka	181
175468	Falentyn	181
175469	Henryszew	181
175470	Bet Yosef	121
175471	Adamit	121
175472	Tarum	121
175473	Zwiernik	181
175474	Stary Wegliniec	181
175475	Bienkowka	181
175476	Janczewo	181
175477	Tützpatz	3
175478	Ritzerow	3
175479	Potzlow	3
175480	Flechtorf	3
175481	Godrano	122
175482	Pian Del Voglio	122
175483	Aumenau	3
175484	Worzeldorf	3
175485	Holzheim Am Forst	3
175486	Gmindersdorf	3
175487	Wingerode	3
175488	Wachstedt	3
175489	Schönewerda	3
175490	Loburg	3
175491	Hottendorf	3
175492	Hüpede	3
175493	Kalübbe	3
175494	Mollhagen	3
175495	Mörlbach	3
175496	Kleinseebach	3
175497	Fleischwangen	3
175498	Magelsen	3
175499	Lütjenholm	3
175500	Klein Rünz	3
175501	Görsbach	3
175502	Conscio	122
175503	Porto D'ascoli	122
175504	Pellare	122
175505	Cisterna D'asti	122
175506	Castel Di Iudica	122
175507	Cellio	122
175508	Prascorsano	122
175509	Ruvo Del Monte	122
175510	Albagiara	122
175511	Sauze D'oulx	122
175512	Tottington	185
175513	Écardenville-sur-eure	71
175514	Aveney	71
175515	Fresnoy-en-chaussée	71
175516	Ovanches	71
175517	Saint-firmin-en-valgodemard	71
175518	Saint-julien-près-bort	71
175519	Lumes	71
175520	Gironcourt	71
175521	Arcizac-adour	71
175522	Guitalens	71
175523	Lect	71
175524	Hyencourt-le-grand	71
175525	Buire	71
175526	Mecé	71
175527	Lamblore	71
175528	Moulins-la-marche	71
175529	Soizé	71
175530	Charenton-du-cher	71
175531	Benamocarra	64
175532	Bauladu	122
175533	Aliminusa	122
175534	San Pietro Avellana	122
175535	Vermegliano	122
175536	Estrées-lés-crécy	71
175537	Vouël	71
175538	Pölla	15
175539	Montceaux-lès-vaudes	71
175540	Ochsenburg	3
175541	Hopferstadt	3
175542	Vester Såby	55
175543	Stenum	55
175544	West Cowes	185
175545	Pulford	185
175546	Guéblange-lès-dieuze	71
175547	Urbach	71
175548	Mulcey	71
175549	Prevysov	187
175550	Carlsbourg	17
175551	Kirkonmäki	69
175552	Kivitaipale	69
175553	Saltarö	217
175554	Caleta De Interián	64
175555	Masarrochos	64
175556	Pozo Alcón	64
175557	Cabranes	64
175558	Macastre	64
175559	Herrera Del Duque	64
175560	Dzietrzkowice	181
175561	Meres	64
175562	Länkäran	16
175563	Tolsta	185
175564	South Dell	185
175565	Lucina	187
175566	Mpigi	238
175567	La Fays	17
175568	Chynava	187
175569	Waarmaarde	17
175570	Aldsworth	185
175571	Waringsford	185
175572	Poringland	185
175573	Barrow Upon Humber	185
175574	Walsden	185
175575	Bruntingthorpe	185
175576	Honiley	185
175577	Flaunden	185
175578	Water Newton	185
175579	Shrawley	185
175580	Fobbing	185
175581	Preston On The Hill	185
175582	Imbramowice	181
175583	Lentillac	71
175584	Nagykinizs	92
175585	Zagyvarékas	92
175586	Izmény	92
175587	Ukk	92
175588	Sippenaeken	17
175589	São Miguel De Acha	182
175590	Kapsede	135
175591	Pilskalne	135
175592	Bori	166
175593	Uzuakoli	166
175594	Clairmarais	71
175595	Oldenico	122
175596	Balm Bei Messen	218
175597	Saint-mard-lès-rouffy	71
175598	Masbourg	17
175599	Bonnert	17
175600	Hargimont	17
175601	Jemelle	17
175602	Volaiville	17
175603	Comblain-fairon	17
175604	Vabre-tizac	71
175605	Neussargues-moissac	71
175606	Poyales Del Hoyo	64
175607	Castiello	64
175608	Villaconejos De Trabaque	64
175609	Posadas	64
175610	Castrelo De Miño	64
175611	San Pedro De Ceque	64
175612	Villardondiego	64
175613	Villel	64
175614	Lannéanou	71
175615	Trespoux-rassiels	71
175616	Larrazet	71
175617	Valzergues	71
175618	Butteaux	71
175619	Saint-martin-de-bernegoue	71
175620	Moriviller	71
175621	Battigny	71
175622	Wittersheim	71
175623	Ley	71
175624	Jaillon	71
175625	Svaty Jan Nad Malsi	187
175626	Mendata	64
175627	Lanciego	64
175628	Maliskylä	69
175629	Végegyháza	92
175630	Ballycorus	97
175631	Egyhazaskeszo	92
175632	Manningford Bruce	185
175633	Kentisbeare	185
175634	Albergaria Dos Doze	182
175635	Marvão	182
175636	Hessay	185
175637	Lahäll	217
175638	Mechenice	187
175639	Kalinkovichi	25
175640	Barysaw	25
175641	Erquinghem-le-sec	71
175642	Aizecourt-le-haut	71
175643	Ruillé-froid-fonds	71
175644	Villers-sur-authie	71
175645	Sainte-austreberthe	71
175646	Ongles	71
175647	Saint-matré	71
175648	Binges	71
175649	Château-sur-allier	71
175650	Saint-léger-de-montbrun	71
175651	Basse-indre	71
175652	Linard	71
175653	Clairegoutte	71
175654	Gardegan-et-tourtirac	71
175655	Tournon-d'agenais	71
175656	Sanvensa	71
175657	Champdor	71
175658	Montebello Ionico	122
175659	Vouillon	71
175660	Torcieu	71
175661	Sainte-croix-sur-buchy	71
175662	Assas	71
175663	West Tilbury	185
175664	Dodford	185
175665	Orlingbury	185
175666	Rofrano	122
175667	Lucinasco	122
175668	Kopytowa	181
175669	Bachorzyn	181
175670	Great Addington	185
175671	Crouay	71
175672	Maizet	71
175673	Saint-michel-de-livet	71
175674	Ermeton-sur-biert	17
175675	Marbaix	17
175676	Walshoutem	17
175677	Middelbourg	17
175678	Reeke	17
175679	Robelmont	17
175680	Bérisménil	17
175681	Romerée	17
175682	Beaumont-du-ventoux	71
175683	Arva	97
175684	Kilnaboy	97
175685	Menlough	97
175686	Leasingham	185
175687	Molinghem	71
175688	Marchissy	218
175689	Seekirch	3
175690	Zdów	181
175691	Montlognon	71
175692	Béthancourt-en-valois	71
175693	Steene	71
175694	Le Palais-sur-vienne	71
175695	Saint-nicolas-courbefy	71
175696	Leignes-sur-fontaine	71
175697	Vallans	71
175698	Manonville	71
175699	Saint-martin-des-tilleuls	71
175700	Moutrot	71
175701	Puxe	71
175702	Vallerois-lorioz	71
175703	Filly	71
175704	Vandy	71
175705	Bouillancourt-la-bataille	71
175706	Urvillers	71
175707	Mauressargues	71
175708	Moulle	71
175709	Arthémonay	71
175710	Poruba	187
175711	Porotto	122
175712	Valcarlos	64
175713	Ezcároz	64
175714	Navas De San Antonio	64
175715	Llano De Olmedo	64
175716	Wieckowice	181
175717	Parada De Arriba	64
175718	Relva	182
175719	Ænes	168
175720	Alnes	168
175721	Sarnowice	181
175722	Ciechanowice	181
175723	Niwnice	181
175724	Falmirowice	181
175725	Stare Budkowice	181
175726	Carbajosa	64
175727	Alustante	64
175728	Alloza	64
175729	San Cayetano	64
175730	Titaguas	64
175731	La Quintería	64
175732	Entrago	64
175733	Almendral	64
175734	Lastres	64
175735	Dorneda	64
175736	Fuentetoba	64
175737	Aldeavieja	64
175738	Conquista De La Sierra	64
175739	Barbolla	64
175740	Lamadrid	64
175741	Buszewo	181
175742	Czerników	181
175743	Dommerby	55
175744	Przewarszyty	181
175745	Hodsager	55
175746	Gerlev	55
175747	Sauriesi	135
175748	Lellingen	140
175749	Oberdonven	140
175750	Zichypuszta	92
175751	Tiszabezdéd	92
175752	Hejce	92
175753	Tiszasas	92
175754	Pocsaj	92
175755	Le Grand-bornand	71
175756	Even Menahem	121
175757	Eitzum	3
175758	Velpe	3
175759	Deelsen	3
175760	Drechow	3
175761	Bernstorf	3
175762	Gottmannsförde	3
175763	Klein Schretstaken	3
175764	Dissau	3
175765	Ahlefeld	3
175766	Perach	3
175767	Oberfecking	3
175768	Schwand	3
175769	Hörlkofen	3
175770	Hohenschwangau	3
175771	Sankt Märgen	3
175772	Oppelsbohm	3
175773	Gaxhardt	3
175774	Markelsheim	3
175775	Frankelbach	3
175776	Finthen	3
175777	Obersülzen	3
175778	Langenhain	3
175779	Beutha	3
175780	Knapendorf	3
175781	Ershausen	3
175782	Meckfeld	3
175783	Kobershain	3
175784	Klein Plasten	3
175785	Barcika	92
175786	Bad Vellach	15
175787	Oma	168
175788	Vizslás	92
175789	Pinzano Al Tagliamento	122
175790	Usma	135
175791	Amblecote	185
175792	Ladánybene	92
175793	Dömös	92
175794	Susak	63
175795	Montchevrel	71
175796	Réveillon	71
175797	Lohholz	3
175798	Eimersdorf	3
175799	Turretot	71
175800	Caldas De São Jorge	182
175801	Puybelliard	71
175802	Échavanne	71
175803	Maillebois	71
175804	Boquet	17
175805	Schongau	218
175806	Rakitovica	52
175807	Dolná Poruba	62
175808	Carrazedo De Montenegro	182
175809	Zambujal	182
175810	Taivalmaa	69
175811	Vinary	187
175812	Wildenloh	3
175813	Rysum	3
175814	Frassem	17
175815	Gondregnies	17
175816	Krajné	62
175817	Schörzingen	3
175818	Echsheim	3
175819	Vigersted	55
175820	Frickovce	62
175821	Karnalovo	32
175822	Arreigada	182
175823	Carvide	182
175824	Burgo	182
175825	Vila Franca Da Serra	182
175826	Pinheiro Da Bemposta	182
175827	Alandroal	182
175828	Mala Trna	62
175829	Campanas	64
175830	Vairano	218
175831	Nyírtét	92
175832	Stitna Nad Vlari	187
175833	Dolni Becva	187
175834	Kappendrup	55
175835	Behobia	64
175836	Cerkwica	181
175837	Moravsky Zizkov	187
175838	Ell	140
175839	Manasia	192
175840	Oarja	192
175841	Hepscott	185
175842	East Butterwick	185
175843	Stowford	185
175844	Weekley	185
175845	Towton	185
175846	Marholm	185
175847	Gwennap	185
175848	Marston Magna	185
175849	Barenton-bugny	71
175850	Oisy-le-verger	71
175851	Vers-sur-selles	71
175852	Muille	71
175853	Ponthion	71
175854	Couvrot	71
175855	Soyer	71
175856	Alliancelles	71
175857	Vendin-lès-béthune	71
175858	Outrepont	71
175859	Rachecourt	71
175860	Saint-jeure-d'ay	71
175861	Montchal	71
175862	Chaudefonds	71
175863	Saint-sauflieu	71
175864	Annet	71
175865	Plouégat-guérand	71
175866	Burzy	71
175867	Jancigny	71
175868	Mouzieys	71
175869	Berzy	71
175870	Coupetz	71
175871	Lévignac-de-guyenne	71
175872	Flaujagues	71
175873	Blannay	71
175874	Saint-sauveur-la-pommeraye	71
175875	Favreuil	71
175876	Quiévy	71
175877	Saint-martin-de-la-brasque	71
175878	Civrac-sur-dordogne	71
175879	Lédat	71
175880	Bourniquel	71
175881	Éguilley	71
175882	Mailley-et-chazelot	71
175883	Saint-clair-de-halouze	71
175884	Auvillars	71
175885	Louresse-rochemenier	71
175886	Boutiers-saint-trojan	71
175887	Stacumny	97
175888	Bennettsbridge	97
175889	Ballybrittas	97
175890	Bjerrede	55
175891	Bolnhurst	185
175892	Otminovo	25
175893	Loucky	187
175894	Moravske-toplice	63
175895	Bellecombe-tarendol	71
175896	Montmançon	71
175897	Troisvaux	71
175898	Saint-fiel	71
175899	Louvilliers-en-drouais	71
175900	Omméel	71
175901	Bouteville	71
175902	Veenwoudsterwal	172
175903	Boosbeck	185
175904	Rijckholt	172
175905	Gomes Aires	182
175906	Turuntaevo	193
175907	Gamborg	55
175908	Jaunpils	135
175909	Velena	135
175910	Birini	135
175911	Ledrada	64
175912	Poza De La Sal	64
175913	Villarrobejo	64
175914	Paúls	64
175915	Aspern	3
175916	Karrendorf	3
175917	Trieching	3
175918	Altencelle	3
175919	Klein Quenstedt	3
175920	Ratheim	3
175921	Endbach	3
175922	Casemurate	122
175923	Petriroda	3
175924	Endschütz	3
175925	Geisenbrunn	3
175926	Erlenbach Bei Marktheidenfeld	3
175927	Sonderbuch	3
175928	Torisdorf	3
175929	Santa Maria Di Licodia	122
175930	Monard	97
175931	Hadra	181
175932	Villasmundo	122
175933	Cugnoli	122
175934	Riebini	135
175935	Liefrange	140
175936	Beladice	62
175937	Lignano Pineta	122
175938	Sekulic	52
175939	Torre Melissa	122
175940	Over Jerstal	55
175941	Gerå	55
175942	Søholt	55
175943	Lime	55
175944	Søsum	55
175945	Karlebo	55
175946	Warisoulx	17
175947	Bet Hashmonay	121
175948	Shadmot Devora	121
175949	Middle Street	185
175950	Caillouet-orgeville	71
175951	Martinlaakso	69
175952	Vihtari	69
175953	Osagard	92
175954	Gea De Albarracín	64
175955	Zubillaga	64
175956	Zlunice	187
175957	Skripov	187
175958	Chvalíkovice	187
175959	Cetkovice	187
175960	Zadní Chodov	187
175961	Semice	187
175962	Llancarfan	185
175963	Arkesden	185
175964	Borge	64
175965	Raudondvario	139
175966	Sainte-marguerite-de-viette	71
175967	Robert-magny	71
175968	Péreille	71
175969	Saint-julien-sur-bibost	71
175970	Saint-coulitz	71
175971	Montségur-sur-lauzon	71
175972	Savins	71
175973	Carville-la-folletière	71
175974	Petit Palais	71
175975	Boadella	64
175976	Hardivillers	71
175977	Rocchetta A Volturno	122
175978	Viñales	64
175979	Gressey	71
175980	Loyes	71
175981	Notre-dame-du-parc	71
175982	Saint-léger-sur-roanne	71
175983	Onkamaa	69
175984	Maukkula	69
175985	Ahmovaara	69
175986	Pilpala	69
175987	Ramsi	66
175988	Sclessin	17
175989	Widziszewo	181
175990	Sorauren	64
175991	Pechón	64
175992	Govedartsi	32
175993	Tiszajeno	92
175994	Asseiceira	182
175995	Ramoulu	71
175996	Alcalá De Chivert	64
175997	Corera	64
175998	Tabayesco	64
175999	Kiziltepe	235
176000	Orhaneli	235
176001	Serradilla	64
176002	Macchia Valfortore	122
176003	Niederschopfheim	3
176004	Schweighausen	3
176005	Zietlitz	3
176006	Dürrweitzschen	3
176007	Pla De Sant Tirs	64
176008	Petrileni	192
176009	Inau	192
176010	Vilaseca De Solcina	64
176011	Trautheim	3
176012	Teharje	63
176013	Nógrádmegyer	92
176014	Wicker	3
176015	Cabril	182
176016	Azenhas Do Mar	182
176017	La Coulée	80
176018	Pupki	193
176019	Boullarre	71
176020	Gradiste	52
176021	São João Do Estoril	182
176022	Jistebník	187
176023	Allmenningen	168
176024	Strassoldo	122
176025	Kilfinnane	97
176026	Nadadouro	182
176027	Paião	182
176028	Doroslovo	207
176029	Bat'umi	74
176030	Muuga	66
176031	Thundridge	185
176032	Korshik	193
176033	Carani	192
176034	Bargaului	192
176035	Manastirea	192
176036	Henrichenburg	3
176037	Stobra	3
176038	Heilbach	3
176039	Strzepcz	181
176040	Guardialfiera	122
176041	Berguette	71
176042	Lardenne	71
176043	Lignan-de-bordeaux	71
176044	Saint-potan	71
176045	La Bohalle	71
176046	Rolling	140
176047	Malaucourt-sur-seille	71
176048	Liocourt	71
176049	Le Villey	71
176050	Le Soulié	71
176051	Dalsbygda	168
176052	Brassempouy	71
176053	Markvartovice	187
176054	Václavovice	187
176055	Roztoky U Jilemnice	187
176056	Velká Bukovina	187
176057	Velké Albrechtice	187
176058	Horni Dvoriste	187
176059	Kocbere	187
176060	Visnova	187
176061	Droyes	71
176062	Courcelles-sur-vesle	71
176063	Simested	55
176064	Glienig	3
176065	Memleben	3
176066	Karula	66
176067	Võõpsu	66
176068	West Melton	185
176069	Gorleston-on-sea	185
176070	Auzouville-l'esneval	71
176071	Bornambusc	71
176072	Saint-maclou-de-folleville	71
176073	Guiseniers	71
176074	Bosguérard-de-marcouville	71
176075	Puchay	71
176076	Dampierre-sous-brou	71
176077	Montmalin	71
176078	Chalèze	71
176079	Saint-maurice-de-cazevieille	71
176080	Champteussé	71
176081	Louvatange	71
176082	Magny-vernois	71
176083	Tailly	71
176084	Courmont	71
176085	Granges-narboz	71
176086	Courcelles-lès-quingey	71
176087	Saint-cyr-du-gault	71
176088	Thorigne-d'anjou	71
176089	Secondigné	71
176090	Saint-julien-de-lampon	71
176091	Coubeyrac	71
176092	Saint-quentin-du-dropt	71
176093	Moëze	71
176094	Marcellus	71
176095	Saint-hilaire-de-villefranche	71
176096	Raffetot	71
176097	Commer	71
176098	La Claye	71
176099	Raze	71
176100	Sémelay	71
176101	Arraye-et-han	71
176102	Neuville-lès-loeuilly	71
176103	Chaintrix-bierges	71
176104	Cheveuges	71
176105	Savouges	71
176106	Saint-antoine-sur-l'isle	71
176107	Houeydets	71
176108	Mutrécy	71
176109	Lussault-sur-loire	71
176110	Ecquedecques	71
176111	La Horgne	71
176112	Les Petites Loges	71
176113	Flacey	71
176114	Saint-jean-froidmentel	71
176115	Silhac	71
176116	Ötz	15
176117	Hagenheim	3
176118	Bonyhádvarasd	92
176119	Saaresmäki	69
176120	Sommaing	71
176121	Auxange	71
176122	Our	71
176123	Chambornay	71
176124	Saint-denis-de-gastines	71
176125	Roxel	3
176126	Géfosse-fontenay	71
176127	Dullin	71
176128	Berzée	17
176129	Gnadental	3
176130	Hohnweiler	3
176131	Heindonk	17
176132	Aublain	17
176133	Bovenistier	17
176134	Valsecca	122
176135	Neretas	135
176136	Wagenstadt	3
176137	Bileca	28
176138	Beuerbach	3
176139	Sahinbey	235
176140	Dungourney	97
176141	Killer	3
176142	Schönebürg	3
176143	Weilerstoffel	3
176144	Kerben	3
176145	Göllnitz	3
176146	Wicklesgreuth	3
176147	Sproitz	3
176148	Niedertopfstedt	3
176149	Rottleben	3
176150	Titisee	3
176151	Haseloff	3
176152	Arzheim	3
176153	Nemesbük	92
176154	Tresmeer	185
176155	Nessonvaux	17
176156	Oleye	17
176157	Le Neufbourg	71
176158	Contrières	71
176159	Steinbach	71
176160	Hagermarsch	3
176161	Habkern	218
176162	Schwaderloch	218
176163	Ricken	218
176164	Vulkaneshty	156
176165	Fanlac	71
176166	Rayssac	71
176167	Ménétru-le-vignoble	71
176168	Soirans	71
176169	Laronxe	71
176170	Montmorin	71
176171	Montils	71
176172	Bourdelles	71
176173	Valence-d'albigeois	71
176174	Grignols	71
176175	Quemperven	71
176176	Wiencourt	71
176177	Selens	71
176178	Dallon	71
176179	Cuisy-en-almont	71
176180	Soustelle	71
176181	Saint-sulpice-sur-risle	71
176182	Montgey	71
176183	Le Riols	71
176184	Odomez	71
176185	Chérisey	71
176186	Vernot	71
176187	Saint-pierre-des-Échaubrognes	71
176188	Petreto	71
176189	Bournoncle-saint-pierre	71
176190	Guarguale	71
176191	Saint-antonin-sur-bayon	71
176192	Lully	71
176193	Plateau D'assy	71
176194	Chedde	71
176195	Shustoke	185
176196	Ernsthausen	3
176197	Forton	185
176198	Lubovec	62
176199	Montgaillard-lauragais	71
176200	Tremês	182
176201	Klinze	3
176202	Heapey	185
176203	Dalby	99
176204	Gottechain	17
176205	Contilly	71
176206	Trausdorf An Der Wulka	15
176207	Bildein	15
176208	Heimerdingen	3
176209	Brezoaia	192
176210	Carcaliu	192
176211	Gârbovi	192
176212	Peceneaga	192
176213	Insuratei	192
176214	Talisoara	192
176215	Arefu	192
176216	Radaseni	192
176217	Petelea	192
176218	Hakunila	69
176219	Plugova	192
176220	Ingaresti	192
176221	Halangesti	192
176222	Ioglav	32
176223	Oberrohr	3
176224	Magliano Romano	122
176225	San Terenzo	122
176226	Oborishte	32
176227	Julis	121
176228	Aschhausen	3
176229	Wölsendorf	3
176230	Weiding	3
176231	Rathsmannsdorf	3
176232	Sülm	3
176233	Noviand	3
176234	Fauconcourt	71
176235	San Colombano Certenoli	122
176236	Collelongo	122
176237	Champseru	71
176238	Würding	3
176239	Kirchdorf Am Inn	15
176240	Horki	25
176241	Surdulica	207
176242	Galeria	71
176243	Kamennogorsk	193
176244	Dvorec	187
176245	Maaselhoven	17
176246	La Bouverie	17
176247	La Houlette	17
176248	Solre-sur-sambre	17
176249	Erpion	17
176250	Bras	17
176251	Orchimont	17
176252	Berezan	237
176253	Vorzel	237
176254	Zobes	3
176255	Koninksem	17
176256	Okarben	3
176257	Birkheim	3
176258	Kronskamp	3
176259	Ivankiv	237
176260	Romanov	237
176261	Gauchin	71
176262	Aginskoye	193
176263	Pennadomo	122
176264	Pionersk	193
176265	East Mckeesport	65
176266	Markapur	93
176267	Dickoya	214
176268	Alutgama	214
176269	Dululu	14
176270	Ulu Klang	146
176271	Glendevie	14
176272	Upper Horton	14
176273	Orielton	14
176274	Ambur	93
176275	Datia	93
176276	Darwha	93
176277	Chonnabot	223
176278	Chawang	223
176279	Sichon	223
176280	Eurobodalla	14
176281	Moonford	14
176282	Praya	94
176283	Derrinallum	14
176284	Kioloa	14
176285	Banlic	68
176286	Tsunagi	124
176287	Hordern Vale	14
176288	Wooragee	14
176289	Brownsville	14
176290	Huatan	224
176291	Bingera	14
176292	Lupon	68
176293	Nayagarh	93
176294	Coles Bay	14
176295	Son La	243
176296	Cua Lo	243
176297	Phillip Bay	14
176298	Bagan Panchor	146
176299	Tandarra	14
176300	Meckering	14
176301	Flaggy Rock	14
176302	Barkers Creek	14
176303	Lucaston	14
176304	Alicia	68
176305	Fatehgarh Churian	93
176306	Katubedda	214
176307	Ngoro	94
176308	Agucha	93
176309	Tikokino	170
176310	Ceppo Morelli	122
176311	Baumberg	3
176312	Flat Bay	38
176313	Zealandia	38
176314	Neubrücke	3
176315	Sunny Corner	14
176316	Grass Patch	14
176317	Alsószuha	92
176318	Szakmár	92
176319	Balatonmariafurdo	92
176320	Ließen	3
176321	Wormstedt	3
176322	Vauffelin	218
176323	Porto Maurizio	122
176324	Forcoli	122
176325	Nerola	122
176326	Ateleta	122
176327	Vezza D'oglio	122
176328	Coccorino	122
176329	Buaraba	14
176330	Ritchie	215
176331	Driekop	215
176332	Sri Menanti	146
176333	Fawcett	38
176334	Mclouth	65
176335	Nueva Guinea	164
176336	Plumas National Park	65
176337	Sevier	65
176338	Turín	59
176339	Shonto	65
176340	Cumberland Bay	38
176341	Cássia	30
176342	Rio Maina	30
176343	Kirschlag	15
176344	General Carneiro	30
176345	Pratânia	30
176346	Descoberto	30
176347	Tumiritinga	30
176348	Carbonita	30
176349	Santo Expedito	30
176350	Alfredo Marcondes	30
176351	Zacaola	141
176352	Serdan	141
176353	Suchilapan	141
176354	Huasca	141
176355	Hostotipaquillo	141
176356	El Chante	141
176357	Cherán	141
176358	Villa Madero	141
176359	Cañada	141
176360	São Luiz Do Paraitinga	30
176361	Carlos A. Carrillo	141
176362	Chapantongo	141
176363	El Tejar	141
176364	Palestina	30
176365	Monteiro Lobato	30
176366	Itaipava	30
176367	Itaara	30
176368	Leandro Ferreira	30
176369	Guaraci	30
176370	Mutuípe	30
176371	Major Sales	30
176372	Mauriti	30
176373	Inúbia Paulista	30
176374	Taciba	30
176375	Vicente De Carvalho	30
176376	Uruana	30
176377	Tamandaré	30
176378	Ipiranga Do Piauí	30
176379	Prudente De Morais	30
176380	Delfim Moreira	30
176381	Ituango	44
176382	Máfil	40
176383	Cubulco	82
176384	Santa Elena	82
176385	San Rafael Del Sur	164
176386	Mozonte	164
176387	Laguna Paiva	11
176388	Ocotal	51
176389	Castilla La Nueva	44
176390	Charalá	44
176391	Campamento	44
176392	Salinja	44
176393	Cutervo	179
176394	Los Órganos	179
176395	Plymouth	232
176396	Caparo	232
176397	El Sunzal	59
176398	Bulathkohupitiya	214
176399	Kleinhüningen	218
176400	Aranytótanya	92
176401	Zelenodolsk	237
176402	Cabrerolles	71
176403	Manteyer	71
176404	Mouledous	71
176405	Saint-lubin	71
176406	Esplas	71
176407	Pourchères	71
176408	Berganty	71
176409	Les Artigues	71
176410	Ossen	71
176411	Saint-laurent-en-brionnais	71
176412	Saint-loup-de-buffigny	71
176413	Perovo	237
176414	Osse-en-aspe	71
176415	Anarcs	92
176416	Albligen	218
176417	Rossleithen	15
176418	Hrnciarovce Nad Parnou	62
176419	Cullaville	185
176420	Knockaraven	185
176421	Bredviken	217
176422	Le Pirée	78
176423	Lisvane	185
176424	Brissay-choigny	71
176425	Giecz	181
176426	Sammatz	3
176427	Émerchicourt	71
176428	Creeting	185
176429	Cimadera	218
176430	Viévigne	71
176431	Mourisca Do Vouga	182
176432	Pampilhosa Da Serra	182
176433	Deliblato	207
176434	Krajisnik	207
176435	Drahotuse	187
176436	Homokmégy	92
176437	Göstling	15
176438	Boesmansriviermond	215
176439	Ashley	215
176440	Ballengeich	215
176441	Hercules	215
176442	Ofcolaco	215
176443	Gans Bay	215
176444	Saint François	152
176445	Ojochal	51
176446	Kigoma	225
176447	Magomeni	225
176448	Guatambu	30
176449	Descanso	30
176450	San Miguel De Los Bancos	57
176451	Lourdes	51
176452	Tuiuti	30
176453	São José Da Laje	30
176454	Lajinha	30
176455	Bom Repouso	30
176456	Capim Branco	30
176457	São José Da Tapera	30
176458	Messias	30
176459	Madre De Deus De Minas	30
176460	El Bordo	44
176461	Pedra Dourada	30
176462	Santa Cruz De Salinas	30
176463	Bacurituba	30
176464	Planadas	44
176465	Adolfo Gonzáles Chaves	11
176466	Sanfrancisco	242
176467	Sanare	242
176468	Ingeniero Luiggi	11
176469	Marcavelica	179
176470	Elota	141
176471	Cañitas	141
176472	Mineral Del Chico	141
176473	San José De Miranda	44
176474	Las Tienditas	242
176475	Punta	188
176476	Petorca	40
176477	Magdaleno	242
176478	Mistrató	44
176479	Valencia	57
176480	El Amarillo	141
176481	José Boiteux	30
176482	Palo Blanco	141
176483	La Unión	141
176484	Licínio De Almeida	30
176485	Caculé	30
176486	Coto	51
176487	Coto Brus	51
176488	Itauçu	30
176489	San Mateo	51
176490	Cartagena	51
176491	La Guácima	51
176492	Bribri	51
176493	San Rafael	40
176494	Pozo Almonte	40
176495	Dominica	188
176496	Palestina	51
176497	Peres	51
176498	Agua Buena	51
176499	Mirante	30
176500	San Antonio De Arredondo	11
176501	Selva	11
176502	Colonia Santa Rosa	11
176503	Juan María Gutiérrez	11
176504	Cumuruxatiba	30
176505	Viadutos	30
176506	Dom Pedro	30
176507	Alto Paraguai	30
176508	Sapeaçu	30
176509	Itarumã	30
176510	Itaberá	30
176511	Lacerdópolis	30
176512	São José De Piranhas	30
176513	Mount Burnett	14
176514	Bengworden	14
176515	Penanjong	31
176516	Pauanui	170
176517	Haast	170
176518	Mutalau	167
176519	Ovalau	70
176520	Daraga	68
176521	Pyree	14
176522	Dennes Point	14
176523	Santipur	93
176524	Tubod	68
176525	Kelvin Grove	170
176526	Hachiman	124
176527	Bang Phlat	223
176528	Galong	14
176529	Frederickton	14
176530	Brewarrina	14
176531	Mudgegonga	14
176532	Wo Liu Hang	91
176533	Buka	177
176534	Greenmeadows	170
176535	De Lancey	65
176536	Salvador	90
176537	San Lucas	65
176538	Liberta	8
176539	Mcintire	65
176540	Ham	38
176541	New Dayton	38
176542	Mccutchenville	65
176543	Moruga	232
176544	Ayer Hitam	146
176545	Bellenden Ker	14
176546	Morimachi	124
176547	Hustenovice	187
176548	Wollersleben	3
176549	Bogomilovo	32
176550	Mefallsim	121
176551	Strachau	3
176552	Machtlfing	3
176553	Velika Greda	207
176554	Vaajasalmi	69
176555	Angreau	17
176556	Wortley	185
176557	Holwell	185
176558	Seeberg	218
176559	Poselok Volot	193
176560	Wrenbury	185
176561	Scheuerhalden	3
176562	Bazillac	71
176563	Le Brouilh	71
176564	Estrée	71
176565	Rudina	62
176566	Gerendás	92
176567	Mólos	78
176568	Chotetov	187
176569	Refrath	3
176570	Gochenée	17
176571	Radimer	187
176572	Ballyroan	97
176573	Svítkov	187
176574	Dogern	218
176575	Brehy	187
176576	Rtyne	187
176577	Babynino	193
176578	Tannila	69
176579	Lizières	71
176580	Alameda De Osuna	64
176581	Harer	67
176582	Salfit	175
176583	Klein Gleidingen	3
176584	Marcón	64
176585	Aviñonet	64
176586	Istán	64
176587	El Alquián	64
176588	Port Elizabeth	202
176589	Mccune	65
176590	Sherman Station	65
176591	Wilmcote	185
176592	Estancarbon	71
176593	Obid	62
176594	Plavé Vozokany	62
176595	Witte Paarden	172
176596	Albergaria	182
176597	Velký Borek	187
176598	Gjógv	108
176599	Klein Luckow	3
176600	Mareto	122
176601	Lynde	71
176602	Sisma	187
176603	Albacina	122
176604	Villa Inferno	122
176605	Riccovolto	122
176606	Gleidorf	3
176607	Kanzem	3
176608	Horrenberg	3
176609	Oberweyer	3
176610	Bischofrod	3
176611	Alstätte	3
176612	Neutz	3
176613	Wölpern	3
176614	Havert	3
176615	Niedermotzing	3
176616	Groß Nemerow	3
176617	Sandförde	3
176618	Willmars	3
176619	Hanley Castle	185
176620	Abertridwr	185
176621	Röckersbühl	3
176622	Giebing	3
176623	Rodels	218
176624	Zollhaus	3
176625	Lüskow	3
176626	Lodmannshagen	3
176627	Tunzenhausen	3
176628	Lohnweiler	3
176629	Seckbach	3
176630	Anried	3
176631	Gracefield	170
176632	Miallo	14
176633	Naie	124
176634	Tubigon	68
176635	Solon	41
176636	Tahoe National Forest	65
176637	Mcdavid	65
176638	Mcclellandtown	65
176639	Mcmillan	65
176640	Six Rivers National Fore	65
176641	Lineboro	65
176642	Fort Mckavett	65
176643	Gombé	46
176644	Olmi	71
176645	Walk	17
176646	Campo	218
176647	Dada	193
176648	Lamia	122
176649	Balata	122
176650	Monte Santa Maria	122
176651	Viana	122
176652	Rask	95
176653	Borisov	237
176654	Eickel	3
176655	Prokopenko	237
176656	Poltava	193
176657	Zhirkov	193
176658	Ponte Di Brenta	122
176659	Al Yamama	9
176660	Sardagna	122
176661	Bratwin	181
176662	Boita	192
176663	Neumarkt	181
176664	Gåde	217
176665	Grießer	3
176666	Wesselburenerkoog	3
176667	Wildsachsen	3
176668	Les Granges	122
176669	Orsonnens	218
176670	Luki	193
176671	Zorge	3
176672	Pöllau Am Greim	15
176673	Röttgen	3
176674	Kork	3
176675	Polyarnaya Zvezda	193
176676	Vélos	78
176677	Taibe	121
176678	Simala	122
176679	Atak	193
176680	Suutari	69
176681	Kronshtadskaya	193
176682	Falkenbach	15
176683	Oberschoderlee	15
176684	Herzogbirbaum	15
176685	Koivulehto	69
176686	Pijnenburg	172
176687	Ahram	95
176688	Varna	95
176689	Rostamabad	95
176690	Kabakov	237
176691	Bedas	235
176692	Dubrovno	25
176693	Ramzay	193
176694	Vikan	168
176695	Bengo	166
176696	Ughelli	166
176697	Walldorf	181
176698	Lantero	64
176699	Hangonkylä	69
176700	Grekov	193
176701	La Certosa	122
176702	Martin	193
176703	Kummerow	3
176704	Chikin	193
176705	Dunster	185
176706	Shevtsov	237
176707	Schabenhausen	3
176708	Treggiaia	122
176709	Grebs	3
176710	Meie	3
176711	Chaghabal	95
176712	Anbar	95
176713	Reisberg	15
176714	Penzingerdorf	15
176715	Gjone	168
176716	Kroeplin	3
176717	Süden	3
176718	Gramatl	15
176719	Enzersdorf Im Thale	15
176720	Görmar	3
176721	Köttern	15
176722	Telsiu	139
176723	Lerchenau	15
176724	Oberhameten	15
176725	Srajach	15
176726	Marzolini	122
176727	Kashirka	193
176728	Coman	122
176729	Doddiscombsleigh	185
176730	Rahman	9
176731	Solís	64
176732	Kuzmin	237
176733	Pinedo	122
176734	Höhe	181
176735	Isola Bella	122
176736	Sankt Lorenzen	122
176737	Novomarkovka	127
176738	Eberweis	15
176739	Bommen	3
176740	Obertraberg	15
176741	Gams Bei Hieflau	15
176742	Kalteneck	15
176743	Prato	71
176744	Eichholz	3
176745	Bütow	3
176746	Gogel	3
176747	Bautersem	17
176748	Föllim	15
176749	Grekova	193
176750	Neuhaus An Der Gail	15
176751	Urbersdorf	15
176752	Langhurst	3
176753	Vossebelt	172
176754	Vishnevaya	193
176755	Bitter	3
176756	Roda	3
176757	Fjeldstrup	55
176758	Feld	218
176759	Ivanovice	187
176760	Nicelli	122
176761	Sands	3
176762	Lokossa	23
176763	Natitingou	23
176764	Bechet	192
176765	Sorozh	193
176766	Aléxia	78
176767	Gritschach	15
176768	Grossgollern	15
176769	Albernberg	15
176770	Geçit	235
176771	Maja	193
176772	Sultan	235
176773	Domanico	122
176774	Reisdorf	3
176775	Solina	181
176776	Samsonov	193
176777	Nkongsamba	37
176778	Feilendorf	15
176779	Samarinovac	207
176780	Zevakina	193
176781	Akhtuba	193
176782	Pugnochiuso	122
176783	Jazireh	95
176784	Nosov	237
176785	Mena	9
176786	Sarepta	193
176787	Polesye	193
176788	Rönny	69
176789	Hermitage	97
176790	Carve	122
176791	Mina	65
176792	Merriman	65
176793	Enochs	65
176794	Ouzinkie	65
176795	Sezela	215
176796	Amersfoort	215
176797	Seshego	215
176798	Devon	215
176799	Olodi	166
176800	Aïn M'lila	10
176801	Staoueli	10
176802	Ambohidratimo	145
176803	Orlu	166
176804	Eikenhof	215
176805	Glenharvie	215
176806	Itire	166
176807	Egbe	166
176808	Aguda	166
176809	Lichinga	160
176810	Kabonge	128
176811	Korogwe	225
176812	Deshna	58
176813	Zesfontein	215
176814	Sobantu	215
176815	Can Giuoc	243
176816	Tambo	14
176817	Sirkali	93
176818	Bruas	146
176819	Klebang Besar	146
176820	Menglembu	146
176821	Amphoe Si Chiang Mai	223
176822	Nohn	3
176823	Pontestura	122
176824	Puntalazzo	122
176825	Paganica	122
176826	Bürchen	218
176827	Moers-vinn	3
176828	Aumerval	71
176829	Sainte-marie-sicche	71
176830	Ugnouas	71
176831	Kasargi	193
176832	Hietana	69
176833	Avellanes	64
176834	Valasska Polanka	187
176835	Snarestone	185
176836	Lindknud	55
176837	Schangnau	218
176838	Oberhallau	218
176839	Kuismavaara	69
176840	Sharik	171
176841	Moeciu De Jos	192
176842	Stawy Monowskie	181
176843	Mönni	69
176844	Issenhausen	71
176845	Speicheren	71
176846	Domsten	217
176847	Ravning	55
176848	Lumsaas	55
176849	Paço Do Lumiar	182
176850	Vestiena	135
176851	Varini	135
176852	Agenvillers	71
176853	Jeníkovice	187
176854	Yejiaozui	41
176855	Driftwood	38
176856	Redrock	65
176857	Waterloo	123
176858	Jeffrey City	65
176859	Montmartre	38
176860	Mccracken	65
176861	Corriganville	65
176862	Mccaskill	65
176863	Shields	65
176864	Beyer	65
176865	Fitches Creek	8
176866	Juruti	30
176867	Buchanan	38
176868	Passage Fort	123
176869	Golden	123
176870	Island Harbour	38
176871	Abbaye De La Trappe	17
176872	Nemessándorháza	92
176873	Sankt Martin Am Grimming	15
176874	Oberthörl	15
176875	Neubärental	3
176876	Mierlo-hout	172
176877	Diensdorf-radlow	3
176878	Marcouville	71
176879	Étobon	71
176880	Bassanne	71
176881	Saint-sève	71
176882	Peyrabout	71
176883	Saint-méard-de-dronne	71
176884	Alquines	71
176885	Carsan	71
176886	Saudemont	71
176887	Sémussac	71
176888	La Puye	71
176889	Préguillac	71
176890	Novion-porcien	71
176891	Beaufremont	71
176892	Cherreau	71
176893	Porcheux	71
176894	Fressain	71
176895	Criquetot-sur-ouville	71
176896	Le Bosc-roger-en-roumois	71
176897	Bullecourt	71
176898	Oppy	71
176899	La Bâtie-neuve	71
176900	Camlez	71
176901	Peyrole	71
176902	Mailly-sur-seille	71
176903	Cersay	71
176904	Thoiré	71
176905	Ambite	64
176906	Unterbierbaum	15
176907	Gusinje	158
176908	Hohenburg	3
176909	Arcones	64
176910	Itteren	172
176911	Villa Del Bosco	122
176912	Lewin	181
176913	Brumana	132
176914	Ashkirk	185
176915	Bolton Upon Dearne	185
176916	Centa	207
176917	Osova Bityska	187
176918	Shakhura	19
176919	East Dereham	185
176920	Novo Selo	32
176921	Dimovo	32
176922	Popkralevo	32
176923	Dubrava	52
176924	Jenisovice	187
176925	Hattenville	71
176926	Viffort	71
176927	Lagarde-paréol	71
176928	Ussel-d'allier	71
176929	Lugaignac	71
176930	Gréoux	71
176931	Wolka Sokolowska	181
176932	Castelguidone	122
176933	Brinzio	122
176934	Galgagyörk	92
176935	Cazeneuve	71
176936	Nan-sous-thil	71
176937	Gammelstrup	55
176938	Zakaki	42
176939	Crosskeys	97
176940	Irishtown	97
176941	Derepazari	235
176942	Skrljevo	52
176943	Badménil	71
176944	Vranjic	52
176945	Cacinci	52
176946	Eardisland	185
176947	Iznang	3
176948	Karlsruhe-hagsfeld	3
176949	Wasseralfingen	3
176950	Birkenhard	3
176951	Kiduliai	139
176952	Tryskiai	139
176953	Joniskelis	139
176954	Silva	135
176955	Vetspils	135
176956	Pastende	135
176957	Balon	62
176958	Krásna	62
176959	Divjakë	2
176960	Mystrás	78
176961	Bettendorf	71
176962	Heiwiller	71
176963	Orejo	64
176964	Cesuras	64
176965	Hinojosa Del Valle	64
176966	La Vecilla	64
176967	Lappano	122
176968	Albelda	64
176969	Argoños	64
176970	Mazarambroz	64
176971	Valencia Del Ventoso	64
176972	Drossiá	78
176973	Bosnjace	207
176974	Geulim	121
176975	Mongiuffi Melia	122
176976	Roztocznik	181
176977	Ruja	181
176978	Przedborowa	181
176979	Skomielna	181
176980	Zühlen	3
176981	Mönkebude	3
176982	Tengern	3
176983	Heistenbach	3
176984	Landringhausen	3
176985	Mehle	3
176986	Berumerfehn	3
176987	Weltenburg	3
176988	Wernfeld	3
176989	Kützberg	3
176990	Siemerode	3
176991	Drackenstedt	3
176992	Dabrun	3
176993	Wessiszell	3
176994	Forheim	3
176995	Sainbach	3
176996	Nendorf	3
176997	Rietz Neuendorf	3
176998	Heckelberg	3
176999	Au Am Inn	3
177000	Eibelshausen	3
177001	Großpaschleben	3
177002	Castello Dell'acqua	122
177003	Trovo	122
177004	Campomaggiore	122
177005	Cetara	122
177006	Forlì Del Sannio	122
177007	San Lorenzo Del Vallo	122
177008	Bratte	71
177009	Landres	71
177010	Audelange	71
177011	Peyraud	71
177012	Pelleautier	71
177013	Détrier	71
177014	Alexain	71
177015	Saint-fraigne	71
177016	Champagnolles	71
177017	Éraville	71
177018	Pouyastruc	71
177019	Cayrac	71
177020	Tanavelle	71
177021	Wailly	71
177022	Offekerque	71
177023	Guigny	71
177024	Pierremont	71
177025	Neauphe-sous-essai	71
177026	Schirrhoffen	71
177027	Linzeux	71
177028	San Giorgio La Molara	122
177029	Taranta Peligna	122
177030	Massognes	71
177031	Quenne	71
177032	Nieuw Naman	172
177033	Saint-germain-des-vaux	71
177034	Saint-bois	71
177035	Blécourt	71
177036	Kühtai	15
177037	Saint-jean-du-marché	71
177038	Eichbüchl	15
177039	Haunoldstein	15
177040	Eggerscheidt	3
177041	Matafelon	71
177042	Sieveringen	3
177043	Hattenweiler	3
177044	Stenmagle	55
177045	Lindeskov	55
177046	Skellingsted	55
177047	Wasperton	185
177048	Haute-vigneulles	71
177049	Saint-louis-lès-bitche	71
177050	Newbold On Stour	185
177051	Sønderhav	55
177052	Grimminge	17
177053	Ågskardet	168
177054	Kistrand	168
177055	Tirva	69
177056	Langstini	135
177057	Macouba	151
177058	Nagycsécs	92
177059	Ollávarre	64
177060	Erustes	64
177061	Capileira	64
177062	Los Cerezos	64
177063	Gaibiel	64
177064	Paracuellos De Jiloca	64
177065	Llés	64
177066	Norton Saint Philip	185
177067	Styków	181
177068	Ladne	181
177069	Vilsted	55
177070	Zscherben	3
177071	Grosmont	185
177072	Bafia	37
177073	Belashtitsa	32
177074	Uig	185
177075	Ekpoma	166
177076	Dutsin-ma	166
177077	Weimerskirch	140
177078	Wrentham	185
177079	Quendon	185
177080	Ansty	185
177081	Popham	185
177082	Landbeach	185
177083	Hardington	185
177084	Moneyrea	185
177085	Ferrensby	185
177086	Teversham	185
177087	Silk Willoughby	185
177088	Pontyberem	185
177089	Thorpe Salvin	185
177090	Jagodziniec	181
177091	Allgreave	185
177092	Mossend	185
177093	Neerwinden	17
177094	Aranyos	92
177095	Egerlovo	92
177096	Kehidakustány	92
177097	Bodrogkisfalud	92
177098	Tøyen	168
177099	Cadafais	182
177100	Leomil	182
177101	Cirava	135
177102	Nieuw Annerveen	172
177103	Lièttoli	122
177104	Sehremini	235
177105	Bäckevik	217
177106	Värmö	217
177107	Djurås	217
177108	Sorinnes	17
177109	Bonneville	17
177110	Saint-jean-kourtzerode	71
177111	Larribar-sorhapuru	71
177112	Santa Croce Di Magliano	122
177113	Los Narejos	64
177114	Santa María De Corcó	64
177115	Chillarón De Cuenca	64
177116	Prío	64
177117	El Hornillo	64
177118	Carballeda De Avia	64
177119	Chaix	71
177120	Audon	71
177121	Flainval	71
177122	Chouzelot	71
177123	Courchaton	71
177124	Domfront-en-champagne	71
177125	Dissé	71
177126	Brives-sur-charente	71
177127	Werthenstein	218
177128	Storseleby	217
177129	Fomerey	71
177130	Saint-lamain	71
177131	Meigem	17
177132	Geest	17
177133	Miretice	187
177134	Freckenham	185
177135	Hendecourt	71
177136	Leza	64
177137	Szamoskér	92
177138	Bairro	182
177139	Ortigosa	182
177140	Pedome	182
177141	South Moreton	185
177142	Plawniowice	181
177143	Slatina Nad Úpou	187
177144	Vladicin Han	207
177145	Eulate	64
177146	Urgench	240
177147	Bärnkopf	15
177148	Saint-aignan-de-couptrain	71
177149	Saint-germainmont	71
177150	Laniscourt	71
177151	Goussancourt	71
177152	Frencq	71
177153	Asnières-en-poitou	71
177154	Montpinier	71
177155	Bâgé	71
177156	Écoche	71
177157	Neuillé-pont-pierre	71
177158	Fleury-sur-loire	71
177159	Marcei	71
177160	Bazoges-en-paillers	71
177161	Chaillac-sur-vienne	71
177162	Scoury	71
177163	Saint-jouan-de-l'isle	71
177164	Le Vieil-baugé	71
177165	Besain	71
177166	Beaumarchès	71
177167	Cambayrac	71
177168	Coulx	71
177169	Pulvérières	71
177170	Spelsbury	185
177171	Charrey-sur-seine	71
177172	Matignicourt-goncourt	71
177173	Saint-ouen-lès-parey	71
177174	Montfleur	71
177175	Doranges	71
177176	Boubiers	71
177177	Altwarmbüchen	3
177178	San Giacomo Roncole	122
177179	Tryncza	181
177180	Long Riston	185
177181	Siomki	181
177182	Kalenice	181
177183	Orsmaal	17
177184	South Wraxall	185
177185	Cahan	71
177186	La Brévière	71
177187	Saint-andré-de-briouze	71
177188	Gavrus	71
177189	Majdan Sieniawski	181
177190	Slavonski Kobas	52
177191	Ways	17
177192	Honds Bosch	17
177193	Schuiferskapelle	17
177194	Waha	17
177195	Flamstead	185
177196	Kurravaara	217
177197	Bazoques	71
177198	Wittes	71
177199	Goscinna	181
177200	Dornreichenbach	3
177201	Pruszowice	181
177202	Å	217
177203	Ludvigsborg	217
177204	Hemmesta	217
177205	Popincourt	71
177206	Duvy	71
177207	Faucoucourt	71
177208	Veuilly-la-poterie	71
177209	Vertuzey	71
177210	Étival-lès-le Mans	71
177211	Bicqueley	71
177212	Moissy-moulinot	71
177213	Esboz-brest	71
177214	Nâves-parmelan	71
177215	Béthancourt-en-vaux	71
177216	Kaczanowo	181
177217	Courquetaine	71
177218	Thermes-magnoac	71
177219	Velleguindry-et-levrecey	71
177220	Wavrechain-sous-denain	71
177221	Launois-sur-vence	71
177222	Villy-en-trodes	71
177223	Champvert	71
177224	Châtillon-sous-les-côtes	71
177225	Veliká Ves	187
177226	Mohelno	187
177227	Chleby	187
177228	Vacov	187
177229	Unin	181
177230	Berzano Di San Pietro	122
177231	Gotarrendura	64
177232	Cervatos De La Cueza	64
177233	Nava De Roa	64
177234	Berrocalejo De Aragona	64
177235	Debogorze	181
177236	Slawutowo	181
177237	Popiolki	181
177238	Wieclawice Dworskie	181
177239	Sobolów	181
177240	Nagradowice	181
177241	Wancerzów	181
177242	Puebla De Almoradiel	64
177243	Tardienta	64
177244	Cabuérniga	64
177245	Ribasar	64
177246	Almacellas	64
177247	Ruda Kozielska	181
177248	San Justo De La Vega	64
177249	Rotglá Y Corbera	64
177250	Sabiote	64
177251	Ayna	64
177252	Wola Rzeczycka	181
177253	Carrig	97
177254	Dubielno	181
177255	Ljørslev	55
177256	Saltrup	55
177257	Pósfa	92
177258	Bakonyszombathely	92
177259	Vezseny	92
177260	Merenye	92
177261	Hernádkércs	92
177262	Bechtsbüttel	3
177263	Ötinghausen	3
177264	Ahrendsee	3
177265	Ehmkenhagen	3
177266	Tönningstedt	3
177267	Flensburg-mürwik	3
177268	Feldolling	3
177269	Steingau	3
177270	Bachmehring	3
177271	Schernbuch	3
177272	Alxing	3
177273	Hoppetenzell	3
177274	Vorderburg	3
177275	Gächingen	3
177276	Horgen	3
177277	Kamenicky	187
177278	Geifertshofen	3
177279	Bottenbach	3
177280	Aubstadt	3
177281	Großkarlbach	3
177282	Santa Maria Maior	182
177283	Pechtelsgrün	3
177284	Lobsdorf	3
177285	Großschweidnitz	3
177286	Glauzig	3
177287	Kirchworbis	3
177288	Etterwinden	3
177289	Schloen	3
177290	Rait	185
177291	Paulinenaue	3
177292	Kortijs	17
177293	Kiel	17
177294	Nyírábrány	92
177295	Leighlinbridge	97
177296	Ladezers	135
177297	Lauhala	69
177298	Vaux-devant-damloup	71
177299	Saint-papoul	71
177300	Tõstamaa	66
177301	Ridala	66
177302	Leevi	66
177303	Romilly-la-puthenaye	71
177304	Courlon-sur-yonne	71
177305	Balloy	71
177306	Pindelo	182
177307	Cadix	71
177308	Fromeréville-les-vallons	71
177309	Viviers-le-gras	71
177310	Finis	192
177311	Pasovice	187
177312	Horní Lomná	187
177313	Ekola	69
177314	Wöstendöllen	3
177315	Leherheide	3
177316	Karschau	3
177317	Hemmiken	218
177318	Longlier	17
177319	Leignon	17
177320	Karkles	139
177321	Sokol	62
177322	Unterheimbach	3
177323	Byala Cherkva	32
177324	Bleikvasslia	168
177325	Auciems	135
177326	Tesedikovo	62
177327	Carvalhal Redondo	182
177328	Sobral Do Campo	182
177329	Figueiras	182
177330	Agilde	182
177331	Vila Nova De Paiva	182
177332	Pusi	66
177333	Amden	218
177334	Cheiry	218
177335	Sahechores	64
177336	Grandfontaine	218
177337	Petneháza	92
177338	Boletice	187
177339	Becov Nad Teplou	187
177340	Nové Jirny	187
177341	Peiraiéfs	78
177342	Pal	4
177343	Cussigny	71
177344	Püspökmolnári	92
177345	Firladeni	156
177346	Dalmuir	185
177347	North Fambridge	185
177348	Quarley	185
177349	Little Wakering	185
177350	Borrowstounness	185
177351	Guyencourt-sur-noye	71
177352	Baralle	71
177353	Bergnicourt	71
177354	Montgobert	71
177355	Ainhice-mongelos	71
177356	Douillet	71
177357	Behuard	71
177358	Golf-juan	71
177359	Rosiers-d'egletons	71
177360	Crévic	71
177361	Ébaty	71
177362	Échalot	71
177363	Ploisy	71
177364	Billy-sur-aisne	71
177365	Vineuil-saint-firmin	71
177366	Hartennes	71
177367	Souyeaux	71
177368	Chanat-la-mouteyre	71
177369	Voellerdingen	71
177370	Charcé	71
177371	Guéron	71
177372	Lacapelle-livron	71
177373	Soumensac	71
177374	Avilley	71
177375	Berriac	71
177376	Placy	71
177377	Beg-meil	71
177378	Gariès	71
177379	Langworth	185
177380	Chelmorton	185
177381	Scorton	185
177382	Averesti	192
177383	Lomiai	139
177384	Cornafean	97
177385	Heeley	185
177386	Antopol	25
177387	Sharkovshchina	25
177388	Allèves	71
177389	Villers-saint-christophe	71
177390	Ardenay-sur-mérize	71
177391	Fouquescourt	71
177392	Vaupillon	71
177393	Nantoux	71
177394	Mahéru	71
177395	Brandeville	71
177396	Saint-hilaire-bonneval	71
177397	Brommelen	172
177398	Nijeholtwolde	172
177399	Havelterberg	172
177400	Musaffah	60
177401	Monpézat	71
177402	Arbouet-sussaute	71
177403	Saint-goin	71
177404	Urepel	71
177405	Huggate	185
177406	Saline	218
177407	Gejsing	55
177408	Svete	135
177409	Lilaste	135
177410	Alió	64
177411	Camarzana De Tera	64
177412	Aldearrubia	64
177413	Bugedo	64
177414	Andavias	64
177415	Tarantasca	122
177416	Monkhopton	185
177417	Mammingerschwaigen	3
177418	Hoheging	3
177419	Hitzkirchen	3
177420	Liegau-augustusbad	3
177421	Obermehler	3
177422	Urleben	3
177423	Gröbern	3
177424	Trebbichau	3
177425	Gaibach	3
177426	Öflingen	3
177427	Vechtel	3
177428	Schale	3
177429	Karft	3
177430	Semlow	3
177431	Urdenbach	3
177432	Roncocesi	122
177433	Iliasovce	62
177434	Bedlewo	181
177435	Sant'angelo Di Brolo	122
177436	Bár	92
177437	Modrany	62
177438	Baby	71
177439	Ellange	140
177440	Bardonovo	62
177441	Libcany	187
177442	Comelico Superiore	122
177443	Paularo	122
177444	San Pietro In Campiano	122
177445	Farre	55
177446	Rörbæk	55
177447	Linderum	55
177448	Hunderup	55
177449	Skærup	55
177450	Sparkær	55
177451	Geraa	55
177452	Fjellerup	55
177453	Øster Hornum	55
177454	Staa	55
177455	Blanke	55
177456	Sprove	55
177457	Valløby	55
177458	Vedskølle	55
177459	Dåstrup	55
177460	Fragneto Monforte	122
177461	Gårde	55
177462	Emptinne	17
177463	Maibelle	17
177464	Alne	185
177465	Great Gaddesden	185
177466	Norola	69
177467	Pusztamonostor	92
177468	Héhalom	92
177469	Valverde De Mérida	64
177470	Vyzlovka	187
177471	Biskupice	187
177472	Kaliste	187
177473	Blizejov	187
177474	Redwick	185
177475	Villafranca De Ebro	64
177476	Hémevez	71
177477	Saint-philbert-des-champs	71
177478	Évigny	71
177479	Borsodszentgyörgy	92
177480	Gravières	71
177481	Roinvilliers	71
177482	Mollans	71
177483	Empurany	71
177484	Chadurie	71
177485	Eydoche	71
177486	Montgardin	71
177487	Benaoján	64
177488	Foulkesmill	97
177489	Vorst	3
177490	Marest	71
177491	Véel	71
177492	Brabant-le-roi	71
177493	Abbéville-la-rivière	71
177494	Escolives-sainte-camille	71
177495	Lafraye	71
177496	Boinville-en-mantois	71
177497	Beauchery	71
177498	Bobes	64
177499	Kotimäki	69
177500	Robertville	17
177501	Sanka	181
177502	Borrassá	64
177503	Ubiarco	64
177504	Friol	64
177505	Mignères	71
177506	Arroyo De San Serván	64
177507	Doganhisar	235
177508	Maçka	235
177509	Halfeti	235
177510	Herguijuela	64
177511	Davutlar	235
177512	Diegaro	122
177513	Bezgenriet	3
177514	Blücher	3
177515	Schlieffenberg	3
177516	Pampaneira	64
177517	Sunningwell	185
177518	Roborough	185
177519	Rothienorman	185
177520	Alt-stieringen	71
177521	Etoka	193
177522	Stary Bydzov	187
177523	Poienile De Sub Munte	192
177524	Nyírmártonfalva	92
177525	Fleana	63
177526	Neudorf Bei Landsee	15
177527	Tarnaszentmiklós	92
177528	Mar	182
177529	Robat Karim	95
177530	Icker	3
177531	Erquinvillers	71
177532	Aumâtre	71
177533	Trstín	62
177534	Controne	122
177535	Knockanore	97
177536	Niedamirów	181
177537	Ciborro	182
177538	Taide	182
177539	Macieira De Sarnes	182
177540	Landelles-et-coupigny	71
177541	Vessey	71
177542	Kuparovice	187
177543	Traventhal	3
177544	Muxall	3
177545	Anies	192
177546	Gelmeroda	3
177547	Hohenhude	3
177548	Schamhaupten	3
177549	Sankt Kilian	3
177550	Königseggwald	3
177551	Steining	3
177552	Bonbruck	3
177553	Pfaffendorf	3
177554	Wiswedel	3
177555	Remetschwiel	3
177556	Fransart	71
177557	Haut-mauco	71
177558	Saint-laurent-des-vignes	71
177559	Saint-lambert-du-lattay	71
177560	Calmus	140
177561	Pouzols-minervois	71
177562	Przyszowa	181
177563	Frilsham	185
177564	Montañana	64
177565	Saint-cyr-la-rosière	71
177566	Montilly-sur-noireau	71
177567	Montabard	71
177568	Libstat	187
177569	Bílá Lhota	187
177570	Hacky	187
177571	Libos	187
177572	Chlebovice	187
177573	Saint-momelin	71
177574	Barisis-aux-bois	71
177575	Dublovice	187
177576	Lion-en-sullias	71
177577	Väike-rõsna	66
177578	Churwell	185
177579	Spaldwick	185
177580	Brévainville	71
177581	Françay	71
177582	Huêtre	71
177583	Verneuil-le-château	71
177584	Oussoy	71
177585	Fontenay-sur-conie	71
177586	Bramhope	185
177587	Baons-le-comte	71
177588	Hectomare	71
177589	Saint-ouen-du-breuil	71
177590	Halsbäck	217
177591	Sauchay	71
177592	Hautot-saint-sulpice	71
177593	Boisseau	71
177594	La Roche-derrien	71
177595	Villers-la-faye	71
177596	Bonfruit	71
177597	Onesse	71
177598	Échay	71
177599	Spoy	71
177600	Aix-en-ergny	71
177601	Écurat	71
177602	Calmoutier	71
177603	Adelange	71
177604	Jarsy	71
177605	Huisseau-en-beauce	71
177606	Moléans	71
177607	Pouffonds	71
177608	Vanault-les-dames	71
177609	Saint-christophe-à-berry	71
177610	Brusson	71
177611	Saint-jean-d'angle	71
177612	Thouars-sur-garonne	71
177613	Antezant	71
177614	Morsan	71
177615	Plasnes	71
177616	Beuzevillette	71
177617	Saint-jean-de-la-neuville	71
177618	Tresserves	71
177619	Lyon-vaise	71
177620	Le Plessis-macé	71
177621	Estivals	71
177622	Lachambre	71
177623	Usclas	71
177624	Roquecourbe-minervois	71
177625	Ancienville	71
177626	Rennepont	71
177627	Villers-robert	71
177628	Saint-leon-d'issigeac	71
177629	Jumeauville	71
177630	La Ferté-macé	71
177631	Saint-Ébremond-de-bonfossé	71
177632	Pisseleu	71
177633	Weinstetten	3
177634	Sankt Ruprecht An Der Raab	15
177635	Säusenstein	15
177636	Oberdolling	3
177637	Trakovice	62
177638	Zbynov	62
177639	Nova Straz	62
177640	Ulberndorf	3
177641	Kapospula	92
177642	Montay	71
177643	Fontaine-l'abbe	71
177644	Nogent-le-bernard	71
177645	Mennevret	71
177646	Villemanoche	71
177647	Le Moutaret	71
177648	Lays-sur-le-doubs	71
177649	Châtillon-sur-cluses	71
177650	Armoy	71
177651	Saint-vincent-rive-d'olt	71
177652	Aubechies	17
177653	Oombergen	17
177654	Mont-sainte-aldegonde	17
177655	Meinkot	3
177656	Comezzano	122
177657	Dautmergen	3
177658	Bishausen	3
177659	Westerakeby	3
177660	Hüllerup	3
177661	Peickwitz	3
177662	Lohnde	3
177663	Mücka	3
177664	Adelsborn	3
177665	Elbenschwand	3
177666	Heinzenhausen	3
177667	Neuburgweier	3
177668	Bleichstetten	3
177669	Posterstein	3
177670	Eschringen	3
177671	Grügelborn	3
177672	Ramsdorf	3
177673	Alt Negentin	3
177674	Föhrden-barl	3
177675	Schwachhausen	3
177676	Schorkendorf	3
177677	Meinsberg	3
177678	Schwemsal	3
177679	Vogach	3
177680	Thornborough	185
177681	Le Gast	71
177682	Seugast	3
177683	Ashby De La Launde	185
177684	Saint-martin	218
177685	Staldenried	218
177686	Lipcani	156
177687	Saint-saud	71
177688	Le Truel	71
177689	Vougeot	71
177690	Frétoy-le-château	71
177691	Bastennes	71
177692	Saint-capraise-d'eymet	71
177693	Serves	71
177694	Équevillon	71
177695	Montferney	71
177696	Riaville	71
177697	Étevaux	71
177698	Froidestrées	71
177699	Saint-germain-d'elle	71
177700	Boulzicourt	71
177701	Revemont	71
177702	Bressey	71
177703	Ronnet	71
177704	Skattungbyn	217
177705	Puddington	185
177706	Bain	190
177707	Gzhatsk	193
177708	Zestafoni	74
177709	Drimoleague	97
177710	Rimondeix	71
177711	Oberrabnitz	15
177712	Skilgate	185
177713	Beresti-tazlau	192
177714	Laslea	192
177715	Hasag	192
177716	Radovanu	192
177717	Paltin	192
177718	Hidiselu De Jos	192
177719	Cioranii De Jos	192
177720	Dumbravioara	192
177721	Cherelus	192
177722	Hauviné	71
177723	Gerbécourt-et-haplemont	71
177724	Chartronges	71
177725	Pico	182
177726	Pareklisha	42
177727	Mulino	193
177728	Udler	3
177729	Kleinheppach	3
177730	Kirchstockach	3
177731	Mali Bukovec	52
177732	Donji Vukojevac	52
177733	Coeuvres-et-valsery	71
177734	Karlslunde Strand	55
177735	Horn	55
177736	Tännäs	217
177737	Horní Jelení	187
177738	Derschen	3
177739	Aigen	3
177740	Taiting	3
177741	Groß Spiegelberg	3
177742	Sant'apollinare	122
177743	Monteleone Di Puglia	122
177744	Santa Maria Maggiore	122
177745	Ebene Reichenau	15
177746	Novi Knezevac	207
177747	Krepice	187
177748	Bucquoi	17
177749	Malo Konare	32
177750	Divotino	32
177751	Repki	237
177752	Yasnogorsk	193
177753	Adamovka	193
177754	Baranchinskiy	193
177755	Trubchevsk	193
177756	Tekovský Hrádok	62
177757	Ramsbach	3
177758	Reinstorf	3
177759	Holstendorf	3
177760	Kelmentsy	237
177761	Valvignères	71
177762	Rennes-le-château	71
177763	Samus	193
177764	Scharmede	3
177765	Wola Myslowska	181
177766	Unterwattenbach	3
177767	Montmorency	38
177768	Coolspring	65
177769	Mc Connell A F B	65
177770	Linchun	41
177771	Sampang	94
177772	Windeyer	14
177773	Tambourine	14
177774	Karangan	146
177775	Sungai Way	146
177776	Jadcherla	93
177777	Coombell	14
177778	Maimuru	14
177779	Buchan South	14
177780	Missabotti	14
177781	Needles	14
177782	Koonorigan	14
177783	Mataranka	14
177784	Oman-ama	14
177785	Luoding	41
177786	Srivilliputtur	93
177787	Colston Park	14
177788	Gudiyattam	93
177789	Jumbunna	14
177790	Guriani	93
177791	Chakdaha	93
177792	Tambun	146
177793	Jakatra	94
177794	Pongakawa	170
177795	Gandaria-selatan	94
177796	Encounter Bay	14
177797	Burrapine	14
177798	Gorae	14
177799	Baliwag	68
177800	Lamut	68
177801	Tambo Upper	14
177802	Hedley	14
177803	Mutarnee	14
177804	Omokoroa	170
177805	Nugent	14
177806	Binmaley	68
177807	Greens Beach	14
177808	The Heart	14
177809	Paloncha	93
177810	Bungeet	14
177811	Teradomari	124
177812	Penjaringan	94
177813	Abepura	94
177814	Befu	124
177815	Tangimoana	170
177816	Sibalom	68
177817	Juliusburg	3
177818	Port Parham	14
177819	Kapoly	92
177820	Niederrossau	3
177821	Blasweiler	3
177822	Hellingly	185
177823	Papanoa	141
177824	Nassenheide	3
177825	Haselstein	3
177826	Bigelbach	140
177827	Ghanzi	29
177828	Punta Lara	11
177829	Martinho Campos	30
177830	Lençóis	30
177831	Vila Mariana	30
177832	Ciríaco	30
177833	Imbé	30
177834	Bad Bodendorf	3
177835	Burchak	237
177836	Szlachta	181
177837	Herbriggen	218
177838	Richeval	71
177839	Escalos De Cima	182
177840	Pareci Novo	30
177841	Campo Do Tenente	30
177842	Popocatla	141
177843	Coacoatzintla	141
177844	Tulyehualco	141
177845	Aquixtla	141
177846	Dzemul	141
177847	Tocumbo	141
177848	Cuitegi	30
177849	Lagoa Grande	30
177850	Lomas De Tecamachalco	141
177851	Rosales	141
177852	Chocamán	141
177853	Nopala	141
177854	Nueva Santa María	141
177855	Coyuca De Catalán	141
177856	Guaranésia	30
177857	Barra Do Rocha	30
177858	Imbaú	30
177859	Araújos	30
177860	Vargem Alegre	30
177861	Pranchita	30
177862	Erval Velho	30
177863	Santa Cecília Do Pavão	30
177864	Santa Isabel Do Ivaí	30
177865	Amaporã	30
177866	Centro Novo	30
177867	Maracanã	30
177868	Itapebi	30
177869	La Guajira	44
177870	Uyuni	27
177871	Guarumal	176
177872	Palmar De Varela	44
177873	Atamo Sur	242
177874	Turagua	242
177875	Esnujaque	242
177876	Alto Boquete	176
177877	La Banda	179
177878	Molina	179
177879	El Negrito	90
177880	Boston	44
177881	Diamond	88
177882	Bejucal	188
177883	Guatajiagua	59
177884	Palocabildo	44
177885	Aisén	40
177886	San Bartolomé Perulapía	59
177887	Csataszög	92
177888	Civry-en-montagne	71
177889	La Vernotte	71
177890	Saint-laurent-des-bâtons	71
177891	Blessy	71
177892	Calmeilles	71
177893	Albières	71
177894	Saint-julien-labrousse	71
177895	La Grimaudière	71
177896	Laurenan	71
177897	Zincourt	71
177898	Trévillach	71
177899	Arboussols	71
177900	Utra	69
177901	Golo	63
177902	Podpec	63
177903	Martineves	187
177904	Ternovka	237
177905	Purfing	3
177906	Badia Tedalda	122
177907	Utweiler	3
177908	Mézos	71
177909	Fishbourne	185
177910	Ramuciai	139
177911	Cisownica	181
177912	Mcely	187
177913	Tuytepa	240
177914	Long Newton	185
177915	Clovenfords	185
177916	Parpeville	71
177917	Roverdo	218
177918	Szebnie	181
177919	Lantremange	17
177920	Vacariça	182
177921	Alpedriz	182
177922	Hangastenmaa	69
177923	Kribi	37
177924	Burgusio	122
177925	Caramanico Terme	122
177926	Jeschütz	3
177927	Gaddesby	185
177928	Rincon Grande	112
177929	Liptovská Sielnica	62
177930	Kibungo	191
177931	Ambilobe	145
177932	Les Guibies	152
177933	Massawa	61
177934	Klein-brakrivier	215
177935	Oranjeville	215
177936	Oasis	150
177937	Kagiso	215
177938	Woodstock	215
177939	Philadelphia	215
177940	Sabana Blanco	13
177941	Sarutaiá	30
177942	São Lourenço Do Turvo	30
177943	Coronel Mom	11
177944	Llambí Campbell	11
177945	Puerto Gaboto	11
177946	Buritirama	30
177947	Glicério	30
177948	Macaubal	30
177949	Funilândia	30
177950	Manhumirim	30
177951	Jequitinhonha	30
177952	Rubim	30
177953	Pilão Arcado	30
177954	Alto Rio Doce	30
177955	Pindobaçu	30
177956	Itororó	30
177957	Poté	30
177958	Sampués	44
177959	Dos De Mayo	11
177960	Colonia Reforma Social	141
177961	Puerto Elsa	178
177962	Huaniqueo	141
177963	Montecarlo	11
177964	Três Cachoeiras	30
177965	Alto Rio Novo	30
177966	Dominical	51
177967	San Lorenzo	51
177968	Nobol	57
177969	Villa Real	51
177970	Santa Clara De Saguier	11
177971	Gardênia Azul	30
177972	Maximiliano De Almeida	30
177973	Cristinápolis	30
177974	Ubirajara	30
177975	Santana Do Acaraú	30
177976	Bananeiras	30
177977	Francisco Santos	30
177978	Barra Do Chapéu	30
177979	Ingá	30
177980	Celina	30
177981	Rive	30
177982	Dompe	214
177983	Tarraville	14
177984	Gladysdale	14
177985	Hikuai	170
177986	Warrenheip	14
177987	Unumgar	14
177988	Yannergee	14
177989	Morrisons	14
177990	Blackwood Creek	14
177991	Smithtown	14
177992	Tangail	20
177993	Kiangan	68
177994	South Johnstone	14
177995	Criders	65
177996	Saint-joseph-de-sorel	38
177997	Broderick	38
177998	Sadlers	198
177999	Medora	38
178000	Macdonald	38
178001	Wesley	56
178002	Jawi	146
178003	Waitangi	170
178004	Tichborne	14
178005	Omsukchan	193
178006	Rolfsen	3
178007	Ichstedt	3
178008	Klein Görnow	3
178009	Saint-brais	218
178010	Sykehouse	185
178011	Wansin	17
178012	Longsdorf	140
178013	Saint-germain-de-salles	71
178014	Clergoux	71
178015	Zoufftgen	71
178016	Braunwald	218
178017	Schmerzke	3
178018	Tiers	122
178019	Válur	108
178020	Madeley Heath	185
178021	Herrnwahlthann	3
178022	Kladky	187
178023	Hérinnes	17
178024	Chiusi Della Verna	122
178025	Cserto	92
178026	Gribbylund	217
178027	Larv	217
178028	Ashby Parva	185
178029	Salgueiro Do Campo	182
178030	Oura	182
178031	Lellig	140
178032	Saint-patrice-du-désert	71
178033	Leyrat	71
178034	Cramont	71
178035	Skillingmark	217
178036	Halat	132
178037	As Salt	126
178038	Senomaty	187
178039	Petrovo	28
178040	Engi	218
178041	Auxi	71
178042	Framzelle	71
178043	Chust	240
178044	Dlouhé Dvory	187
178045	Ortacesus	122
178046	Montiers-sur-saulx	71
178047	Sernancelhe	182
178048	Solberga	217
178049	Östra Frölunda	217
178050	Mozelle	65
178051	Ludkovice	187
178052	Marianske Radcice	187
178053	Dulova Ves	62
178054	Los Rosales	64
178055	Hodent	71
178056	De Plak	172
178057	Terrebasse	71
178058	Terres Sainville	151
178059	Jeseník Nad Odrou	187
178060	Dobromilice	187
178061	Giffone	122
178062	Giesenhausen	3
178063	Lebatz	3
178064	Osterwaal	3
178065	Neuhof An Der Zenn	3
178066	Nägelstedt	3
178067	Deubach	3
178068	Bücheloh	3
178069	Gallenweiler	3
178070	Eitlbrunn	3
178071	Tettenhausen	3
178072	Ivenack	3
178073	Libehna	3
178074	Lückstedt	3
178075	Sinz	3
178076	Thanndorf	3
178077	Schweinsbühl	3
178078	Port Saint Mary	99
178079	Ocker Hill	185
178080	Behla	3
178081	Maihingen	3
178082	Steinenkirch	3
178083	Wewelsburg	3
178084	Clausberg	3
178085	Heichelheim	3
178086	Sankt Magnus	3
178087	Aurith	3
178088	Nieder-moos	3
178089	Dörrwalde	3
178090	Oberoppurg	3
178091	Wiebelsdorf	3
178092	Schmatzhausen	3
178093	Sulzbach Am Inn	3
178094	Nieder Weisel	3
178095	Glenorchy	170
178096	Chongsong	49
178097	Iwanai	124
178098	Tan Kwai Tsuen	91
178099	Pingtan	41
178100	Kioroshi	124
178101	Aso	124
178102	Kayuagung	94
178103	Whananaki	170
178104	Ararimu	170
178105	Ankawa	96
178106	Backworth	185
178107	Quintana	141
178108	Lucas	141
178109	Arnold Afb	65
178110	San Juan	82
178111	La Redoute	17
178112	Konigin	122
178113	Okraina	193
178114	Great Kimble	185
178115	Gruzovo	193
178116	Busachi	122
178117	Kochkin	193
178118	Lacroix	17
178119	Kellen	17
178120	Markegem	17
178121	Riet	17
178122	Frauenstein	15
178123	Wegrzyn	181
178124	Bjerre	55
178125	Stat	237
178126	Minor	193
178127	Kobanya	92
178128	Angyalföld	92
178129	Lágymányos	92
178130	Rákoskeresztúr	92
178131	Korneva	193
178132	Talon	193
178133	Prasolov	237
178134	Pomari	122
178135	Walsum	3
178136	Nafti	95
178137	Westerfeld	3
178138	Rakhmet	127
178139	Staubgasse	15
178140	Eisenhut	15
178141	Zilina	187
178142	Annenskiy	193
178143	Wlasne	181
178144	Unterpullendorf	15
178145	Sharak	95
178146	Tauken	127
178147	Kalch	15
178148	Kemetberg	15
178149	Wufing	15
178150	Gordón	64
178151	Sana	235
178152	Sala	235
178153	Khoroshevskiy	193
178154	Cali	235
178155	Milan	235
178156	Ostashkov	193
178157	Malyugina	193
178158	Bracht	17
178159	Gompel	17
178160	Exel	17
178161	Boschkant	17
178162	Hout	17
178163	Liefkenshoek	17
178164	Hooge	17
178165	Saint-joseph	17
178166	Raak	17
178167	Mall	17
178168	Sint-jozef	17
178169	Anvers	17
178170	Fronville	17
178171	Roosen	17
178172	Chantier	17
178173	List	17
178174	La Pologne	17
178175	Rooy	17
178176	De Ploeg	17
178177	Sept	17
178178	Lambermont	17
178179	Moor	17
178180	Roumont	17
178181	Vrede	17
178182	Schoonbeek	17
178183	Dranouter	17
178184	Pierstraat	17
178185	Meeren	17
178186	Marcke	17
178187	Saint Louis	17
178188	De Hees	17
178189	Regenboog	17
178190	Cauwenberg	17
178191	Parijs	17
178192	Bos	17
178193	Wijngaard	17
178194	Saint-laurent	17
178195	Klingels	17
178196	Sepise	66
178197	Woezik	172
178198	De Bosjes	172
178199	Lyngneset	168
178200	Lichtenau	181
178201	Huhta	69
178202	Trient	122
178203	Witten	172
178204	Basel	193
178205	Vorderschlag	15
178206	Kherson	193
178207	Svätý Peter	62
178208	Jelen	181
178209	Kaplan	181
178210	Careysburg	136
178211	Matkó	92
178212	Vranj	158
178213	Konik	158
178214	Welsow	3
178215	Röhn	3
178216	Zabjelo	158
178217	Lustica	158
178218	Vestenpoppen	15
178219	Obrov	158
178220	Bulharting	15
178221	Daljam	158
178222	San Martino	64
178223	Stockborn	3
178224	Assche	17
178225	Fahl	3
178226	Brend	3
178227	Winterhoff	3
178228	Braschoß	3
178229	Ticinum	122
178230	Fraioli	122
178231	Espinal	64
178232	Hilken	3
178233	Karaboget	127
178234	Kaskabulak	127
178235	Habring	15
178236	Vysokogo	193
178237	Tauern	15
178238	Oberdrum	15
178239	Unterweg	15
178240	Madonna Della Catena	122
178241	Störy	3
178242	Basalghelle	122
178243	Tora	122
178244	Wkra	181
178245	Galatá	78
178246	Luggau	15
178247	Trennstein	15
178248	Besedina	193
178249	Fantsch	15
178250	Putzenberg	15
178251	Zell-pfarre	15
178252	Sternberg	15
178253	Oberfischbach	15
178254	Abern	15
178255	Vrnjci	207
178256	Palilula	207
178257	Daldrup	3
178258	Ostrovnaya	193
178259	Ganz	3
178260	Wahlen	3
178261	Vorderhornbach	15
178262	Oberwinden	15
178263	Lahnsattel	15
178264	Riegers	15
178265	Rodl	15
178266	Gopprechts	15
178267	Fallbach	15
178268	Dolenja Trebusa	63
178269	Pesterzsébet	92
178270	Bükkszentlászló	92
178271	Rendez-vous	71
178272	Sepideh	95
178273	Didar	95
178274	Soheyl	95
178275	Kaboodrahang	95
178276	Sangué	71
178277	Karan	95
178278	Basht	95
178279	Krnjaca	207
178280	Zappulla	122
178281	Nantes	64
178282	Blenheim	3
178283	Schürholz	3
178284	Chernov	237
178285	Korovinskoye	193
178286	Summaga	122
178287	Rosciolo	122
178288	Westenholz	3
178289	Zapadnyy	127
178290	Koleno	193
178291	Angelbrechting	3
178292	Schulenburg	3
178293	Khizha	237
178294	Frantsuzskiy	193
178295	Castel	3
178296	Angheluta	192
178297	Plastinina	193
178298	Bagni Di Casciana	122
178299	Ukrainka	193
178300	Rockbeare	185
178301	Rhian	185
178302	Guben	181
178303	Schüring	3
178304	Cavedago	122
178305	Kshen	193
178306	Prechistinka	193
178307	Grumes	122
178308	Barsby	185
178309	Fungaia	122
178310	Schirl	3
178311	Cöln	3
178312	Jama	95
178313	Ahangari	95
178314	Mavad	95
178315	Jaber	95
178316	Vleut	172
178317	Gavrilov-yam	193
178318	Hermannsberg	3
178319	Salipazari	235
178320	Agata	193
178321	Benk	92
178322	San Barnaba	122
178323	Calzada	64
178324	Gory	127
178325	Sepehran	95
178326	Nimeh	95
178327	Sana	95
178328	Saha	95
178329	Divan	95
178330	Badani	95
178331	Krokstad	168
178332	Parvar	95
178333	Raven	52
178334	Oberdorf	3
178335	Hüll	3
178336	Parandak	95
178337	Gois	15
178338	Hörmanns Bei Weitra	15
178339	Thien	15
178340	Scheiblwies	15
178341	Pömmern	15
178342	Amstein	15
178343	Brandnerberg	15
178344	Schrauding	15
178345	Strelzhof	15
178346	Kayer	95
178347	Tavan	95
178348	Keshavar	95
178349	Golestanak	95
178350	Hochart	15
178351	Aigendorf	15
178352	Unterfeld	15
178353	Maxlon	15
178354	Steinfurt	15
178355	Langfirling	15
178356	Welgersdorf	15
178357	Oberpirkach	15
178358	Stölzles	15
178359	Wienau	15
178360	Saxigen	15
178361	Hochosterwitz	15
178362	Litschgraben	15
178363	Neuniederschrems	15
178364	Gödenstorf	3
178365	Dutse	166
178366	Täle	3
178367	Saone	122
178368	Daniele	181
178369	Malmantile	122
178370	Gorny	193
178371	Koln	95
178372	Zitiste	207
178373	Unije	52
178374	Besoyen	172
178375	Target	71
178376	Port	192
178377	Öschelbronn	3
178378	Blindorf	15
178379	Stoberdorf	15
178380	Unterhatzendorf	15
178381	Rotach	15
178382	Weichsberg	15
178383	Johannistal	3
178384	Bachsdorf	15
178385	Andorf	3
178386	Vizmuvek	92
178387	Rott	15
178388	Ellnkam	15
178389	Kratzer	15
178390	Asbestovskiy	193
178391	Rammerstorf	15
178392	Hackerberg	15
178393	Chaplygin	193
178394	Unterpeischlach	15
178395	Shatki	193
178396	Golubinskaya	193
178397	Szczesna	181
178398	Podbor	193
178399	Gorelova	193
178400	Tanty	193
178401	Kolpa	193
178402	Patrusheva	193
178403	Shutov	193
178404	Atik	193
178405	Voin	193
178406	Kley	3
178407	Schallenburg	3
178408	Bohuslav	187
178409	Snet	187
178410	Kosker	235
178411	Mamone	122
178412	Hofheim Am Taunus	3
178413	Spillville	65
178414	Shorterville	65
178415	Village Of Happiness	215
178416	El Bayadh	10
178417	Canastel	10
178418	Kwamashu	215
178419	Marburg	215
178420	Coromandel	152
178421	Ohrigstad	215
178422	Madinat An Nasr	58
178423	Opuwo	161
178424	Ampaisokely	145
178425	Dewetsdorp	215
178426	Afikpo	166
178427	Vallée Des Prêtres	152
178428	Quatre Soeurs	152
178429	Holyrood	152
178430	Oworonshoki	166
178431	Midnapur	93
178432	Tarrafal	35
178433	Ajao	166
178434	Zarzouna	233
178435	La Chebba	233
178436	Kairwan	233
178437	Mosselbaai	215
178438	De Deur	215
178439	Bot River	215
178440	Sandhills	215
178441	Onrus	215
178442	El Tarf	10
178443	Santa Mesa	68
178444	Woomargama	14
178445	Kalwa	93
178446	Gaoan	41
178447	Koppal	93
178448	Santa Cruz	93
178449	Wada	93
178450	Sarugaku	124
178451	Palazuelo De Vedija	64
178452	Dirgenheim	3
178453	Lette	3
178454	Reez	3
178455	Winterborn	3
178456	Etting	71
178457	Marlotte	71
178458	Drisy	187
178459	Arelho	182
178460	Triandría	78
178461	Rautila	69
178462	Bedihost	187
178463	Starczanowo	181
178464	Waldbach	3
178465	Bedekaspel	3
178466	Buchklingen	3
178467	Auxelles-haut	71
178468	Egense	55
178469	Mognéville	71
178470	Harbury	185
178471	Caria	182
178472	Pousada De Saramagos	182
178473	Weston Under Lizard	185
178474	Kaarvik	168
178475	Predmerice	187
178476	Klasztorek	181
178477	Red Bay	104
178478	Holmes Beach	65
178479	Mcclave	65
178480	Catarina	164
178481	Holders	21
178482	Westerhall Point	77
178483	Levelock	65
178484	Glentworth	38
178485	Deweese	65
178486	Dubre	65
178487	Kennan	65
178488	Riddlesburg	65
178489	Starford	65
178490	Greenland	21
178491	Trout Hall	123
178492	Hatfield	123
178493	Bushy Park	123
178494	Heartwell	65
178495	Fogo	38
178496	Bocfölde	92
178497	Oberkurzheim	15
178498	Preisenberg	3
178499	Milse	3
178500	Febvin-palfart	71
178501	Pierre-perthuis	71
178502	Le Born	71
178503	Augerans	71
178504	Saint-hilaire-de-clisson	71
178505	Les Bizots	71
178506	Suizy-le-franc	71
178507	Saint-laurent-les-Églises	71
178508	Saugnacq-et-muret	71
178509	Broye	71
178510	Boutenac-touvent	71
178511	Ramillies	71
178512	Saint-jacques-de-thouars	71
178513	Ciran	71
178514	Kissendorf	3
178515	Les Poulières	71
178516	Fortan	71
178517	Fontaine-les-ribouts	71
178518	Saint-ouen-sur-iton	71
178519	Sainte-geneviève-lès-gasny	71
178520	Panilleuse	71
178521	Château-sur-epte	71
178522	Saint-barthelemy-d'agenais	71
178523	Marigny-marmande	71
178524	Beaumont-sur-dême	71
178525	Navalafuente	64
178526	Skalstrup	55
178527	Masdenverge	64
178528	Altet	64
178529	Adamówek	181
178530	Nudol	193
178531	Bilsington	185
178532	Coughton	185
178533	Trzydnik	181
178534	Osvetimany	187
178535	Vila Pouca	182
178536	Chaddesley Corbett	185
178537	Alkham	185
178538	Al Hidd	19
178539	Malorad	32
178540	Toros	32
178541	Séméacq-blachon	71
178542	Dolni Dabnik	32
178543	San Buono	122
178544	Zacretje	52
178545	Topusko	52
178546	Cineves	187
178547	Chivres-val	71
178548	Hirschland	71
178549	Seillons-source-d'argens	71
178550	Lefaux	71
178551	Linthes	71
178552	Bovelles	71
178553	Venesmes	71
178554	Essises	71
178555	Aubeterre-sur-dronne	71
178556	Bussières-près-pionsat	71
178557	Saint-martin-terressus	71
178558	Lavastrie	71
178559	Docherie	17
178560	Ogwashi Uku	166
178561	Yarovoy	193
178562	Herren-sulzbach	3
178563	Smithy Bridge	185
178564	Le Roc	71
178565	Castillon-savès	71
178566	Châtignac	71
178567	Kilmacrenan	97
178568	Tavíkovice	187
178569	Søgård	55
178570	Kozakowice Dolne	181
178571	Arapsuyu	235
178572	Kovancilar	235
178573	Kumbag	235
178574	Zambratija	52
178575	Gunstett	71
178576	Ueberstrass	71
178577	Buhl-lorraine	71
178578	Brectouville	71
178579	Treilles	71
178580	La Vaupalière	71
178581	Rancourt-sur-ornain	71
178582	Anoux	71
178583	Suhopolje	52
178584	Lukac	52
178585	Preston Bagot	185
178586	Novosokolniki	193
178587	Ottmarsheim	3
178588	Unterbalbach	3
178589	Tiefenbroich	3
178590	Pakuonis	139
178591	Alsedziai	139
178592	Sveksna	139
178593	Kronauce	135
178594	Raciborowice Górne	181
178595	Zgorigrad	32
178596	Szatmárcseke	92
178597	Brambauer	3
178598	Spacince	62
178599	Sklabiná	62
178600	Malé Uherce	62
178601	Prochot	62
178602	Sânmihaiu German	192
178603	Freiston	185
178604	Morávka	187
178605	Ballen	55
178606	Porzano	122
178607	Lagaro	122
178608	Ardouval	71
178609	Cabrojo	64
178610	Belvis De La Jara	64
178611	Mues	64
178612	Abbateggio	122
178613	San Lorenzo De La Parrilla	64
178614	Villada	64
178615	Wamba	64
178616	Aldeire	64
178617	Villardompardo	64
178618	Guijo De Santa Bárbara	64
178619	Chotcza	181
178620	Qalansuwa	121
178621	Herseliya	121
178622	Maggal	121
178623	Bosmat Tivon	121
178624	Wolwark	181
178625	Reczno	181
178626	Byszewy	181
178627	Kublank	3
178628	Lübbow	3
178629	Fallersleben	3
178630	Herolz	3
178631	Heemsen	3
178632	Neugaude	3
178633	Neerstedt	3
178634	Sohrschied	3
178635	Peterswald	3
178636	Untermaiselstein	3
178637	Oberhinkofen	3
178638	Oleis	122
178639	Oberbessenbach	3
178640	Querstedt	3
178641	Warsleben	3
178642	Bad Bibra	3
178643	Morsleben	3
178644	Katzenfurt	3
178645	Gerderath	3
178646	Maising	3
178647	Rumeltshausen	3
178648	Buschvitz	3
178649	Vorpochten	3
178650	Bendorf-sayn	3
178651	Lichtental	3
178652	Sarlhusen	3
178653	Bendingbostel	3
178654	Gostorf	3
178655	Bairawies	3
178656	Hundsbach	3
178657	Wüstheuterode	3
178658	Lipprechterode	3
178659	Waldaubach	3
178660	Laste	122
178661	Gioi	122
178662	Giuliano Teatino	122
178663	Francavilla Sul Sinni	122
178664	Macchia D'isernia	122
178665	Sant'angelo Dei Lombardi	122
178666	Ponte Venturina	122
178667	Conca Dei Marini	122
178668	Massa Macinaia	122
178669	Stravino	122
178670	Solarussa	122
178671	Saint-cyr-le-chatoux	71
178672	Hadancourt-le-haut-clocher	71
178673	Saint-mamet-la-salvetat	71
178674	Vesseaux	71
178675	Le Lyaud	71
178676	Breuilaufa	71
178677	Floudès	71
178678	Pluviers	71
178679	Blessonville	71
178680	Martres-de-veyre	71
178681	Prizy	71
178682	Rémuzat	71
178683	La Bellière	71
178684	Moulins-sur-orne	71
178685	Cisovice	187
178686	Ovoledo	122
178687	Waben	71
178688	Waldniel	3
178689	Kürzell	3
178690	Hechenwang	3
178691	Menou	71
178692	Soveria	71
178693	Mehlen	3
178694	Ebdrup	55
178695	Obbekær	55
178696	Falkerslev	55
178697	Autreppe	17
178698	Ommeray	71
178699	Remering	71
178700	Niederjosbach	3
178701	Großmölsen	3
178702	Macquenoise	17
178703	Cambron-saint-vincent	17
178704	No	55
178705	Anjala	69
178706	Onkamo	69
178707	Spetzerfehn	3
178708	Tervete	135
178709	Le Morne Rouge	151
178710	Lauterberg	71
178711	Kirk Ireton	185
178712	Ickleton	185
178713	Moreda De Álava	64
178714	Kaposszerdahely	92
178715	Tulovo	32
178716	Tríacastela	64
178717	Brundby	55
178718	Cherskiy	193
178719	Illkofen	3
178720	Kumbuli	135
178721	Nagytálya	92
178722	Knipton	185
178723	Warborough	185
178724	Shotesham All Saints	185
178725	Kettlestone	185
178726	Alkborough	185
178727	Tunworth	185
178728	Hail Weston	185
178729	Zuurbemde	17
178730	Saint Brides Major	185
178731	Holz	172
178732	Bustillo Del Oro	64
178733	Pakaa	69
178734	Bózsva	92
178735	Balatonoszod	92
178736	Bocskaikert	92
178737	Nemesvid	92
178738	Mesão Frio	182
178739	Cebolais De Cima	182
178740	Smarde	135
178741	Kalax	69
178742	Schweben	3
178743	Beit Yanai	121
178744	Boda Glasbruk	217
178745	Närkesberg	217
178746	Journal	17
178747	Ophasselt	17
178748	Trémaouézan	71
178749	Armillac	71
178750	Éguzon	71
178751	Mezzano Superiore	122
178752	Torres Del Carrizal	64
178753	Loarre	64
178754	Huertas De Ánimas	64
178755	El Figaró	64
178756	Golernio	64
178757	Mozoncillo De Juarros	64
178758	Cassaber	71
178759	Gommersdorf	71
178760	Haraucourt	71
178761	Le Puid	71
178762	Obreck	71
178763	Saint-martin-de-la-place	71
178764	Mézières-sous-lavardin	71
178765	Châteauthébaud	71
178766	Solosnica	62
178767	Kostenets	32
178768	San Mauro Castelverde	122
178769	Castel D'ario	122
178770	Saint Aubin	125
178771	Kamenicë	2
178772	Saint-martin-des-prés	71
178773	Sóly	92
178774	Nagyar	92
178775	Terras De Bouro	182
178776	Manhente	182
178777	Cabrela	182
178778	Kurowice Koscielne	181
178779	Al Bustan	171
178780	San Giacomo Di Spoleto	122
178781	El Repilado	64
178782	Les Pobles	64
178783	Chiredzi	248
178784	Tarsogno	122
178785	Neviano Degli Arduini	122
178786	Hörersdorf	15
178787	Laizé	71
178788	Neublans	71
178789	Étrechet	71
178790	Logron	71
178791	Cocumont	71
178792	Saint-marcel-lès-annonay	71
178793	Loddes	71
178794	Hascombe	185
178795	Adegliacco	122
178796	Fravaux	71
178797	Bouxières	71
178798	Armentières-sur-ourcq	71
178799	Boisredon	71
178800	Stratfield Mortimer	185
178801	Luncarty	185
178802	Eidelstedt	3
178803	Ahlem	3
178804	Domanins	122
178805	Ruosina	122
178806	San Paolo Di Civitate	122
178807	Biest-houtakker	172
178808	Cossall	185
178809	Saint-rémy-de-blot	71
178810	Notre-dame-de-livaye	71
178811	Saint-germain-du-crioult	71
178812	Berjou	71
178813	Amayé-sur-seulles	71
178814	Sevrai	71
178815	Dreznica	52
178816	Koska	52
178817	Jamiolle	17
178818	Godshuis	17
178819	Offagne	17
178820	Ambly	17
178821	Naomé	17
178822	Reddehausen	3
178823	Dalików	181
178824	Bradfield Saint George	185
178825	Saint-martin-au-bosc	71
178826	Monceau-lès-leups	71
178827	Blanche-Église	71
178828	Knoersheim	71
178829	Nafraiture	17
178830	Gourzon	71
178831	Hannogne-saint-martin	71
178832	Flize	71
178833	Bermeries	71
178834	Labastide-monrejeau	71
178835	Épiry	71
178836	Poillé	71
178837	Turquant	71
178838	Orcier	71
178839	Hermin	71
178840	Esnes	71
178841	Juzennecourt	71
178842	Maniewo	181
178843	Soultzbach	71
178844	Humbécourt	71
178845	Fresnoy-le-château	71
178846	Grosseto-prugna	71
178847	Les Églises	71
178848	Bdeneves	187
178849	Radejovice	187
178850	Nový Hrozenkov	187
178851	Horni Pena	187
178852	Brodek U Konice	187
178853	Hlízov	187
178854	Niekarmia	181
178855	Priaranza Del Bierzo	64
178856	Zelice	181
178857	Broniszewice	181
178858	Puszczykowo Stare	181
178859	Upeslejas	135
178860	Deir Dibwan	175
178861	Baczek	181
178862	Krobica	181
178863	Olszana	181
178864	Szczepanowice	181
178865	Krasiejów	181
178866	Chodywance	181
178867	La Jara	64
178868	Cabrillas	64
178869	Cubillas De Santa Marta	64
178870	Sobrarbe	64
178871	Fátaga	64
178872	Tanque	64
178873	Pillarno	64
178874	Hoyos Del Espino	64
178875	Gargantilla Del Lozoya	64
178876	Bañares	64
178877	Llera	64
178878	Jérica	64
178879	La Luisiana	64
178880	Cisie	181
178881	Miyares	64
178882	Huerrios	64
178883	Weissenburg	218
178884	Euthal	218
178885	Zbiczno	181
178886	Sejstrup	55
178887	Grundhof	140
178888	Zók	92
178889	Boldogkoujfalu	92
178890	Braud-et-saint-louis	71
178891	Fulvy	71
178892	Souancé-au-perche	71
178893	Wiedenbrügge	3
178894	Arnum	3
178895	Stüde	3
178896	Wehre	3
178897	Wersen	3
178898	Burgdamm	3
178899	Brodhagen	3
178900	Niekrenz	3
178901	Seeheilbad Graal-müritz	3
178902	Schlamersdorf	3
178903	Mittelsteinach	3
178904	Taglaching	3
178905	Münklingen	3
178906	Lachweiler	3
178907	Immert	3
178908	Sebbeterode	3
178909	Bissersheim	3
178910	Niederbiel	3
178911	Ahornberg	3
178912	Wedderstedt	3
178913	Rosian	3
178914	Vippachedelhausen	3
178915	Tüttleben	3
178916	Malitschkendorf	3
178917	Bronkow	3
178918	Augusthof	3
178919	Rijkhoven	17
178920	Lo	17
178921	Tunau	3
178922	Riva Ligure	122
178923	Roches	218
178924	Prem	63
178925	Cioga Do Monte	182
178926	Ecquetot	71
178927	Palupera	66
178928	Bitteswell	185
178929	Wonston	185
178930	Coleorton	185
178931	Trebelno	63
178932	Sromlje	63
178933	Taviers	17
178934	Iseltwald	218
178935	Hauenstein	218
178936	Dalhoûn	132
178937	Zimnicele	192
178938	Ebendorf	15
178939	Azambujeira	182
178940	Dedesdorf	3
178941	Volkenshagen	3
178942	Staffoli	122
178943	Zambrone	122
178944	Melchtal	218
178945	Sedeilles	218
178946	Soye	17
178947	Seny	17
178948	Quesnoy	17
178949	Rørby	55
178950	Kamenicna	62
178951	Lousado	182
178952	Barrancos	182
178953	Castelões	182
178954	Mancelos	182
178955	Cota	182
178956	Parada De Gonta	182
178957	Aveiras De Baixo	182
178958	Água Longa	182
178959	Sandomil	182
178960	Banja	32
178961	Moignelée	17
178962	Skovsbo	55
178963	Villanueva Del Río	64
178964	Kántorjánosi	92
178965	Sperring	55
178966	Sard	192
178967	Agyagosszergény	92
178968	Lähtse	66
178969	Leorda	192
178970	Davyhulme	185
178971	Stratton-on-the-fosse	185
178972	Brown Candover	185
178973	East Markham	185
178974	Batcombe	185
178975	Stockton On Teme	185
178976	Aberbeeg	185
178977	Erlestoke	185
178978	Mollington	185
178979	Fernhill Heath	185
178980	Rowhedge	185
178981	Wysall	185
178982	Moneymore	185
178983	Much Marcle	185
178984	Brandonvillers	71
178985	Épire	71
178986	Hervilly	71
178987	Saint-germain-sur-sarthe	71
178988	Brouzet-lès-alès	71
178989	Yronde-et-buron	71
178990	Auxey-duresses	71
178991	Fontenois	71
178992	Lanneplaa	71
178993	Saint-gladie	71
178994	Catigny	71
178995	Argentolle	71
178996	Pimprez	71
178997	Pindray	71
178998	Couture-d'argenson	71
178999	Loc-Éguiner-saint-thégonnec	71
179000	Verdilly	71
179001	Mericourt-l'abbe	71
179002	Valeuil	71
179003	Paroy-en-othe	71
179004	Saint-offenge-dessus	71
179005	Culey-le-patry	71
179006	Guyhirn	185
179007	Ballyhahill	97
179008	Ballygawley	97
179009	Gleneely	97
179010	Förby	69
179011	Raatala	69
179012	Stranice	63
179013	Minjibir	166
179014	Ajain	71
179015	Auzat	71
179016	Saint-martial-de-gimel	71
179017	Chalaines	71
179018	Fénery	71
179019	Lacollonge	71
179020	Lonny	71
179021	Beauchalot	71
179022	Herrin	71
179023	Ponsampère	71
179024	Saint-dizant-du-gua	71
179025	Goënga	172
179026	Béhasque-lapiste	71
179027	Mendive	71
179028	Kirk Ella	185
179029	Al Khubar	9
179030	Arrós	64
179031	Tornadizos De Arévalo	64
179032	Castellar De N'hug	64
179033	La Pedraja De Portillo	64
179034	Juarros De Ríomoros	64
179035	Prostyn	181
179036	Kamenolomni	193
179037	Chelopech	32
179038	Pchelishte	32
179039	North Thoresby	185
179040	Risano	122
179041	Auendorf	3
179042	Luizhausen	3
179043	Schnittlingen	3
179044	Elmendorf	3
179045	Beedenkirchen	3
179046	Niedermöllrich	3
179047	Eichicht	3
179048	Trinum	3
179049	Tremmelschwang	3
179050	Loppenhausen	3
179051	Schweighof	3
179052	Vimbuch	3
179053	Dieterskirch	3
179054	Falkendiek	3
179055	Scharbow	3
179056	Prüzen	3
179057	Kirchstück	3
179058	Albertsdorf	3
179059	Suncroft	97
179060	Santa Eufémia	182
179061	Santa Cristina E Bissone	122
179062	Rafalow	181
179063	Casaletto Spartano	122
179064	Bliuviskiu	139
179065	Kunvald	187
179066	Lu	122
179067	Bolkhov	193
179068	Quittengo	122
179069	Vissing	55
179070	Vorning	55
179071	Tolstrup	55
179072	Pedersker	55
179073	Rutsker	55
179074	Ellinge	55
179075	Castelnuovo Di Conza	122
179076	Castello Delle Forme	122
179077	Øverød	55
179078	Vridsløsemagle	55
179079	Ave-et-auffe	17
179080	Királyhalom	92
179081	Albandi	64
179082	La Gleva	64
179083	Jasenná	187
179084	Strekov	187
179085	Pochvalov	187
179086	Tri Studne	187
179087	Gildersome	185
179088	Salterforth	185
179089	Touffreville-la-corbeline	71
179090	Saint-aubin-le-guichard	71
179091	Friardel	71
179092	Lisores	71
179093	Coulommes-la-montagne	71
179094	Sanguiñeda	64
179095	Szentbékkálla	92
179096	Laferté	71
179097	Coiffy-le-haut	71
179098	Artemps	71
179099	Barrême	71
179100	Chabrillan	71
179101	Peypin-d'aigues	71
179102	Kilflynn	97
179103	Dromard	97
179104	Cenicientos	64
179105	Beaune-les-mines	71
179106	Lorrez	71
179107	Andelu	71
179108	Amenucourt	71
179109	Berneville	71
179110	Baguer-pican	71
179111	Martna	66
179112	Cañete	64
179113	Novi-han	32
179114	Ilmen	193
179115	Weidingen	140
179116	Osek Nad Becvou	187
179117	Lochailort	185
179118	Laas	71
179119	Lobras	64
179120	Alquería De La Condesa	64
179121	Belikesir	235
179122	Silvan	235
179123	Ordis	64
179124	Sobarzo	64
179125	Untergolding	3
179126	Brelingen	3
179127	Kleinschwabhausen	3
179128	Liscarney	97
179129	Skulsfjord	168
179130	Kozarevec	32
179131	Briñas	64
179132	Børselv	168
179133	Stainland	185
179134	Kefar Bilu	121
179135	Výkleky	187
179136	Bratunac	28
179137	Raguva	139
179138	Bania	192
179139	Turcoaia	192
179140	Gîrcina	192
179141	Sânpetrul-mare	192
179142	Sânnicolaul-român	192
179143	Gurahont	192
179144	Farcasa	192
179145	Tatárszentgyörgy	92
179146	Lesu	192
179147	Vizmarje	63
179148	Marija Reka	63
179149	Loka Pri Zidanem Mostu	63
179150	Schönfeld Im Marchfeld	15
179151	Llandwrog	185
179152	Ocieka	181
179153	Vrocourt	71
179154	Nustar	52
179155	Ballycommon	97
179156	Kleinburgwedel	3
179157	Bortfeld	3
179158	Bélmegyer	92
179159	Sóshartyán	92
179160	Csárdaszállás	92
179161	Musomishta	32
179162	Bistrinci	52
179163	Canepina	122
179164	Carrigadrohid	97
179165	Krasnoarmeisk	193
179166	Saint-jean-les-deux-jumeaux	71
179167	Crosville-la-vieille	71
179168	Mozas	71
179169	Zarowka	181
179170	Cametours	71
179171	Norderwöhrden	3
179172	New Galloway	185
179173	Arinis	192
179174	Pitaru	192
179175	Tarigrad	156
179176	Susenii Bârgâului	192
179177	Puchenii Mici	192
179178	Petru Voda	192
179179	Slobozia-conachi	192
179180	Grünhain	3
179181	Gottsfeld	3
179182	Idelberg	3
179183	Untermühlhausen	3
179184	Mertesheim	3
179185	Trebendorf	3
179186	Dramfeld	3
179187	Sacka	3
179188	Zobersdorf	3
179189	Rognaix	71
179190	Riupeyrous	71
179191	Geisswasser	71
179192	Mazoires	71
179193	Saulge-l'hopital	71
179194	Cantois	71
179195	Naussannes	71
179196	Ballans	71
179197	Le Haut-corlay	71
179198	Grevenknapp	140
179199	Jaunplavas	135
179200	Sankt Martin Im Mühlkreis	15
179201	Emmersdorf An Der Donau	15
179202	Trungy	71
179203	Laize-la-ville	71
179204	Saint-aubin-epinay	71
179205	Ceska Cermna	187
179206	Zelechovice Nad Drevnici	187
179207	Maison-roland	71
179208	Sauqueuse	71
179209	Lataule	71
179210	Zermezeele	71
179211	Antheuil-portes	71
179212	Vlcice	187
179213	Simmersted	55
179214	Paralepa	66
179215	Bretoncelles	71
179216	Aravete	66
179217	Vahi	66
179218	Koosa	66
179219	Brent Pelham	185
179220	Llandow	185
179221	Alpheton	185
179222	Ashwellthorpe	185
179223	Barthomley	185
179224	Catworth	185
179225	Ambrumesnil	71
179226	Saint-amand-des-hautes-terres	71
179227	Tocqueville-les-murs	71
179228	Ricarville-du-val	71
179229	Saint-denis-d'anjou	71
179230	Lixheim	71
179231	Saint-symphorien-de-marmagne	71
179232	Vittoncourt	71
179233	La Franqui	71
179234	Gluiras	71
179235	Monviel	71
179236	Courgis	71
179237	Septfontaines	71
179238	Le Latet	71
179239	Hettenschlag	71
179240	Pierrefontaine	71
179241	Dorat	71
179242	Luché-sur-brioux	71
179243	Monteplain	71
179244	Attricourt	71
179245	Trouvans	71
179246	Hoéville	71
179247	Barbirey	71
179248	Lelling	71
179249	Meymans	71
179250	Ferrière-sur-beaulieu	71
179251	Jars	71
179252	Perquie	71
179253	Vernoux-sur-boutonne	71
179254	Lacrabe	71
179255	Monnetier	71
179256	Sainte-livrade	71
179257	Le Fieu	71
179258	Fresne-l'archeveque	71
179259	Rainans	71
179260	Bolandoz	71
179261	Gourgançon	71
179262	Plouvara	71
179263	Mélecey	71
179264	Tichey	71
179265	Véreux	71
179266	Plagnole	71
179267	Saint-cybardeaux	71
179268	Villeneuve-sur-conie	71
179269	Lespesses	71
179270	Bertaucourt-Épourdon	71
179271	Saint-laurent-en-caux	71
179272	Appeville-annebault	71
179273	Thoré-la-rochette	71
179274	Ølby	55
179275	Maierdorf	15
179276	Aggsbach Dorf	15
179277	Ernsgaden	3
179278	Anatolí	78
179279	Tiszagyulaháza	92
179280	Mözs	92
179281	Bollstad	69
179282	Saint-pierre-en-val	71
179283	Hélesmes	71
179284	Quelmes	71
179285	Bréhain-la-ville	71
179286	Cendrecourt	71
179287	Fort-moville	71
179288	Nouvelles	17
179289	Outrelouxhe	17
179290	Thynes	17
179291	Chapois	17
179292	Schellbronn	3
179293	Tunyogmatolcs	92
179294	Köllerbach	3
179295	Noroy-sur-ourcq	71
179296	Unterwachingen	3
179297	Groß Lengden	3
179298	Erpentrup	3
179299	Istha	3
179300	Haffkrug	3
179301	Woschkow	3
179302	Schnepfenthal	3
179303	Niedergebra	3
179304	Bleibach	3
179305	Dachtel	3
179306	Raboldshausen	3
179307	Rheinfeld	3
179308	Willenscharen	3
179309	Bistensee	3
179310	Barkelsby	3
179311	Königsförde	3
179312	San Martino Canavese	122
179313	Pachy Aubraine	17
179314	Russeignies	17
179315	Éroudeville	71
179316	Saint-romphaire	71
179317	Magneville	71
179318	Wiersdorf	3
179319	Hausstette	3
179320	Hérémence	218
179321	Orekhov	237
179322	Kaltan	193
179323	Selenginsk	193
179324	Loc-eguiner	71
179325	Fallerans	71
179326	Écutigny	71
179327	Welles-pérennes	71
179328	Arboucave	71
179329	Rouffignac-de-sigoulès	71
179330	Benoisey	71
179331	Marainviller	71
179332	Xousse	71
179333	Griscourt	71
179334	Saint-léger-les-vignes	71
179335	Mottereau	71
179336	Borre	71
179337	Magny-fouchard	71
179338	Ouilly-du-houley	71
179339	Saint-Étienne-lès-remiremont	71
179340	Kinoulton	185
179341	Unterliederbach	3
179342	Stolpe-süd	3
179343	Kleinseelheim	3
179344	Climbach	71
179345	Sankt Germannshof	3
179346	Kingston Seymour	185
179347	Salarevo	193
179348	Buzim	28
179349	Petrovac	28
179350	Shawforth	185
179351	Raduzhnyy	193
179352	Rodley	185
179353	Ottmarshausen	3
179354	Ghermanesti	192
179355	Râmnicelu	192
179356	Dudestii Noi	192
179357	Bucinisu	192
179358	Valea-adanca	192
179359	Silistea Snagovului	192
179360	Biernes	71
179361	Outriaz	71
179362	Brod	63
179363	Dobrunje	63
179364	Kouka	42
179365	Morteni	192
179366	Vîrfu Cîmpului	192
179367	Bessonovka	193
179368	Nayemont-les-fosses	71
179369	Buke	3
179370	Ljubescica	52
179371	Jalzabet	52
179372	Grubisno Polje	52
179373	Klenovnik	52
179374	Sepino	122
179375	Molare	122
179376	Vaccarizzo Albanese	122
179377	Quercianella	122
179378	West Hythe	185
179379	Gorna Malina	32
179380	Santa María Del Mar	64
179381	Vejstruprød	55
179382	Liman	121
179383	Dranse	3
179384	Villeneuve-de-mézin	71
179385	Obernhof	3
179386	Tafertsweiler	3
179387	Unterschwarzach	3
179388	Eisenharz	3
179389	Hoetmar	3
179390	Varlosen	3
179391	Ewattingen	3
179392	Differten	3
179393	Steiningen	3
179394	Neugablonz	3
179395	Remoncourt	71
179396	Lacroix-sur-meuse	71
179397	Torre Dei Passeri	122
179398	Monteforte Cilento	122
179399	San Valentino In Abruzzo Citeriore	122
179400	Shchuchin	25
179401	Dyatlovo	25
179402	Beclers	17
179403	Villers-deux-Églises	17
179404	Angre	17
179405	Latinne	17
179406	Jindrichov	187
179407	Castanet-le-haut	71
179408	Obrochishte	32
179409	Popinci	32
179410	Ghizzano	122
179411	Lutezh	237
179412	Hummelsta	217
179413	San Martino In Colle	122
179414	Pieterzijl	172
179415	Wetzgau	3
179416	Karmana	240
179417	Jedlanka	181
179418	Kimovsk	193
179419	Mrkonjic Grad	28
179420	Senevo	193
179421	Míthimna	78
179422	Didyma	78
179423	Límnos	78
179424	Mokrosarmatka	193
179425	Allhallows	185
179426	Güzelyurt	235
179427	Zmievka	193
179428	Tumazy	193
179429	Golaya Pristan	237
179430	L'aiguillon	71
179431	Saint-broingt-les-fosses	71
179432	Linexert	71
179433	Sotnikovo	193
179434	Stockenhausen	3
179435	Lappegrund	55
179436	Le Verguier	71
179437	Roisan	122
179438	Guarrato	122
179439	Zhetygen	127
179440	Duncannon	97
179441	Wobbenbüll	3
179442	Oldhams	65
179443	Tharua	223
179444	Andiambalama	214
179445	Camiling	68
179446	Tondo	68
179447	Takua Thung	223
179448	Myamyn	14
179449	Bimbi	14
179450	Kompong Som	36
179451	Mentok	94
179452	North Burleigh	14
179453	Moorina	14
179454	Pajam	146
179455	Abañgan Sur	68
179456	Naula	214
179457	Glenlusk	14
179458	Holt Rock	14
179459	Ravensthorpe	14
179460	Wando Vale	14
179461	Garah	14
179462	Tando Adam	173
179463	Chikhli	93
179464	Kesinga	93
179465	Memari	93
179466	Shikohabad	93
179467	Hingoli	93
179468	Pattambi	93
179469	Vijapur	93
179470	Kheralu	93
179471	Petukangan Utara	94
179472	San Pa Tong	223
179473	Khlong Yai	223
179474	Takua Pa	223
179475	Papanui	170
179476	Atawhai	170
179477	Tai Po Tau	91
179478	Sancrox	14
179479	Booyal	14
179480	Kuala Ampang	146
179481	Mallanganee	14
179482	Collingullie	14
179483	Bacacay	68
179484	North Loburn	170
179485	Proliman	94
179486	Majura	14
179487	Burketown	14
179488	Bhongir	93
179489	Bao Loc	243
179490	Dong Xoai	243
179491	Dong Trieu	243
179492	Nerul	93
179493	Balintawak	68
179494	Caba	68
179495	Jamalpur	93
179496	Chandausi	93
179497	Wondecla	14
179498	Tembung	94
179499	Bugallon	68
179500	Aranayake	214
179501	Bendoengan-djambon	94
179502	Berastagi	94
179503	Tanjungbalai	94
179504	Tebing Tinggi	94
179505	Serdang	94
179506	Winongo	94
179507	Seta	124
179508	Carikar	1
179509	Mutsuura	124
179510	Dreeite	14
179511	Gabarus	38
179512	Tordandrea	122
179513	Ferryland	38
179514	Chitek	38
179515	Point Tupper	38
179516	Saint-bruno-de-guigues	38
179517	Kocsola	92
179518	Boconád	92
179519	Nagyfüged	92
179520	Cradoc	14
179521	Nové Hrady	187
179522	Perouse	3
179523	Cerredolo	122
179524	Bulzi	122
179525	Fumone	122
179526	Caravino	122
179527	Veternigo	122
179528	Colli Sul Velino	122
179529	Kakamas	215
179530	Whittlesea	215
179531	Welverdiend	215
179532	Stary Sleszow	181
179533	Knockvicar	97
179534	Cape Tormentine	38
179535	Nada	65
179536	Jardim De Piranhas	30
179537	General Pinto	11
179538	San Estanislao	178
179539	Gualaca	176
179540	Claros	30
179541	Linera	122
179542	Imling	71
179543	Vila São Luís	30
179544	Dores Do Turvo	30
179545	Ernestina	30
179546	Quinta Do Sol	30
179547	São José Do Campestre	30
179548	Puntilla Aldama	141
179549	Cacaloxtepec	141
179550	Mazatán	141
179551	Temoac	141
179552	Burgos	141
179553	Afonso Cláudio	30
179554	Trancoso	141
179555	Missão Velha	30
179556	Miradouro	30
179557	Jala	141
179558	Santiago Miahuatlán	141
179559	Rio Bananal	30
179560	Carmópolis	30
179561	Jiquipilas	141
179562	Nuevo Progreso	141
179563	Quatro Pontes	30
179564	Pratinha	30
179565	Ribeirão Claro	30
179566	Itacambira	30
179567	Condado	30
179568	Pirituba	30
179569	Cruz Das Posses	30
179570	Cana Verde	30
179571	Reriutaba	30
179572	Monsenhor Tabosa	30
179573	Young	239
179574	Cambita	188
179575	Pueyrredón	11
179576	Ocumare De La Costa	242
179577	Aipe	44
179578	Camet	11
179579	San Vicente	44
179580	Zaragoza	44
179581	Centro	11
179582	Tonosí	176
179583	Quimistán	90
179584	New York	90
179585	Janwé	90
179586	Villeta	178
179587	Caldono	44
179588	Pureto	44
179589	Giradota	44
179590	Mene De Mauroa	242
179591	California	59
179592	Buena Vista	59
179593	Tsofit	121
179594	Yasinovataya	237
179595	Mravince	52
179596	Holmøyane	168
179597	Kadaga	135
179598	Alzi	71
179599	Saint-Étienne-estréchoux	71
179600	Échevannes	71
179601	Chaudon-norante	71
179602	Lafrimbolle	71
179603	Mouais	71
179604	Rivèrenert	71
179605	Barnay	71
179606	Saint-lary	71
179607	Moncla	71
179608	Domrémy	71
179609	Resiutta	122
179610	Döge	92
179611	Pácin	92
179612	Beleschecken	17
179613	Skrzelczyce	181
179614	Saint-georges-haute-ville	71
179615	Baulou	71
179616	Peissant	17
179617	Au Beulet	17
179618	Ehrenfeld	3
179619	Haut-le-wastia	17
179620	Rienne	17
179621	Kapelle	17
179622	Humeroeuille	71
179623	Laval-en-laonnois	71
179624	Rekszowice	181
179625	Aguada De Baixo	182
179626	Moldova Veche	192
179627	Auzécourt	71
179628	Velky Grob	62
179629	Úvalno	187
179630	Lazonby	185
179631	Soledar	237
179632	Vaklinovo	32
179633	Rastolita	192
179634	Kolinany	62
179635	Vasco	215
179636	Westlands	128
179637	Sea Park	215
179638	Massinga	160
179639	Orania	215
179640	Caprock	65
179641	La Concordia	57
179642	Timburi	30
179643	Porteirinha	30
179644	Indiana	30
179645	Taiaçu	30
179646	Rinópolis	30
179647	Corinto	30
179648	Crisópolis	30
179649	Tacaimbó	30
179650	El Dovio	44
179651	Pandi	44
179652	Colonia Valdense	239
179653	Pasco	11
179654	Fuentes	11
179655	Mapararí	242
179656	San José De Bolívar	242
179657	Miguel Cané	11
179658	Palmira	53
179659	San Sebastián	141
179660	Aticama	141
179661	Piedra Pesada	141
179662	Santa María De La Paz	141
179663	Isaac Arriaga	141
179664	Guerrero Negro	141
179665	Santa Elena	59
179666	Ciénega	44
179667	Vilcabamba	57
179668	Theobroma	30
179669	Pisaflores	141
179670	El Alto	51
179671	Delicias	51
179672	San Marcos	51
179673	Coghlan	11
179674	Yerbabuena	44
179675	Playas	57
179676	San Pedro De Urabá	44
179677	Santiago	44
179678	Buesaco	44
179679	Rooi Congo	13
179680	Puerto Quepos	51
179681	El Carmen	59
179682	Boraure	242
179683	Pedernales	11
179684	Plácido De Castro	30
179685	Atalaia Do Norte	30
179686	Bernardo De Irigoyen	11
179687	Califórnia	30
179688	Bela Vista Do Tôldo	30
179689	Presidente Kennedy	30
179690	Luís Correia	30
179691	Traipu	30
179692	Itacuruçá	30
179693	São Geraldo Do Araguaia	30
179694	Ichapur	93
179695	Glenormiston North	14
179696	Carpendeit	14
179697	Willatook	14
179698	Codrington	14
179699	Brunei Town	31
179700	Kohukohu	170
179701	Comilla	20
179702	Martins Creek	14
179703	Ao-men	143
179704	La Perouse	14
179705	Wewak	177
179706	Lanchang	146
179707	Reidsdale	14
179708	Ratodero	173
179709	Fumina South	14
179710	Ilihan	68
179711	Pak Tam Chung	91
179712	Byabarra	14
179713	Boompa	14
179714	Edendale	170
179715	Punthari	14
179716	Parattah	14
179717	San Tin	91
179718	Byangum	14
179719	Cudgewa	14
179720	Minnipa	14
179721	Bromley	170
179722	Great Falls	38
179723	Crooked Creek	65
179724	Bowenfels	14
179725	Ulong	14
179726	Marldon	185
179727	Petruvka	187
179728	Klein Trebbow	3
179729	Poppau	3
179730	Frauenmark	3
179731	Sasa	121
179732	Doberndorf	15
179733	Lgota Mokrzesz	181
179734	Forni Di Sopra	122
179735	Revaha	121
179736	Týnec Nad Labem	187
179737	Aurimont	71
179738	Pruzilly	71
179739	Fatouville-grestain	71
179740	Pleudaniel	71
179741	Uraiújfalu	92
179742	Egmanton	185
179743	Helfant	3
179744	Pousset	17
179745	Gonrieux	17
179746	Körösszakál	92
179747	Várvölgy	92
179748	East Huntspill	185
179749	Gösdorf	140
179750	Guitry	50
179751	Ménil-hubert-en-exmes	71
179752	Villers-lès-luxeuil	71
179753	Zverino	32
179754	Beit Meir	121
179755	Bourgfelden	71
179756	Mestecko Trnavka	187
179757	Mezoun	187
179758	Krun	32
179759	Ramiswil	218
179760	Gião	182
179761	Dlouhonovice	187
179762	Wudzyn	181
179763	Dobrino	193
179764	Anllares	64
179765	Orvinio	122
179766	Perrefitte	218
179767	Ampoigné	71
179768	Biddya	175
179769	Resö	217
179770	Steppingley	185
179771	Gessie	217
179772	Dolinka	62
179773	Mengsberg	3
179774	Whitetail	65
179775	Ranfurly	38
179776	Pointis	71
179777	Nieder-beerbach	3
179778	Zemberovce	62
179779	Tomasovce	62
179780	Velke Trakany	62
179781	Dlhá Nad Váhom	62
179782	Ruban	62
179783	Cieblowice	181
179784	Koungou	154
179785	Kahnsdorf	3
179786	Altenbuch	3
179787	Plauerhagen	3
179788	Corleto Perticara	122
179789	Arlen	3
179790	Seysdorf	3
179791	Wackerstein	3
179792	Dürrn	3
179793	Nudersdorf	3
179794	Ilbersdorf	3
179795	Hobbersdorf	3
179796	Offendorf	3
179797	Altbarnim	3
179798	Heiligkreuztal	3
179799	Augzin	3
179800	Lentzweiler	140
179801	Creggan	185
179802	Ballynure	185
179803	Rohrstetten	3
179804	Minuf	58
179805	Vraz	187
179806	Aleksandrovka	193
179807	Allenwood	97
179808	Kieselbach	3
179809	Alme	3
179810	Lünow	3
179811	Hohenbollentin	3
179812	Obergimpern	3
179813	Berus	3
179814	Seiboldsdorf	3
179815	Barig-selbenhausen	3
179816	Illerich	3
179817	Nerenstetten	3
179818	Filsen	3
179819	Booßen	3
179820	Wegefarth	3
179821	Pfaffenhain	3
179822	Harpersdorf	3
179823	Wysin	181
179824	Shichinohe	124
179825	Lichuan	41
179826	Oura	14
179827	Hachimancho	124
179828	Lubuklinggau	94
179829	Ancol Barat	94
179830	Inderalaya	94
179831	Cijulang	94
179832	Omi	124
179833	Powder River	65
179834	Vasiláki	78
179835	Oddi	102
179836	Penking	15
179837	Medholma	217
179838	Kazybek	127
179839	Sankt Veit	122
179840	Littring	15
179841	Shkola	127
179842	Norderende	3
179843	Anbarabad	95
179844	Heck	185
179845	Peccia	122
179846	Barak	193
179847	Landing	3
179848	Pirgovo	32
179849	Rodina	32
179850	Sandrovo	32
179851	Tetovo	32
179852	Brestovene	32
179853	Nikolovo	32
179854	De Meenthe	172
179855	Svitanok	237
179856	Rybník	187
179857	Ivankov	237
179858	Tienhaara	69
179859	Medvedev	25
179860	Schnapp	3
179861	Siepe	3
179862	Laak	172
179863	Solighetto	122
179864	Achen	3
179865	Grete	3
179866	Ravno	32
179867	Dikaya	193
179868	Tyva	193
179869	Etzen	15
179870	Schlattham	15
179871	Helming	15
179872	Blumenthal	15
179873	Casais Da Serra	182
179874	Rosendorf	15
179875	Knyazhaya	193
179876	Ulrichschlag	15
179877	Dappach	15
179878	Gerichtsberg	15
179879	North Curry	185
179880	Heiligenloh	3
179881	Bialek	181
179882	Marusic	52
179883	Dvory	193
179884	Ardeal	192
179885	Kamoto	47
179886	Yaya	47
179887	Pichl	3
179888	Dobrovolskiy	237
179889	Sella	3
179890	Asadabad	95
179891	Chlmec	62
179892	Franková	187
179893	Schratzbach	15
179894	Ritzendorf	15
179895	Knolln	15
179896	Diemlern	15
179897	Singenreith	15
179898	Oberbreitsach	15
179899	Gebmanns	15
179900	Blumenhagen	3
179901	Oberalpe	15
179902	Lyubov	25
179903	Kargaly	127
179904	Avda	193
179905	Fabian	71
179906	Higueruela	64
179907	Sert	127
179908	Sundholm	69
179909	Kuva	69
179910	Gilson	47
179911	Rubezh	193
179912	Ludweiler	3
179913	Oakfield	97
179914	Tornjos	207
179915	Bestau	127
179916	Munayshi	127
179917	Ljubija	28
179918	Acqua Santa	122
179919	Fiuzzi	122
179920	Dyakonov	193
179921	Bukovik	207
179922	Ashfordby	185
179923	Tent	172
179924	Dorow	3
179925	Yasnaya Polyana	127
179926	Ilinskoye	193
179927	Tadasuni	122
179928	Freyberg	3
179929	Dono	3
179930	Grünenthal	3
179931	Astrakhan	127
179932	Buitensluis	172
179933	Straz	181
179934	Obra	64
179935	Mankkaa	69
179936	Lanna	122
179937	Helena	3
179938	Zhdanova	25
179939	Muna	193
179940	Velke Zernoseky	187
179941	Razgulyay	193
179942	Vista	217
179943	Sudoverf	193
179944	Elshanka	193
179945	Neftepromysel	193
179946	Golikova	193
179947	Slavnaya	193
179948	Kotovskiy	237
179949	Terme	17
179950	Valter	193
179951	Dereva	193
179952	Ionov	193
179953	Voroshilovskiy	193
179954	Svetogorsk	193
179955	Yaroslavskoye	193
179956	Pyrga	42
179957	Lugo	71
179958	Zhukov	237
179959	Treugolnik	193
179960	Soyo	47
179961	Krzyzanowo	181
179962	Aran	95
179963	Ushakova	193
179964	Kolesova	193
179965	Chumakova	193
179966	Lyapunova	193
179967	Korshunova	193
179968	Krasnaya Zarya	193
179969	Strazovice	187
179970	Yeisk	193
179971	Güin	64
179972	Aymagambetov	127
179973	Nyborg	217
179974	Cavazzola	122
179975	Günova	235
179976	Värla	217
179977	Ettingen	3
179978	Gurkin	237
179979	Urach	3
179980	Lione	122
179981	Kala	127
179982	Gera	64
179983	San Bernardo	64
179984	Grange	17
179985	Hoorn	17
179986	Lunacharskiy	25
179987	Storeng	168
179988	Daragh	95
179989	Kiashahr	95
179990	Sågen	217
179991	Beta	166
179992	Lintuvaara	69
179993	Ballin	3
179994	Bagatelle	71
179995	Sterz	3
179996	Zelina	187
179997	Solovyova	193
179998	Pönitz Am See	3
179999	Rosna	122
180000	Surányi	92
180001	Haci	235
180002	Statenkwartier	172
180003	Antes	64
180004	Bereza	193
180005	Metek	235
180006	Chiesa	71
180007	Vishnevka	127
180008	Meder	64
180009	Nettelbeck	3
180010	Wocklum	3
180011	Karpovskiy	127
180012	Imatrankoski	69
180013	La Victoria	64
180014	Golzern	3
180015	Haspe	3
180016	Mezhevaya	193
180017	Altona	3
180018	Stavre	217
180019	Wieler	172
180020	Nevruz	235
180021	Teigland	168
180022	Verpe	168
180023	Stamproy	172
180024	Nikula	69
180025	Shashdarak	1
180026	Silver Gate	65
180027	Casbah	10
180028	Bizana	215
180029	Donnybrook	215
180030	Rosetta	58
180031	Trou D'eau Douce	152
180032	Ekandustria	215
180033	Swartklip	215
180034	Mpika	247
180035	Jamestown	215
180036	Sfisef	10
180037	Meyerspark	215
180038	Mouille Point	215
180039	Ashaiman	75
180040	Uromi	166
180041	Egba	166
180042	Vaal Reefs	215
180043	Chuka	128
180044	La Misere	208
180045	Nag Hamadi	58
180046	Bultfontein	215
180047	Kenridge	215
180048	Macassar	215
180049	Mofolo	215
180050	Eersterivier	215
180051	Heatonville	215
180052	Endeavour Hills	14
180053	Ha Hoi	243
180054	Wuchang	41
180055	Hanwood	14
180056	Cassilis	14
180057	Chromepet	93
180058	Koch Bihar	93
180059	Fukuzumi	124
180060	Hunei	224
180061	Neaufles-saint-martin	71
180062	Manoura	58
180063	Vorderfischen	3
180064	Olcnava	62
180065	Low Ham	185
180066	Beszterec	92
180067	La Lécherette	218
180068	Vrbátky	187
180069	Luhtapohja	69
180070	Horschhausen	3
180071	Dörrmenz	3
180072	Wense	3
180073	Oberbrunn	3
180074	Shuttington	185
180075	Roosky	97
180076	Zambujal De Cima	182
180077	Hollytree	65
180078	Saint Gédéon	38
180079	Oriximiná	30
180080	Mobert	38
180081	Rivière-à-pierre	38
180082	Hestand	65
180083	Esperilla	188
180084	Sydenham	123
180085	Saint-philémon	38
180086	Saint-bruno-lac-saint-jean	38
180087	Oracabessa	123
180088	Pearls	77
180089	East Central Franklin	65
180090	Wardner	38
180091	Crumrod	65
180092	Borgfeld	3
180093	Roduchelstorf	3
180094	Harponville	71
180095	Beaupont	71
180096	Frémontiers	71
180097	Vogüé	71
180098	Verneuil-sous-coucy	71
180099	Paussac	71
180100	Dracy-saint-loup	71
180101	Sutrieu	71
180102	Saumont-la-poterie	71
180103	Jongieux	71
180104	Champeaux-sur-sarthe	71
180105	Saint-germain-des-grois	71
180106	Castillon-de-castets	71
180107	Galametz	71
180108	Acheux-en-amiénois	71
180109	Saint-julien-sur-reyssouze	71
180110	Rioux	71
180111	Brouage	71
180112	Clam	71
180113	Mondicourt	71
180114	Broxeele	71
180115	Saron	71
180116	Corancez	71
180117	Jouy-sous-les-côtes	71
180118	Pocé-les-bois	71
180119	Carasa	64
180120	Torrecampo	64
180121	Købelev	55
180122	Rogn	168
180123	Myshkin	193
180124	Sankt Martin Im Innkreis	15
180125	Jesionka	181
180126	Miloradz	181
180127	Kozmodemyansk	193
180128	Sumvald	187
180129	Burgães	182
180130	Rocha Forte	182
180131	Malveira Da Serra	182
180132	Estialescq	71
180133	Dognen	71
180134	Boueilh-boueilho-lasque	71
180135	Saint-dos	71
180136	Sajósenye	92
180137	Gorski Izvor	32
180138	Saint-pierre-les-bois	71
180139	Corbère	71
180140	Vendières	71
180141	Salesches	71
180142	Roynac	71
180143	Saint-désiré	71
180144	Saint-Étienne-des-sorts	71
180145	Coudreceau	71
180146	Calañas	64
180147	Djang	37
180148	Golianovo	62
180149	Greenville	97
180150	Sablières	71
180151	Vellev	55
180152	Palouriotissa	42
180153	Kas	235
180154	Sarkoy	235
180155	Redhills	97
180156	Pamel	17
180157	Pican	52
180158	Baderna	52
180159	Krvavac	52
180160	Montbenoît	71
180161	Halloy-lès-pernois	71
180162	Lestiac-sur-garonne	71
180163	Donji Caglic	52
180164	Ratlinghope	185
180165	Lynsted	185
180166	Nevel	193
180167	Aykino	193
180168	Gögglingen	3
180169	Iptingen	3
180170	Remsfeld	3
180171	Elchweiler	3
180172	Diedersdorf	3
180173	Pusalotas	139
180174	Burtnieki	135
180175	Kolka	135
180176	Malaya Purga	193
180177	Tiszainoka	92
180178	Andovce	62
180179	Glavinitsa	32
180180	Ghindaresti	192
180181	Nagykamarás	92
180182	Haraldsby	107
180183	Finström	107
180184	Kozhaul	127
180185	Jabugo	64
180186	Medina De Las Torres	64
180187	Abadín	64
180188	Hospital De Órbigo	64
180189	Cañaveral De León	64
180190	Montebello Di Bertona	122
180191	Pinos Del Valle	64
180192	Botorrita	64
180193	Tardáguila	64
180194	Aldealcorvo	64
180195	Vaka	168
180196	Niew	181
180197	Domaszewnica	181
180198	Mevo Beitar	121
180199	Wola Murowana	181
180200	Pantalowice	181
180201	Szlembark	181
180202	Broza	181
180203	Nawra	181
180204	Gottow	3
180205	Schlalach	3
180206	Wolbeck	3
180207	Börninghausen	3
180208	Waggum	3
180209	Caraffa Di Catanzaro	122
180210	Heisterberg	3
180211	Niedermeilingen	3
180212	Weyersfeld	3
180213	Kleinebersdorf	3
180214	Fellen	3
180215	Obersfeld	3
180216	Wernitzgrün	3
180217	Südergellersen	3
180218	Osterwarngau	3
180219	Untermembach	3
180220	Haurup	3
180221	Meierhof	3
180222	Slate	3
180223	Rieps	3
180224	Udenhain	3
180225	Wasenweiler	3
180226	Schkauditz	3
180227	Belvedere Di Spinello	122
180228	Santa Margherita Belice	122
180229	Castel Lagopesole	122
180230	Zerfalìu	122
180231	Trouville-la-haule	71
180232	Saint-igny-de-roche	71
180233	Saint-haon-le-châtel	71
180234	Montholier	71
180235	Lorcières	71
180236	Treignat	71
180237	Tréduder	71
180238	Saint-mars-sous-ballon	71
180239	Ambly-sur-meuse	71
180240	Adé	71
180241	Bellignies	71
180242	Juré	71
180243	Buigny	71
180244	Berméricourt	71
180245	Chavannes-sur-reyssouze	71
180246	Rocca San Casciano	122
180247	Campodimele	122
180248	Ourches	71
180249	Attignéville	71
180250	Coucy-le-château-auffrique	71
180251	Uchacq	71
180252	Rosoy	71
180253	Écury-le-repos	71
180254	Éternoz	71
180255	Sankt Margarethen An Der Raab	15
180256	Kirchberg An Der Pielach	15
180257	Brachthausen	3
180258	Askildrup	55
180259	Hareskovby	55
180260	Odell	185
180261	Pitscottie	185
180262	Twywell	185
180263	Beit Yannai	121
180264	Haute-kontz	71
180265	Pontoy	71
180266	Wells Next The Sea	185
180267	Castri Di Lecce	122
180268	Gunderød	55
180269	Astrup	55
180270	Rotheux-rimière	17
180271	Bercheux	17
180272	Tillet	17
180273	Augstkalne	135
180274	Pedrosillo El Ralo	64
180275	Igrici	92
180276	Szuha	92
180277	Pustynia	181
180278	Kilcurry	97
180279	Pontóns	64
180280	Matachana	64
180281	Ca'n Picafort	64
180282	Zuheros	64
180283	Boników	181
180284	Lupawa	181
180285	Parnowo	181
180286	Chlapowo	181
180287	Talnakh	193
180288	Barming	185
180289	Sandsjöfors	217
180290	Lekawka	181
180291	Vas	122
180292	Fermont	71
180293	Kolec	187
180294	Pensford	185
180295	Gontrode	17
180296	Filgrave	185
180297	Walsall Wood	185
180298	Ribchester	185
180299	Little Dewchurch	185
180300	Ashmanhaugh	185
180301	Clady	185
180302	Speeton	185
180303	Philpstoun	185
180304	Muchalls	185
180305	Belsay	185
180306	Denchworth	185
180307	Heurne	17
180308	Viitaila	69
180309	Avtury	193
180310	Eeler Weerd	17
180311	Vila Verde Da Raia	182
180312	Vilar De Murteda	182
180313	Barroca	182
180314	Vale De Prazeres	182
180315	Torre De Dona Chama	182
180316	Spekered	217
180317	Ereffe	17
180318	Tavera	71
180319	Malaucourt	71
180320	Thibivillers	71
180321	Rosovice	187
180322	South Willingham	185
180323	Borotín	187
180324	Tormos	64
180325	Huarte-araquil	64
180326	La Nava De Santiago	64
180327	Nofuentes	64
180328	Coaña	64
180329	Jimera De Líbar	64
180330	Fórnoles	64
180331	Le Ponthou	71
180332	Angeduc	71
180333	Saint-ail	71
180334	Milhaguet	71
180335	Castetbon	71
180336	Hudiviller	71
180337	Feche	71
180338	Tremignon	122
180339	Leinthall Starkes	185
180340	Riksingen	17
180341	Attenrode	17
180342	Osvracin	187
180343	Nový Vestec	187
180344	Sopworth	185
180345	Saint John	125
180346	Krelov	187
180347	Great Barton	185
180348	Beloozersk	193
180349	Ballyfoyle	97
180350	Burton Salmon	185
180351	Coimbrão	182
180352	Adampol	181
180353	Scarva	185
180354	Fritzow	3
180355	Whixall	185
180356	Girga	58
180357	Trichtingen	3
180358	Arcis-le-ponsart	71
180359	Montmartin-en-graignes	71
180360	Séchilienne	71
180361	Drucat	71
180362	Pierregot	71
180363	Ribemont-sur-ancre	71
180364	Courcelles-de-touraine	71
180365	Chevagny-sur-guye	71
180366	Chitry-les-mines	71
180367	Louvenne	71
180368	Villechétive	71
180369	Saint-jean-saint-germain	71
180370	Couthenans	71
180371	Escazeaux	71
180372	Aboën	71
180373	Gilmerton	185
180374	Lardaro	122
180375	Échirey	71
180376	Leigné-les-bois	71
180377	Pebmarsh	185
180378	Zavoi	192
180379	Kozliny	181
180380	Szpegawsk	181
180381	Brémoy	71
180382	Prêtreville	71
180383	Torteval	71
180384	Saint-loup-de-fribois	71
180385	Vranjica	52
180386	Stari Gradac	52
180387	Ambresin	17
180388	Nothomb	17
180389	Anloy	17
180390	Gudermes	193
180391	Budy Zaklasztorne	181
180392	Briis	71
180393	Bracquemont	71
180394	Bastavales	64
180395	Lavardens	71
180396	Saint-sernin-lès-lavaur	71
180397	Koudhoorn	172
180398	Kopanka	181
180399	Cherlak	193
180400	Oblasy	181
180401	Wozuczyn	181
180402	Chalandry-Élaire	71
180403	Blaincourt-sur-aube	71
180404	Blairville	71
180405	Diénay	71
180406	Roz-landrieux	71
180407	Plouzélambre	71
180408	Xonrupt-longemer	71
180409	Bouret-sur-canche	71
180410	Chrzan	181
180411	Loubert	71
180412	Castillon-d'arthez	71
180413	Burtoncourt	71
180414	Chassey-beaupré	71
180415	Hajany	187
180416	Ollaberry	185
180417	Wierchlesie	181
180418	Ferme De Vesque	140
180419	Rokasbirze	135
180420	Montcherand	218
180421	Quintana Redonda	64
180422	Corullón	64
180423	Rozdrojovice	187
180424	Konczewice	181
180425	Waglczew	181
180426	Czeszów	181
180427	Florynka	181
180428	Niewierz	181
180429	Cabrejas Del Pinar	64
180430	Siscar	64
180431	Hinojosas De Calatrava	64
180432	Pozuelo De Calatrava	64
180433	Lians	64
180434	Robledillo De La Jara	64
180435	Magacela	64
180436	Roszków	181
180437	El Roque	64
180438	Preixana	64
180439	Palacios De La Sierra	64
180440	Spychowo	181
180441	Shackerstone	185
180442	Siczki	181
180443	Aagerup	55
180444	Botowo	181
180445	Turup	55
180446	Hylke	55
180447	Nir Moshe	121
180448	Havatselet Hasharon	121
180449	Spielberg Bei Knittelfeld	15
180450	Sandkrug	3
180451	Bümmerstede	3
180452	Riepen	3
180453	Wenzen	3
180454	Heiligendorf	3
180455	Abbenrode	3
180456	Giflitz	3
180457	Dalhausen	3
180458	Groß Lüsewitz	3
180459	Klein Bollhagen	3
180460	Siggelkow	3
180461	Rensdorf	3
180462	Walksfelde	3
180463	Blankenese	3
180464	Nieblum	3
180465	Saulburg	3
180466	Harthofen	3
180467	Götting	3
180468	Entrischenbrunn	3
180469	Palzing	3
180470	Perchting	3
180471	Lombach	3
180472	Moischeid	3
180473	Müs	3
180474	Lindenholzhausen	3
180475	Auschkowitz	3
180476	Maçores	182
180477	Stecklenberg	3
180478	Güntersberge	3
180479	Schleibnitz	3
180480	Radisleben	3
180481	Möhra	3
180482	Beseritz	3
180483	Vielist	3
180484	Drosedow	3
180485	Bohnsdorf	3
180486	Neer-waasten	17
180487	Ártánd	92
180488	Pap	92
180489	Sundshagsfors	217
180490	Borjád	92
180491	Grandval	218
180492	Ballydesmond	97
180493	Tyrövaara	69
180494	Ruona	69
180495	Sääksvesi	69
180496	Kuninkaankylä	69
180497	Horontaipale	69
180498	Tuusjärvi	69
180499	Köörtilä	69
180500	Bibiche	71
180501	Kuklov	62
180502	Tunsberg	168
180503	Mäksa	66
180504	Borino	32
180505	Le Ménil-guyon	71
180506	Aurigeno	218
180507	Celles-lès-condé	71
180508	Severn Stoke	185
180509	Veldhoek	172
180510	Hiaure	172
180511	Montgauch	71
180512	Maringes	71
180513	Saint-clément-sur-valsonne	71
180514	Reutigen	218
180515	Seferihisar	235
180516	Pilsrundale	135
180517	K'ut'aisi	74
180518	Kozojídky	187
180519	Sobral Da Abelheira	182
180520	Lavajärvi	69
180521	Nepomerice	187
180522	Ardon	193
180523	Cley Next The Sea	185
180524	Rivière	17
180525	Rettigny	17
180526	La Balmaz	218
180527	Nordlenangen	168
180528	Klusov	62
180529	Bracovce	62
180530	Caíde De Rei	182
180531	Lagares Da Beira	182
180532	Azenhas	182
180533	Vale Covo	182
180534	Bencatel	182
180535	Jamník	62
180536	Jerceni	135
180537	Leers-et-fosteau	17
180538	Zeneggen	218
180539	Rynárec	187
180540	Provodín	187
180541	Lubojaty	187
180542	Jeclov	187
180543	Biltris	55
180544	Mårup	55
180545	Baaring	55
180546	Bjerlev	55
180547	Pissange	140
180548	Walsgrave	185
180549	Tarian	192
180550	Peopleton	185
180551	Flitton	185
180552	Abbotskerswell	185
180553	Clifton Upon Teme	185
180554	Thankerton	185
180555	Cushendall	185
180556	East Orchard	185
180557	Saint Dominick	185
180558	Walkeringham	185
180559	Ahoghill	185
180560	Domqueur	71
180561	Auboncourt	71
180562	Saint-Élix-séglan	71
180563	Bolazec	71
180564	Conne-de-labarde	71
180565	Auzat-sur-allier	71
180566	Labastide-chalosse	71
180567	Blargies	71
180568	Mertrud	71
180569	Sailly-le-sec	71
180570	Millières	71
180571	Lerné	71
180572	Juranville	71
180573	Lutz-en-dunois	71
180574	Llangan	185
180575	Cong	97
180576	Niculesti	192
180577	Lipnishki	25
180578	Baran	25
180579	Zgornji Leskovec	63
180580	Chalançon	71
180581	Capoulet	71
180582	Hourges	71
180583	Cherval	71
180584	Corneilla-de-la-rivière	71
180585	Troussey	71
180586	Sauvat	71
180587	Cornillé-les-caves	71
180588	Barry-d'islemade	71
180589	Banteux	71
180590	Welberg	172
180591	Veele	172
180592	Y	71
180593	Staggia	122
180594	Águas De Moura	182
180595	Rosochata	181
180596	Doroño	64
180597	Morales De Toro	64
180598	Kostandovo	32
180599	Grubschütz	3
180600	Lindhardt	3
180601	Ettensberg	3
180602	Niederfinow	3
180603	Kleefeld	3
180604	Alt Zachun	3
180605	Povina	62
180606	Zagorzyn	181
180607	Szczawin	181
180608	Anarita	42
180609	Palodeia	42
180610	Olasz	92
180611	Almásneszmély	92
180612	Santa Caterina Villarmosa	122
180613	Ballynerrin	97
180614	Palatine	97
180615	Ouhans	71
180616	Keszeg	92
180617	Súdovce	62
180618	Velky Lapas	62
180619	Schötmar	3
180620	Setonje	207
180621	Union Mills	99
180622	Arnum	55
180623	Tarp	55
180624	Nees	55
180625	Laurberg	55
180626	Snogebæk	55
180627	Brylle	55
180628	Himlingøje	55
180629	Arnøje	55
180630	Maarum	55
180631	Valore	55
180632	Ormslev	55
180633	Hun	17
180634	Reppe	71
180635	Doba	92
180636	Velky Orechov	187
180637	Zeranovice	187
180638	Hvezdonice	187
180639	Mirotice	187
180640	Lukov	187
180641	Breznik	187
180642	Loukov	187
180643	Sluhy	187
180644	Long Marston	185
180645	Montaulin	71
180646	Dampierre-en-crot	71
180647	Rommelsbach	3
180648	Hangard	3
180649	Le Malzieu	71
180650	Pargny-la-dhuys	71
180651	Ruesnes	71
180652	Saint-martin-d'arce	71
180653	Vermuntila	69
180654	Boherbue	97
180655	Vonderort	3
180656	La Majada	64
180657	Abla	64
180658	Vasteville	71
180659	La Ferté-gaucher	71
180660	Courtacon	71
180661	Cunelières	71
180662	Novillard	71
180663	Laikko	69
180664	Kaaresuvanto	69
180665	Töjby	69
180666	Benicull	64
180667	B'buga	149
180668	Dunadry	185
180669	Canhestros	182
180670	Eschenried	3
180671	Carsibasi	235
180672	Fontellas	64
180673	Lama	64
180674	Baglum	235
180675	Castilleja Del Campo	64
180676	Turunç	235
180677	San Miguel De Meruelo	64
180678	Fuensanta De Martos	64
180679	Korkuteli	235
180680	Montes De San Benito	64
180681	Cogolludo	64
180682	Hilberath	3
180683	Dehesas De Guadix	64
180684	Rostin	187
180685	Krumvir	187
180686	Midvåg	108
180687	Kamishli	212
180688	Bet Hillel	121
180689	Zadeikiai	139
180690	Liteni	192
180691	Gornet	192
180692	Vadeni	192
180693	Carcea	192
180694	Dragsina	192
180695	Densus	192
180696	Zimandcuz	192
180697	Cauaceu	192
180698	Vadu Izei	192
180699	Sieu	192
180700	Grosi	192
180701	Langarud	95
180702	Schäffern	15
180703	Al-muharrak	19
180704	Bawnboy	97
180705	Troussures	71
180706	Zaton	52
180707	Laslovo	52
180708	Slazany	62
180709	Moyvore	97
180710	Nyárád	92
180711	Csevicekútpuszta	92
180712	Pusztaottlaka	92
180713	Yoakim-gruevo	32
180714	Svetozar Miletic	207
180715	Nova Gajdobra	207
180716	Palotás	92
180717	Maureville	71
180718	Polkowo	181
180719	Paszczyna	181
180720	Leyviller	71
180721	Villers-sur-nied	71
180722	Scoposeni	192
180723	Keresztúr	192
180724	Mogosesti-siret	192
180725	Thorstorf	3
180726	Eilsen	3
180727	Krautenberg	3
180728	Zgórsko	181
180729	Piave Di Cadore	122
180730	Ripabottoni	122
180731	Ripafratta	122
180732	Saint-gilles-du-mené	71
180733	Deux-chaises	71
180734	Savelborn	140
180735	Ouffières	71
180736	Le Mesnil-durand	71
180737	Écots	71
180738	Proussy	71
180739	Mieuxcé	71
180740	Trebivlice	187
180741	Horní Lánov	187
180742	Jevany	187
180743	Ostravice	187
180744	Mondescourt	71
180745	Hestrus	71
180746	Fjelstrup	55
180747	Leuthen	3
180748	Staschwitz	3
180749	Obernaundorf	3
180750	Beaumont-village	71
180751	Conflans-sur-loing	71
180752	Levesville	71
180753	Saint-martin-de-lamps	71
180754	Ussimäe	66
180755	Ingoldisthorpe	185
180756	Burton Overy	185
180757	Hilgay	185
180758	Luçay	71
180759	Saint-hilaire-sur-yerre	71
180760	Four Crosses	185
180761	Stoke Albany	185
180762	Marais-vernier	71
180763	Iville	71
180764	Vatteville	71
180765	Saint-georges-sur-la-prée	71
180766	Saint-ouen-en-champagne	71
180767	Xocourt	71
180768	Bailly-carrois	71
180769	Daon	71
180770	La Collancelle	71
180771	Bissey	71
180772	Cloyes-sur-marne	71
180773	Poursac	71
180774	La Chaînée Des Coupis	71
180775	Saussy	71
180776	Crépol	71
180777	Jussat	71
180778	Lignat	71
180779	Bassercles	71
180780	Ceaux-en-loudun	71
180781	Petit Attiches	71
180782	Souméras	71
180783	Saint-pierre-de-salerne	71
180784	Les Bossons	71
180785	Saint-jean-chambre	71
180786	Rignieux	71
180787	Tizac-de-curton	71
180788	Uza	71
180789	Cheuge	71
180790	Dio-et-valquières	71
180791	La Chapelle-villars	71
180792	Gudmont	71
180793	Pont-noyelles	71
180794	Montseugny	71
180795	Lixières	71
180796	Soulce	71
180797	Montagnac-la-crempse	71
180798	Saint-amand-de-vergt	71
180799	Serreslous	71
180800	Luxe-sumberraute	71
180801	Bomy	71
180802	Rouffy	71
180803	Thil-manneville	71
180804	Villegouin	71
180805	Ölschnitz	3
180806	Münichreith	15
180807	Oguz	16
180808	Attala	92
180809	Fajsz	92
180810	Zubogy	92
180811	Saint-clair-sur-les-monts	71
180812	Caulaincourt	71
180813	Niedermorschwihr	71
180814	Freckenhorst	3
180815	Saint-jean-du-corail	71
180816	Villers-poterie	17
180817	Noiseux	17
180818	Baisieux	17
180819	Marenne	17
180820	Mehaigne	17
180821	Villance	17
180822	Sellero	122
180823	Alikovo	193
180824	Rubizhne	237
180825	Uchtelfangen	3
180826	Machtolsheim	3
180827	Sievershausen	3
180828	Gröbitz	3
180829	Grümpen	3
180830	Mühlstetten	3
180831	Nebelschütz	3
180832	Aufheim	3
180833	Wahlwies	3
180834	Kleinbocka	3
180835	Oppen	3
180836	Gingst	3
180837	Cismar	3
180838	Bornstein	3
180839	Auufer	3
180840	Wrohe	3
180841	Stawell	185
180842	Brûly-de-pesche	17
180843	Lanaye	17
180844	Domatówko	181
180845	Herbrum	3
180846	Kneheim	3
180847	Poghausen	3
180848	Suoyarvi	193
180849	Toller Porcorum	185
180850	Codru	156
180851	Mayma	193
180852	Saint-maudez	71
180853	Saint-pantaly-d'ans	71
180854	La Salvetat-belmontet	71
180855	Varennes-sur-morge	71
180856	Saint-georges-sur-layon	71
180857	Pomps	71
180858	Virming	71
180859	Blagny-sur-vingeanne	71
180860	Flammerans	71
180861	Froville	71
180862	Mantallot	71
180863	Saint-cyr-le-gravelais	71
180864	Neunkirchen-lès-bouzonville	71
180865	Ri	71
180866	Haute Avesnes	71
180867	Tholonet	71
180868	Arvant	71
180869	La Bédoule	71
180870	Villez-sur-le-neubourg	71
180871	Froberville	71
180872	Marks Tey	185
180873	Wahlhausen	3
180874	Váhovce	62
180875	Rantzwiller	71
180876	Trinay	71
180877	Cosambesti	192
180878	Orlea	192
180879	Gringley	185
180880	Poian	192
180881	Limanu	192
180882	Sasar	192
180883	Tibru	192
180884	Bazosu Nou	192
180885	Serboeni	192
180886	Grosii Tiblesului	192
180887	2 Mai	192
180888	Valea Dulce	192
180889	Potigrafu	192
180890	Traisteni	192
180891	Holcot	185
180892	Sticlaria	192
180893	Otesani	192
180894	Kettmannshausen	3
180895	Subotica	52
180896	Nova Raca	52
180897	Gorican	52
180898	Vivodina	52
180899	Santa Maria Codifiume	122
180900	Moiron	71
180901	Asø	55
180902	Beit-raban	121
180903	Karlstrup	55
180904	Zaborol	237
180905	Dolni Roven	187
180906	Weierbach	3
180907	Haddessen	3
180908	Eisenbrechtshofen	3
180909	Baek	3
180910	Triora	122
180911	Tragliatella	122
180912	Cerfignano	122
180913	Starye Dorogi	25
180914	Ratomka	25
180915	Tresnjevac	207
180916	Bauffe	17
180917	Erbaut	17
180918	Yanishpole	193
180919	Ravnstrup	55
180920	Dolen	32
180921	Ghibullo	122
180922	Over Wallop	185
180923	Dragnäsbäck	69
180924	Schleifreisen	3
180925	Colungo	64
180926	Estopiñán	64
180927	Castello D'annone	122
180928	Venev	193
180929	Katav-ivanovsk	193
180930	Buzdyak	193
180931	Büchig	3
180932	Ragenreute	3
180933	Horkheim	3
180934	Varenovka	193
180935	Brighton	71
180936	Damrémont	71
180937	Zadonsk	193
180938	Dauriya	193
180939	Cieniawa	181
180940	Popovica	32
180941	Sabóia	182
180942	Al `aziziyah	9
180943	Martonos	207
180944	Kula	32
180945	Lahore Cantonment	173
180946	Dewalapola	214
180947	Kossinna	214
180948	Apple Tree Creek	14
180949	Paniqui	68
180950	Segar	94
180951	Linburn	14
180952	Godfreys Creek	14
180953	Nagoorin	14
180954	Stockyard	14
180955	Paloona	14
180956	Lingbao	41
180957	Ulamambri	14
180958	Laceby	14
180959	Bucca	14
180960	Patyah	14
180961	Muzaffar	173
180962	Hunza	173
180963	Multai	93
180964	Yanac	14
180965	Erattupetta	93
180966	Bodhan	93
180967	Kandaghat	93
180968	Kaveripattinam	93
180969	Thiruvarur	93
180970	Wuhang	41
180971	Arambagh	93
180972	Harigaya	124
180973	Amphitheatre	14
180974	Mount Lofty	14
180975	Ansong	49
180976	Almurta	14
180977	Seoni	93
180978	Yundi	14
180979	Sherlock	14
180980	Trebonne	14
180981	Monobe	124
180982	Ono-cho	124
180983	Islampur	93
180984	Caffey	14
180985	Pirron Yallock	14
180986	San Fabian	68
180987	Kutoarjo	94
180988	Elliminyt	14
180989	Na Klang	223
180990	Pluak Daeng	223
180991	Baler	68
180992	Marmor	14
180993	Glenbush	38
180994	Pierremande	71
180995	Freshwater	38
180996	Saint-simon-de-rimouski	38
180997	Milendella	14
180998	Didcot	14
180999	Tenk	92
181000	Kurd	92
181001	Ruhfelden	3
181002	New Brancepeth	185
181003	Fussey	71
181004	Cañete De Las Torres	64
181005	Nespoledo	122
181006	Wakkerstroom	215
181007	Kamphaeng Saen	223
181008	Ungurpils	135
181009	Paki	135
181010	Assetadero	178
181011	Saint-philippe-de-néri	38
181012	Musquodoboit	38
181013	Caviano	218
181014	Chicoral	44
181015	Mexcaltepec	141
181016	Colomos	141
181017	Mar De Espanha	30
181018	Quixelô	30
181019	Miracema Do Tocantins	30
181020	Paulo Lopes	30
181021	Nova Módica	30
181022	Genner	55
181023	Castiglione D'intelvi	122
181024	Yanbu Industrial City	9
181025	Réchicourt-le-château	71
181026	Vieira Do Minho	182
181027	João Ramalho	30
181028	Nazaré Paulista	30
181029	Palmarito	141
181030	Huehuetla	141
181031	Medellín De Bravo	141
181032	San Francisco Totimehuacan	141
181033	Huajolotitlan	141
181034	Texistepec	141
181035	San Antonio La Isla	141
181036	Jiquipilco	141
181037	Presidio	141
181038	Zapotitlán De Vadillo	141
181039	Ojuelos	141
181040	Basconcobe	141
181041	Huixquilucan De Degollado	141
181042	Telchac Puerto	141
181043	Cuetzala Del Progreso	141
181044	Coatlán Del Río	141
181045	Moloacán	141
181046	Tlalpam	141
181047	Pechincha	30
181048	Sertão	30
181049	Quintinos	30
181050	Conceição Do Pará	30
181051	Avaí	30
181052	Sertaneja	30
181053	São Pedro Dos Ferros	30
181054	Catolé Do Rocha	30
181055	Alvinópolis	30
181056	Buceo	239
181057	Don Matías	44
181058	Port-de-paix	89
181059	Caranavi	27
181060	La Junta	40
181061	Villa Luján	11
181062	Malagueño	11
181063	Los Cocos	11
181064	Tinjacá	44
181065	La Democracia	82
181066	Navarrete	188
181067	Monción	188
181068	Hostos	188
181069	Guachené	44
181070	Melincué	11
181071	Concordia	44
181072	San Juan De Urabá	44
181073	Cisneros	44
181074	Villa Carmela	11
181075	La Cruz	44
181076	Astrea	44
181077	Rodo	239
181078	Santa Teresa	44
181079	Fresia	40
181080	San Matías	59
181081	Brimington	185
181082	Nates	64
181083	Laujar De Andarax	64
181084	Gakovo	52
181085	Cret	52
181086	Praputnjak	52
181087	Lodano	218
181088	Frôlois	71
181089	Marandeuil	71
181090	Guizerix	71
181091	Herlincourt	71
181092	Riventosa	71
181093	Saint-pierre-de-trivisy	71
181094	Plaisians	71
181095	Briançonnet	71
181096	Gonnetot	71
181097	Sainte-gemme-martaillac	71
181098	Axente Sever	192
181099	Frotey-lès-lure	71
181100	Oud-vroenhoven	172
181101	Fidaz	218
181102	Ormesby	185
181103	Wysiadlow	181
181104	Cerveno	122
181105	Türisalu	66
181106	Svojetice	187
181107	Brugnens	71
181108	Annahilt	185
181109	Ogmore Vale	185
181110	Wroniawy	181
181111	Ulcombe	185
181112	Poniky	62
181113	Terdeghem	71
181114	Newton On Trent	185
181115	São Miguel De Vila Boa	182
181116	Pristava Pri Mestinju	63
181117	Ugley	185
181118	Orehov Hrib	52
181119	Zdenci Brdovecki	52
181120	Orkowo	181
181121	Carpineto Della Nora	122
181122	Metylovice	187
181123	Saint-laurent Du Maroni	83
181124	Portman	64
181125	Wolkowyja	181
181126	Puste Ulany	62
181127	Owston Ferry	185
181128	Koulikoro	148
181129	Andoharanofotsy	145
181130	Mont Ida	152
181131	Union Park	152
181132	Marcory	50
181133	Al Mahallah	58
181134	Sokone	206
181135	Crawford	215
181136	Barkly East	215
181137	Chokwé	160
181138	Kent	21
181139	Randjesfontein	215
181140	Kanoneiland	215
181141	Los Bancos	57
181142	Meleiro	30
181143	Itambaracá	30
181144	Mata Verde	30
181145	Itiúba	30
181146	Igrapiúna	30
181147	Manila	44
181148	La Violeta	11
181149	Chicoana	11
181150	28 De Noviembre	11
181151	López Camelo	11
181152	Peñamiller	141
181153	Estancia De Los López	141
181154	Pihuamo	141
181155	Tlahuelompa	141
181156	Tancoco	141
181157	Punta Cardón	242
181158	La Emilia	11
181159	Indiaporã	30
181160	Cruz	141
181161	Chuburna	141
181162	Olivar Del Conde	141
181163	Moyotepec	141
181164	Formigueiro	30
181165	Roble	51
181166	Boca De Arenal	51
181167	Guatuso	51
181168	Velasco Ibarra	57
181169	Putaendo	40
181170	Cumaná	13
181171	Palmichal	51
181172	Caicara	242
181173	Igaratá	30
181174	Choró	30
181175	Anitápolis	30
181176	Paula Cândido	30
181177	Fervedouro	30
181178	Biquinhas	30
181179	Argirita	30
181180	Itaguatins	30
181181	Palmares Paulista	30
181182	Jacaraípe	30
181183	Poxoreu	30
181184	Timmering	14
181185	Laang	14
181186	Batu Apoi	31
181187	Khentiï	157
181188	Coatesville	170
181189	Girilambone	14
181190	Cororooke	14
181191	Waiau Pa	170
181192	Glenfern	14
181193	Quepem	93
181194	Naradhan	14
181195	Colebrook	14
181196	Eurongilly	14
181197	Paremata	170
181198	Bandiana	14
181199	Trafalgar	56
181200	Los Castores	242
181201	Pipestone	38
181202	Bellevue Chopin	56
181203	Trossachs	38
181204	Raleigh	38
181205	Jadwin	65
181206	Giraudel	56
181207	San Guillermo	68
181208	Renukut	93
181209	Bedgerebong	14
181210	Arthurs Seat	14
181211	Spring Creek	170
181212	Nyárasd	62
181213	Solomiac	122
181214	Tilleda	3
181215	Muckendorf An Der Donau	15
181216	Bois-jean	71
181217	Klikuszowa	181
181218	Haillot	17
181219	San Cono	122
181220	Picoto	182
181221	Serinchamps	17
181222	Olloy-sur-viroin	17
181223	Weipoltshausen	3
181224	Egerteich	3
181225	Ospringe	185
181226	Paijärvi	69
181227	Dyé	71
181228	Sinitovo	32
181229	Kaplna	62
181230	Neiden	168
181231	Échery	71
181232	Morasice	187
181233	Drahelcice	187
181234	Camp	17
181235	Catfield	185
181236	Vale De Ílhavo	182
181237	Goswinowice	181
181238	Vurshets	32
181239	Krym	193
181240	Nenince	62
181241	Spoordonk	172
181242	Fond-du-lac	38
181243	Villers-le-tilleul	71
181244	Vidiná	62
181245	Ventas De Huelma	64
181246	Kralovicove Kracany	62
181247	Srobarova	62
181248	Nyandoma	193
181249	Nuzéjouls	71
181250	Pegairolles-de-l'escalette	71
181251	Vatnsoyrar	108
181252	Denstedt	3
181253	Ottmarsbocholt	3
181254	Niederlamitz	3
181255	Schmannewitz	3
181256	Curau	3
181257	Göthewitz	3
181258	Racksen	3
181259	Upfingen	3
181260	Hornsö	217
181261	Dettenschwang	3
181262	Neu Schlagsdorf	3
181263	Bekdorf	3
181264	Kolasin	158
181265	Chenois	17
181266	Heath And Reach	185
181267	Melton Ross	185
181268	Epwell	185
181269	Sedgeford	185
181270	Lomborg	55
181271	Drenke	3
181272	Brignon	218
181273	Wilsecker	3
181274	Wenzlow	3
181275	Kruge	3
181276	Schmatzin	3
181277	Neetzow	3
181278	Eissen	3
181279	Neuenheerse	3
181280	Niederspier	3
181281	Endlichhofen	3
181282	Werenzhain	3
181283	Rommelsried	3
181284	Kielczyglow	181
181285	Kunizaki	124
181286	Petlawad	93
181287	Tachiarai	124
181288	Hamagawa	124
181289	Sanrizuka	124
181290	Porong	94
181291	Beiliu	41
181292	Raccoon Point Isles	65
181293	Grand Etang	38
181294	Dundas Town	18
181295	Illovo Beach	215
181296	Ntumeni	215
181297	Cherchell	10
181298	Saint Jean	152
181299	Kleinemonde	215
181300	Northdale	215
181301	Stampriet	161
181302	Zighoud Youcef	10
181303	Agbado	166
181304	Chemora	10
181305	Riambel	152
181306	Okunola	166
181307	Armant	58
181308	Cravenby	215
181309	Onrust	215
181310	Booyong	14
181311	Paseecharoen	223
181312	Bangkok Yai	223
181313	Bundi	93
181314	Dharwar	93
181315	Kottarakara	93
181316	Wandoor	93
181317	Shyamnagar	93
181318	Lakhisarai	93
181319	Tenghilan	146
181320	Feketic	207
181321	Sauris	122
181322	La Garonne	71
181323	Drouville	71
181324	Priel	3
181325	Belclare	97
181326	Niegripp	3
181327	Anholt	3
181328	Ralja	207
181329	Vihasoo	66
181330	Current	18
181331	Stony	38
181332	Alakanuk	65
181333	Ompah	38
181334	Kaladar	38
181335	Saint-irénée	38
181336	Thornbury Hill	21
181337	North Hoosick	65
181338	Antes Fort	65
181339	Canones	65
181340	El Indio	65
181341	Maverly	123
181342	Hampton	123
181343	Eltham	123
181344	Buff Bay	123
181345	Jackson Town	123
181346	Harborton	65
181347	Olcott	65
181348	Amigo	65
181349	Salvo	65
181350	Regendorf	3
181351	2e Valthermond	172
181352	Herstelle	3
181353	Niese	3
181354	Kloster Zinna	3
181355	Brides-les-bains	71
181356	Saint-genest-sur-roselle	71
181357	Cassagnolles	71
181358	Montsalier	71
181359	Charny-sur-meuse	71
181360	Montagny-près-louhans	71
181361	Réaup	71
181362	Pietrosella	71
181363	Bougon	71
181364	Solutre	71
181365	Dhuisy	71
181366	Cathervielle	71
181367	Villemade	71
181368	Goutrens	71
181369	Wavrans-sur-l'aa	71
181370	Chermisey	71
181371	Voisines	71
181372	Amécourt	71
181373	Puy-saint-andré	71
181374	Livinhac-le-haut	71
181375	Bettainvillers	71
181376	Caupenne-d'armagnac	71
181377	Val De Santo Domingo	64
181378	Gaaser	55
181379	Glerup	55
181380	Godthåb	55
181381	Hofschallern	3
181382	Felsolajos	92
181383	Münstedt	3
181384	Kersbach	3
181385	Peterhof	193
181386	Persingen	172
181387	Lödderitz	3
181388	Kratovo	144
181389	Khorol	193
181390	Struma	32
181391	Harasta	212
181392	Saint-germain-les-vergnes	71
181393	Miramas-le-vieux	71
181394	Marcilly-la-gueurce	71
181395	Reutenbourg	71
181396	Bannegon	71
181397	Marpent	71
181398	Chudobín	187
181399	Siamanna	122
181400	Gonbach	3
181401	Pontywaun	185
181402	Dudley Hill	185
181403	Chazilly	71
181404	Magh	97
181405	Quié	71
181406	Beyazit	235
181407	Gracisce	52
181408	Momjan	52
181409	Saint-wandrille	71
181410	Gommersdorf	3
181411	Gauja	135
181412	Velke Blahovo	62
181413	Nosate	122
181414	Ponte Nizza	122
181415	Kéa	78
181416	Aljariz	64
181417	El Viso	64
181418	Oristá	64
181419	Jauja	64
181420	Santa Lucia Di Serino	122
181421	Lillo	64
181422	Shemyakino	193
181423	Yaziz	121
181424	Lubnia	181
181425	Piasecznik	181
181426	Leg	181
181427	Kleinweiler	3
181428	Homburg Am Main	3
181429	Malvicino	122
181430	Hollnich	3
181431	Hennethal	3
181432	Bachstedt	3
181433	Hohenwulsch	3
181434	Ballerstedt	3
181435	Barkhausen	3
181436	Breege	3
181437	Pahres	3
181438	Sachsenberg	3
181439	Lido Di Pomposa	122
181440	Rocca Cilento	122
181441	Santa Maria La Fossa	122
181442	Policastro Bussentino	122
181443	Dièrico	122
181444	Boccheggiano	122
181445	Galati Marina	122
181446	Benevello	122
181447	Valauris	71
181448	Avroult	71
181449	Bréziers	71
181450	Néac	71
181451	Menaucourt	71
181452	Jézeau	71
181453	Hesdigneul	71
181454	Carnet	71
181455	Fyé	71
181456	Lignières-la-carelle	71
181457	Ingrandes-sur-vienne	71
181458	Orquevaux	71
181459	San Martino In Pedriolo	122
181460	San Giovanni A Piro	122
181461	Gueschart	71
181462	Montjoli	83
181463	Oelkassen	3
181464	Haarup	55
181465	Gassum	55
181466	Cooksbridge	185
181467	Montorio Nei Frentani	122
181468	Château-rouge	71
181469	Garche	71
181470	Kranichborn	3
181471	Pottes	17
181472	Landenne	17
181473	Lorcé	17
181474	Malempré	17
181475	Kaposújlak	92
181476	Nyakabiga	34
181477	Poboleda	64
181478	Buñola	64
181479	Zújar	64
181480	Narayola	64
181481	Villarrín De Campos	64
181482	Waddewarden	3
181483	Chantemerle-lès-grignan	71
181484	Krinec	187
181485	Marske	185
181486	West Worthing	185
181487	West Stratton	185
181488	North Queensferry	185
181489	Dolwyddelan	185
181490	Kirkby Overblow	185
181491	Ideford	185
181492	Newenden	185
181493	Enfield Lock	185
181494	Cwmcarn	185
181495	Dudbridge	185
181496	Carlton On Trent	185
181497	Dullingham	185
181498	Gimingham	185
181499	Longbridge Deverill	185
181500	Aby	185
181501	Ulbeek	17
181502	Moere	17
181503	Moimenta	182
181504	Cimbres	182
181505	Akniste	135
181506	Cebeci	235
181507	Agarn	218
181508	Tansor	185
181509	Lansjärv	217
181510	Lamorteau	17
181511	Battincourt	17
181512	Ghoy	17
181513	Odeigne	17
181514	Bende	17
181515	Waulsort	17
181516	Ocquier	17
181517	Ortho	17
181518	Montestrucq	71
181519	Lachapelle-sous-aubenas	71
181520	Saint-sauveur-de-cruzières	71
181521	Verzeille	71
181522	Verrières-en-forez	71
181523	Cournanel	71
181524	Saint-michel-de-dèze	71
181525	Osséja	71
181526	Saucejo	64
181527	Masllorens	64
181528	Belmonte	64
181529	Arcenillas	64
181530	Amer	64
181531	Beniali	64
181532	Copièrres	71
181533	Anères	71
181534	Ousté	71
181535	Saint-georges-les-landes	71
181536	Villiers-louis	71
181537	Valloux	71
181538	Thannenkirch	71
181539	Tostat	71
181540	Boussais	71
181541	Bettlach	71
181542	Saessolsheim	71
181543	Breidenbach	71
181544	Goersdorf	71
181545	Donzy-le-national	71
181546	Biblisheim	71
181547	Moncé-en-saosnois	71
181548	Sint-huibrechts-lille	17
181549	Zájezd	187
181550	Hodaidah	245
181551	Les Bourres	71
181552	Saint-yzans-de-médoc	71
181553	Obersteinbach	71
181554	Allenwiller	71
181555	Maninghen-henne	71
181556	Ferrière-la-petite	71
181557	Quintanilla	64
181558	Moylough	97
181559	Nadejkov	187
181560	Painho	182
181561	Porto Covo	182
181562	Mastrup	55
181563	Perano	122
181564	Kirk Hammerton	185
181565	Haegen	71
181566	Moivre	71
181567	Ecquemicourt	71
181568	Letcombe Regis	185
181569	Meun	71
181570	Reilly	71
181571	Viviers-lès-lavaur	71
181572	Boulaur	71
181573	Étroitefontaine	71
181574	Sérigné	71
181575	Brahic	71
181576	Villeneuve-les-genêts	71
181577	Avot	71
181578	Sens-beaujeu	71
181579	Bonneguête	71
181580	Limey	71
181581	Wemaers-cappel	71
181582	Felleries	71
181583	Fishponds	185
181584	Stoke Gifford	185
181585	Godo	122
181586	Turnul	192
181587	Prokowo	181
181588	Voulton	71
181589	Sainte-euphémie	71
181590	Vignely	71
181591	Saint-hilaire-le-châtel	71
181592	Saint-aubin-de-bonneval	71
181593	Montcuit	71
181594	Mosles	71
181595	Gémages	71
181596	Ledenice	52
181597	Mar E Guerra	182
181598	Zernin	3
181599	Pierrefiche	71
181600	Corpe	71
181601	Champagnac-la-rivière	71
181602	Canehan	71
181603	Amélie-les-bains-palalda	71
181604	Fa	71
181605	Rambaud	71
181606	Aizecourt-le-bas	71
181607	Saint-erme-outre-et-ramecourt	71
181608	Saint-pierre-lafeuille	71
181609	Matton	71
181610	Rubécourt-et-lamécourt	71
181611	Pargny-resson	71
181612	Ochancourt	71
181613	Montbrehain	71
181614	Garennes	71
181615	Ponches-estruval	71
181616	Saint-tricat	71
181617	Metz-en-couture	71
181618	Cambron	71
181619	Chevregny	71
181620	Rébreuviette	71
181621	Léchelle	71
181622	Saint-bonnet-sur-gironde	71
181623	Castelnavet	71
181624	Jevoncourt	71
181625	Viéthorey	71
181626	Chaouilley	71
181627	Gripport	71
181628	La Baffe	71
181629	Ormersviller	71
181630	Saint-charles-la-forêt	71
181631	Prégilbert	71
181632	Isches	71
181633	Mazerulles	71
181634	La Vacheresse	71
181635	Langensoultzbach	71
181636	Moncel-lès-lunéville	71
181637	Willer	71
181638	Le Noyer	71
181639	Reumont	71
181640	Prez	71
181641	Marchais-en-brie	71
181642	Ayette	71
181643	Vismes	71
181644	Vironchaux	71
181645	Brienne-sur-aisne	71
181646	Semoussac	71
181647	Barzan	71
181648	Doussay	71
181649	Lantosque	71
181650	Saint-sorlin-de-morestel	71
181651	Laharie	71
181652	Comps-la-grand-ville	71
181653	Flaugnac	71
181654	Chasteaux	71
181655	Ardiège	71
181656	Valmunster	71
181657	Villeneuve-sous-pymont	71
181658	Champlive	71
181659	Clary	71
181660	Gognies-chaussée	71
181661	Affringues	71
181662	Limont-fontaine	71
181663	Le Bouchaud	71
181664	Schoenwald	187
181665	Kurdejov	187
181666	Hochgurgl	15
181667	Maquirriain	64
181668	Rebkow	181
181669	Abasan	175
181670	La Joyosa	64
181671	Brynica	181
181672	Santibáñez De La Peña	64
181673	Rubielos De Mora	64
181674	La Granja De San Vicente	64
181675	Santa María De Los Llanos	64
181676	Santa Eugenia De Riveira	64
181677	Stary Zamosc	181
181678	Alpthal	218
181679	Feschel	218
181680	Innerthal	218
181681	Trepcza	181
181682	Barglow	181
181683	Bialebloto	181
181684	Sassel	140
181685	Arsdorf	140
181686	Neidhausen	140
181687	Troine	140
181688	Tiszaug	92
181689	Bekölce	92
181690	Pente	71
181691	Spiekershausen	3
181692	Gadderbaum	3
181693	Bassendorf	3
181694	Zehna	3
181695	Stresendorf	3
181696	Bantin	3
181697	Warnkenhagen	3
181698	Bauersdorf	3
181699	Weigendorf	3
181700	Möckenlohe	3
181701	Nassenhausen	3
181702	Zoznegg	3
181703	Oberopfingen	3
181704	Christertshofen	3
181705	Bergenweiler	3
181706	Rübgarten	3
181707	Levertsweiler	3
181708	Baisingen	3
181709	Gaugenwald	3
181710	Kochendorf	3
181711	Bebelsheim	3
181712	Hüttenfeld	3
181713	Johannisberg	3
181714	Aßmannshausen	3
181715	Argenschwang	3
181716	Stralsbach	3
181717	Knöringen	3
181718	Niederzeuzheim	3
181719	Bremthal	3
181720	Elbersdorf	3
181721	Tannenwirtshaus	3
181722	Tucheim	3
181723	Cobbel	3
181724	Arnstedt	3
181725	Pratau	3
181726	Großromstedt	3
181727	Hellingen	3
181728	Schaddel	3
181729	Melz	3
181730	Wannsee	3
181731	Munte	17
181732	Camigliatello Silano	122
181733	Funès	122
181734	Mekényes	92
181735	Saulia	192
181736	Geverik	172
181737	Tur Langton	185
181738	Roza	32
181739	Nieder-ramstadt	3
181740	Niederissigheim	3
181741	Les Souhesmes	71
181742	Puygros	71
181743	Douchy-lès-ayette	71
181744	Brux	17
181745	Sisikon	218
181746	Maksamaa	69
181747	Bakkasund	168
181748	Krokstadøra	168
181749	Eimsbüttel	3
181750	Malomir	32
181751	Quevaucamp	17
181752	Tojal De Cima	182
181753	Guilhofrei	182
181754	Ribafria	182
181755	Garvão	182
181756	Ponte Do Rol	182
181757	Leuggelbach	218
181758	Porcuna	64
181759	Stalós	78
181760	Archángelos	78
181761	Graulinster	140
181762	Acocks Green	185
181763	Barnstone	185
181764	City Of London	185
181765	Radwell	185
181766	Whipsnade	185
181767	Greatham	185
181768	Potter Heigham	185
181769	Ince Blundell	185
181770	Wimborne Saint Giles	185
181771	North Cadbury	185
181772	Latchford	185
181773	Metfield	185
181774	Deeping Saint Nicholas	185
181775	Shalfleet	185
181776	Mortimer West End	185
181777	Wainscott	185
181778	Iwade	185
181779	Kilham	185
181780	Hatherleigh	185
181781	Emneth	185
181782	Oxton	185
181783	Bradpole	185
181784	Coalport	185
181785	Worfield	185
181786	West Looe	185
181787	Itchingfield	185
181788	Moelfre	185
181789	Kirkwhelpington	185
181790	Ham	185
181791	Ravenglass	185
181792	Gilford	185
181793	Wickham Bishops	185
181794	Great Longstone	185
181795	Belleek	185
181796	Creeting Saint Mary	185
181797	Holm	185
181798	Holque	71
181799	Neufmanil	71
181800	Robersart	71
181801	Baboeuf	71
181802	Le Thour	71
181803	Villegusien	71
181804	Olmiccia	71
181805	Poliénas	71
181806	Anthéor	71
181807	Valencogne	71
181808	Cossé	71
181809	Faveraye-machelles	71
181810	Havernas	71
181811	Le Touquet-paris-plage	71
181812	Potte	71
181813	Templeux-la-fosse	71
181814	Sabarat	71
181815	Saint-jean-de-maruéjols	71
181816	Bessay-sur-allier	71
181817	Hestrud	71
181818	Junhac	71
181819	Salérans	71
181820	Peyregoux	71
181821	Tarnès	71
181822	Larressingle	71
181823	Auriac-du-périgord	71
181824	Salelles	71
181825	Méjannes	71
181826	Mesples	71
181827	La Picotière	71
181828	Maudétour-en-vexin	71
181829	Les Cours	71
181830	Silmont	71
181831	Villers-sous-prény	71
181832	Joudes	71
181833	Chaugey	71
181834	Meyronnes	71
181835	Bettencourt-rivière	71
181836	Colligis-crandelain	71
181837	Dompierre-sur-authie	71
181838	Blombay	71
181839	Roquefort-sur-soulzon	71
181840	Blaymont	71
181841	Lées-athas	71
181842	Mur-de-barrez	71
181843	Arrigny	71
181844	Haverskerque	71
181845	Montreuil-sur-blaise	71
181846	Sommerance	71
181847	Crupilly	71
181848	Rouy-le-petit	71
181849	Sériers	71
181850	Chamaloc	71
181851	Ecotay-l'olme	71
181852	Nizerolles	71
181853	Saint-georges-de-luzençon	71
181854	Saint-georges-de-commiers	71
181855	Araux	71
181856	Gourbera	71
181857	Givrezac	71
181858	Haudonville	71
181859	Ville-en-vermois	71
181860	Mouaville	71
181861	Saint-jean-de-trézy	71
181862	Portsall	71
181863	Senuc	71
181864	Clavy-warby	71
181865	Willeman	71
181866	Challonges	71
181867	Sainte Agathe	71
181868	Peyrus	71
181869	Bourgvilain	71
181870	Fay-sur-lignon	71
181871	Meyronne	71
181872	Mongaillard	71
181873	Trocy-en-multien	71
181874	Bresse-sur-grosne	71
181875	Semur-en-brionnais	71
181876	Colombier-en-brionnais	71
181877	Songeson	71
181878	Saint-eloy-d'allier	71
181879	Nouainville	71
181880	Théville	71
181881	Vabres-l'abbaye	71
181882	Arthenac	71
181883	Calmels-et-le-viala	71
181884	Saint-ciers-sur-bonnieure	71
181885	Bushley	185
181886	Newton Solney	185
181887	Lavally	97
181888	Moneygall	97
181889	Ballyneety	97
181890	Kilshanny	97
181891	Arvagh	97
181892	Baltray	97
181893	Windgap	97
181894	Kilsheelan	97
181895	Rathwire	97
181896	Kincasslagh	97
181897	Aylestone	185
181898	Vitejeves	187
181899	Mérindol-les-oliviers	71
181900	Ganties	71
181901	Saint-martin-le-redon	71
181902	Marcenais	71
181903	Wissant	71
181904	Bargemon	71
181905	Oud-lutten	172
181906	Orezzo	122
181907	Escout	71
181908	Sarrance	71
181909	Staicele	135
181910	Frasso Sabino	122
181911	Santa Bárbara De Casa	64
181912	Daszyna	181
181913	Santo Stefano D'aveto	122
181914	Wernstedt	3
181915	Büschhöfe	3
181916	Lirstal	3
181917	Crosta	3
181918	Carlsfeld	3
181919	Griesen	3
181920	Eschenrode	3
181921	Haupeltshofen	3
181922	Hochstellerhof	3
181923	Schweix	3
181924	Castiglione Della Valle	122
181925	Paretz	3
181926	Christinenfeld	3
181927	Viezen	3
181928	Martirano Lombardo	122
181929	Scheggia E Pascelupo	122
181930	Skibbild	55
181931	Cuccaro Vetere	122
181932	Sainte-marie-sur-semois	17
181933	Mogimont	17
181934	La Gleize	17
181935	Lens-saint-remy	17
181936	Vesqueville	17
181937	Miécret	17
181938	Boneffe	17
181939	Ligney	17
181940	Avihayil	121
181941	Niederbachem	3
181942	Daone	122
181943	Longares	64
181944	Saint-germain-le-châtelet	71
181945	Bournainville	71
181946	Corticelle Pieve	122
181947	Bucy-saint-liphard	71
181948	Gesvres-le-chapitre	71
181949	Haucourt-en-cambrésis	71
181950	Villemareuil	71
181951	Louppy-le-château	71
181952	Dettey	71
181953	Choux	71
181954	Grandrieu	17
181955	Legasa	64
181956	La Condamine	142
181957	Betliar	62
181958	Ágioi	78
181959	Puente De Vallecas	64
181960	Navalperal De Pinares	64
181961	Sant Martí De Maldá	64
181962	Matamorosa	64
181963	Albuñán	64
181964	Beylerbeyi	235
181965	Valle De Cabuérniga	64
181966	Turgutreis	235
181967	Yelz	64
181968	Alicún	64
181969	Altenbücken	3
181970	Kleinenbroich	3
181971	Mikrevo	32
181972	Wolfhill	97
181973	Reteag	192
181974	Sóstó	92
181975	Mátramindszent	92
181976	Buri	19
181977	Windecken	3
181978	Novi Zagreb	52
181979	Solcava	63
181980	Cheganças	182
181981	Pedrógão	182
181982	Brehme	3
181983	Sülzenbrücken	3
181984	Burg Auf Fehmarn	3
181985	Penzin	3
181986	Appenweir	3
181987	Hornow	3
181988	Schlierschied	3
181989	Schönfließ	3
181990	La Javie	71
181991	Couffoulens	71
181992	Trescault	71
181993	Recques-sur-course	71
181994	Fienvillers	71
181995	Cormont	71
181996	Roussent	71
181997	Montloué	71
181998	Baulne-en-brie	71
181999	Tréouergat	71
182000	Saint-alban-sur-limagnole	71
182001	Raulhac	71
182002	Chaussenac	71
182003	Saint-austremoine	71
182004	Busset	71
182005	Sinzos	71
182006	Savères	71
182007	Notre-dame-de-grâce	71
182008	Saint-célerin	71
182009	Coatascorn	71
182010	Éhuns	71
182011	Bocquegney	71
182012	Volgré	71
182013	Marly-sur-arroux	71
182014	Unterdielbach	3
182015	Calce	71
182016	Saint-andré-de-roquepertuis	71
182017	Saumane	71
182018	Buoux	71
182019	Château Gombert	71
182020	Lostanges	71
182021	Peyrusse-massas	71
182022	Labatmale	71
182023	Ledeuix	71
182024	Bion	71
182025	Martot	71
182026	Oparno	187
182027	Trhová Kamenice	187
182028	Maisnil	71
182029	Taisnil	71
182030	Croissy-sur-celle	71
182031	Fontaine-bonneleau	71
182032	Moline	71
182033	Lebiez	71
182034	Chéry-lès-pouilly	71
182035	Montgenost	71
182036	Izel	71
182037	Saint-hilaire-lez-cambrai	71
182038	Skorosice	187
182039	Bernsbach-oberpfannenstiel	3
182040	Wilhelmshagen	3
182041	Ollepa	66
182042	Chéry	71
182043	Prudemanche	71
182044	Lignerolles	71
182045	Saint-firmin-des-bois	71
182046	Killingbeck	185
182047	Goodworth Clatford	185
182048	Quarrington	185
182049	Thelwall	185
182050	Rocé	71
182051	Poisvilliers	71
182052	La Blanchardière	71
182053	Cwmbach	185
182054	Long Lawford	185
182055	Collins Green	185
182056	Saint-germain-des-essourts	71
182057	Foulbec	71
182058	Le Val-david	71
182059	Nesle-normandeuse	71
182060	Le Hanouard	71
182061	Östavall	217
182062	Theuville-aux-maillots	71
182063	Heubécourt	71
182064	Grèges	71
182065	Courcelles-lès-gisors	71
182066	Pont Du Thil	71
182067	Lisors	71
182068	Aveny	71
182069	Beaumont-le-hareng	71
182070	Parçay-sur-vienne	71
182071	La Celette	71
182072	Loye-sur-arnon	71
182073	Tréhet	71
182074	Trédrez	71
182075	Siewiller	71
182076	Beneuvre	71
182077	Laneuveville-derrière-foug	71
182078	Pierrefitte-sur-aire	71
182079	Mézerville	71
182080	Les Contamines-montjoie	71
182081	Mazirat	71
182082	Bouqueval	71
182083	Villeneuve-les-bordes	71
182084	Bourideys	71
182085	Campouriez	71
182086	Bourg-de-visa	71
182087	Lamazère	71
182088	Beaucens	71
182089	Hermitage	190
182090	Saint-méloir	71
182091	Flez	71
182092	Le Luhier	71
182093	Uhrwiller	71
182094	Belleherbe	71
182095	Chaînée-des-coupis	71
182096	Senan	71
182097	Hem-hardinval	71
182098	Tortequenne	71
182099	Boubers	71
182100	Courtemont-varennes	71
182101	Séauve-sur-semène	71
182102	Leboulin	71
182103	Salmiech	71
182104	Faux-mazuras	71
182105	Lamérac	71
182106	Les Écorces	71
182107	Barisey-la-côte	71
182108	Belleray	71
182109	Coinches	71
182110	Baerendorf	71
182111	Lambach	71
182112	Malaincourt	71
182113	Rimbach	71
182114	Saint-rambert	71
182115	Lyas	71
182116	Monétay-sur-loire	71
182117	Caudiès-de-fenouillèdes	71
182118	Moureuille	71
182119	Douzens	71
182120	Douville	80
182121	Lucmau	71
182122	Lacropte	71
182123	Arçay	71
182124	Vernajoul	71
182125	Erp	71
182126	Retjons	71
182127	Cadillon	71
182128	Cazalis	71
182129	Rigny-le-ferron	71
182130	Juvincourt-et-damary	71
182131	Boisleux-au-mont	71
182132	Regniowez	71
182133	Montauban-de-picardie	71
182134	Hanvoile	71
182135	La Parade	71
182136	Sanssac	71
182137	Ségrie	71
182138	Chammes	71
182139	Pessan	71
182140	Cessales	71
182141	Arcins	71
182142	Roumengoux	71
182143	Paulhiac	71
182144	Saint-roch-sur-Égrenne	71
182145	Jobourg	71
182146	Boissy-maugis	71
182147	Saint-aubin-de-courteraie	71
182148	Chaignes	71
182149	Épinay-sur-duclair	71
182150	Baillolet	71
182151	Beuzeville-la-grenier	71
182152	Roaix	71
182153	Luciana	71
182154	Bas Bourg	71
182155	Flayat	71
182156	Le Leuy	71
182157	Allas-champagne	71
182158	Cerre-lès-noroy	71
182159	Villiers-saint-benoît	71
182160	Bébing	71
182161	Lesse	71
182162	Bouquet	71
182163	Liffol-le-petit	71
182164	Lamath	71
182165	Velotte-et-tatignécourt	71
182166	Housselmont	71
182167	Chardogne	71
182168	Sognes	71
182169	Rouvres-la-chétive	71
182170	Vielle-aure	71
182171	Sénarens	71
182172	Nouilhan	71
182173	Rimont	71
182174	Le Grais	71
182175	Vavray-le-grand	71
182176	Issancourt	71
182177	Domvast	71
182178	Neuilly-l'hopital	71
182179	Villers-guislain	71
182180	Pressagny-le-val	71
182181	Longechenal	71
182182	Niederscheyern	3
182183	Unterhaindlfing	3
182184	Walleshausen	3
182185	Köttwitzsch	3
182186	Tuovilanlahti	69
182187	Dubicsány	92
182188	Bommelsen	3
182189	Eugénie	71
182190	Longefoy	71
182191	Saint-josse-ten-noode	17
182192	Wintershoven	17
182193	Corswarem	17
182194	Amougies	17
182195	Vaux-et-borset	17
182196	Tombeek	17
182197	Thisnes	17
182198	Lisogne	17
182199	Oberdigisheim	3
182200	Berdyaush	193
182201	Barnsen	3
182202	Archsum	3
182203	Ellhöft	3
182204	Dünfus	3
182205	Fensdorf	3
182206	Harmuthsachsen	3
182207	Christinendorf	3
182208	Breinum	3
182209	Almerswind	3
182210	Kleinromstedt	3
182211	Rabenäußig	3
182212	Unterkatz	3
182213	Sappenfeld	3
182214	Elsenz	3
182215	Hermuthausen	3
182216	Remsa	3
182217	Gonnesweiler	3
182218	Wittelbach	3
182219	Lobberich	3
182220	Kölpinsee	3
182221	Patzig	3
182222	Hohenwerbig	3
182223	Garrey	3
182224	Windeby	3
182225	Nordende	3
182226	Daerstorf	3
182227	Hummelfeld	3
182228	Lohklindt	3
182229	Seeth	3
182230	Kapellen-drusweiler	3
182231	Hofhegnenberg	3
182232	Deeping Saint James	185
182233	Barholm	185
182234	Wattisfield	185
182235	La Beslière	71
182236	Reffuveille	71
182237	Hauteville-la-guichard	71
182238	Baasem	3
182239	Butten	71
182240	Vreschen-bokel	3
182241	Sutton Veny	185
182242	Matt	218
182243	Saint-vincent-sur-oust	71
182244	Veyrines-de-domme	71
182245	Mont-roc	71
182246	Saint-maurin	71
182247	Beire	71
182248	Ménil-sur-belvitte	71
182249	Montigny-aux-amognes	71
182250	Blanot	71
182251	Pittefaux	71
182252	Damps	71
182253	Albaret-sainte-marie	71
182254	Guitinières	71
182255	Payssous	71
182256	Manaurie	71
182257	Cercles	71
182258	La Comelle	71
182259	Turny	71
182260	Thizay	71
182261	Montigny-en-cambrésis	71
182262	Saint-pardoux-de-drone	71
182263	Haget	71
182264	Traubach-le-bas	71
182265	Tarabel	71
182266	Coleby	185
182267	Stoke Ferry	185
182268	Kinellar	185
182269	Vaalserquartier	3
182270	Portavogie	185
182271	Harescombe	185
182272	Saint-igest	71
182273	Schildesche	3
182274	Bermering	3
182275	Aug	3
182276	Sollern	3
182277	Flinsberg	3
182278	Blânzi	192
182279	Rusanesti	192
182280	Racarii De Jos	192
182281	Ghimes	192
182282	Banisor	192
182283	Al Satwa	60
182284	Rimaucourt	71
182285	Eremitu	192
182286	Eberhausen	3
182287	Molve	52
182288	San Pietro Al Tanagro	122
182289	Castelnuovo Nigra	122
182290	Martinsheim	3
182291	Biebern	3
182292	Saarhölzbach	3
182293	Walhausen	3
182294	Dizzasco	122
182295	Corlo	122
182296	Villers-notre-dame	17
182297	Beau Voisinage	17
182298	Thieulain	17
182299	Dongelberg	17
182300	Fouches	17
182301	Westerwiehe	3
182302	Marinka	237
182303	Sellindge	185
182304	Mintilógli	78
182305	Distomo	78
182306	Antimakhia	78
182307	Ormília	78
182308	Mesopotamiá	78
182309	Samothráki	78
182310	Krizhopol	237
182311	Endzele	135
182312	Mauthausen	3
182313	Schlachters	3
182314	Yerra	14
182315	Weering	14
182316	Hayatabad	173
182317	Kalady	93
182318	Rajpipla	93
182319	Nazareth	93
182320	Sirpur	93
182321	Amalapuram	93
182322	Banhatti	93
182323	Wani	93
182324	Punalur	93
182325	Bagnan	93
182326	Temoh	146
182327	Shanchung	224
182328	Taphan Hin	223
182329	Buôi	243
182330	Pattoki	173
182331	Nutfield	14
182332	Gheringhap	14
182333	Lancaster	14
182334	Llanelly	14
182335	Bungaree	14
182336	Warra	14
182337	Tanah	94
182338	Curup	94
182339	Castlecliff	170
182340	Paddockwood	38
182341	Mooralla	14
182342	Lake Camm	14
182343	Doppleschwand	218
182344	Zaccanopoli	122
182345	Ro	122
182346	San Mango Sul Calore	122
182347	Lindley	215
182348	Alexandria	215
182349	Greyton	215
182350	Three Anchor Bay	215
182351	Bantry Bay	215
182352	Epping	215
182353	Tirol	30
182354	Kirchschlag In Der Buckligen Welt	15
182355	Miranorte	30
182356	Huixcolotla	141
182357	Medellín	141
182358	Trujano	141
182359	Texcaltitlan	141
182360	Carácuaro	141
182361	Joanópolis	30
182362	Tlilapán	141
182363	Camerino Z. Mendoza	141
182364	Barra Do Itapemirim	30
182365	Coxilha	30
182366	Lucena	30
182367	Peçanha	30
182368	Divisa Nova	30
182369	Coimbra	30
182370	Aperibé	30
182371	Maggiolo	11
182372	Colonia Nicolich	239
182373	Obando	44
182374	El Chorrillo	176
182375	Lourdes	82
182376	Matura	232
182377	Frontino	44
182378	Caracara	242
182379	Ferreñafe	179
182380	Moche	179
182381	Diamond	232
182382	Lowlands	232
182383	Talparo	232
182384	Cucunubá	44
182385	San Francisco De Mostazal	40
182386	Cullingworth	185
182387	Racines	71
182388	Gazave	71
182389	Rambures	71
182390	Chavanatte	71
182391	Diane-capelle	71
182392	Jonval	71
182393	Vaubecourt	71
182394	Vieux-pont	71
182395	Lamothe-cumont	71
182396	Virandeville	71
182397	Mantet	71
182398	Labassère	71
182399	Zalog	63
182400	Multyfarnham	97
182401	Riechheim	3
182402	Uggelhuse	55
182403	La Marliére	71
182404	Russow	3
182405	Jeancourt	71
182406	Ballinskelligs	97
182407	Brloh	187
182408	Manique Do Intendente	182
182409	Gyód	92
182410	Little Bookham	185
182411	Thana	173
182412	Montalto Pavese	122
182413	Mfolozi	215
182414	Tôrre De Pedra	30
182415	El Paso	44
182416	Balsas	57
182417	Aceguá	30
182418	Palmar Norte	51
182419	Lomas	51
182420	San Antonio Sacatepéquez	82
182421	La Paz	59
182422	Vila Da Penha	30
182423	Peixoto	30
182424	Mirabela	30
182425	El Marco	30
182426	Nossa Senhora Do Livramento	30
182427	Macedônia	30
182428	Camp Caval	152
182429	Knockrow	14
182430	Piccadilly	14
182431	Berhampore	170
182432	Madipakkam	93
182433	Cottles Bridge	14
182434	Sutton Grange	14
182435	Wittitrin	14
182436	Cole Bay	38
182437	Wellhouse	21
182438	Benton	38
182439	Snowden	38
182440	Montney	38
182441	Mccarley	65
182442	Dow Village	232
182443	Ebi	124
182444	Stankowa	181
182445	Judeida	121
182446	Kalavasos	42
182447	Gransden	185
182448	Borgo Piave	122
182449	Foleshill	185
182450	Fiez	218
182451	Barby	185
182452	Wroxham	185
182453	Utzenlaa	15
182454	Ataíja De Cima	182
182455	Jouqueviel	71
182456	Vieyes	122
182457	Sebechleby	62
182458	Järveküla	66
182459	Borseni	192
182460	Labergement-lès-auxonne	71
182461	La Rúa	64
182462	Älmsta	217
182463	Mazotos	42
182464	Stefanovce	62
182465	Minto	38
182466	Athis	17
182467	Gherta Mare	192
182468	Klosters Dorf	218
182469	Slienava	139
182470	Pescosolido	122
182471	Gropello	122
182472	Grünebach	3
182473	Stangenrod	3
182474	Rottenegg	3
182475	Bärenbach	3
182476	Oberleuken	3
182477	Dreuschendorf	3
182478	Unterhaun	3
182479	Wintzingerode	3
182480	Bachra	3
182481	Zollwitz	3
182482	Blomnath	3
182483	Kleinzadel	3
182484	Georgenberg	3
182485	Reinhardshofen	3
182486	Stadtschwarzach	3
182487	Liesborn	3
182488	Little Comberton	185
182489	Emmersweiler	3
182490	Hemmelsdorf	3
182491	Neritz	3
182492	Hochscheid	3
182493	Breyell	3
182494	Riedelberg	3
182495	Altrosenthal	3
182496	Mescherin	3
182497	Schwabegg	3
182498	Villivakkam	93
182499	Portsea	14
182500	Gellibrand	14
182501	Barrys Bay	170
182502	Al Qahirah	58
182503	Csaroda	92
182504	Saint Jacques	122
182505	Caraffa Del Bianco	122
182506	Loven	172
182507	Stavropolskiy	193
182508	Warmbad	3
182509	Oester	3
182510	Veprik	237
182511	Miduk	95
182512	Kiselëv	237
182513	Logvinov	237
182514	Tkachenko	237
182515	Bari	193
182516	Filippy	193
182517	Uspenskiy	237
182518	Police	237
182519	Vorderdimbach	15
182520	Obertal	15
182521	Demel	15
182522	Pfaffenberg	15
182523	Paulsdorf	15
182524	Puchenstuben	15
182525	Johannesberg	15
182526	Alaman	127
182527	Banki	193
182528	Tammiston	69
182529	Zain	96
182530	Markhausen	3
182531	Feinfeld	15
182532	Treffning	15
182533	Kleindurlas	15
182534	Pengersdorf	15
182535	Bösenort	15
182536	Pimpfing	15
182537	Streimberg	15
182538	Altmannsdorf	15
182539	Braunsberg	15
182540	Unterpertholz	15
182541	Walchshausen	15
182542	Eselsberg	15
182543	Tröbings	15
182544	Wagenham	15
182545	Kleinotten	15
182546	Zoitzach	15
182547	Aberg	15
182548	Waisach	15
182549	Ziprein	15
182550	Eniseisk	193
182551	Maruntisu	192
182552	Colombiano	44
182553	Sumadija	207
182554	Fimreite	168
182555	Hainberg	15
182556	Grossenberg	15
182557	Windischendorf	15
182558	Imberg	15
182559	Schachau	15
182560	Piesdorf	15
182561	Unterweissbach	15
182562	Zdislav	187
182563	Buccleuch	185
182564	Bohemen	172
182565	Torrone	122
182566	Nagornoe	193
182567	Garowe	213
182568	Kenkiyak	127
182569	Ryazansk	193
182570	Olsnes	168
182571	Mjaanes	168
182572	La Romola	122
182573	Kärilä	69
182574	Lava	193
182575	Marino	193
182576	Lanfredi	122
182577	Zvezdara	207
182578	Tushiya	121
182579	Meron	121
182580	Tidhar	121
182581	Tirosh	121
182582	Gazon	71
182583	Belvédère	71
182584	Urbina	64
182585	Misund	168
182586	Kassuhn	3
182587	Paytakht	95
182588	Nasl	95
182589	Strocja Vas	63
182590	Waschow	3
182591	Niederrimsingen	3
182592	Langwald	3
182593	Wiesa	3
182594	Hoppecke	3
182595	Sartakova	193
182596	Shilik	127
182597	Perä	69
182598	Volynskiy	237
182599	Engelbrechts	15
182600	Raan	15
182601	Söbriach	15
182602	Letten	15
182603	Detzel	3
182604	Gordemitz	3
182605	Sachau	3
182606	Dublin	25
182607	Riggenbach	3
182608	Quatitz	3
182609	Malekshahi	95
182610	Ferreras	64
182611	Cara	192
182612	Fondaco	122
182613	Blunk	3
182614	Sölvberg	168
182615	Ouro	182
182616	Bellingen	17
182617	Makarova	237
182618	Priola	122
182619	Lassendorf	15
182620	Zelting	15
182621	Aschenberg	15
182622	Kalsdorf Bei Ilz	15
182623	Steuerberg	15
182624	Inval	71
182625	Stellshagen	3
182626	Kirchberggegend	15
182627	Solhaga	217
182628	Kobl	15
182629	Marbach Im Felde	15
182630	Argente	64
182631	Oldershausen	3
182632	Novotroitskoe	237
182633	Kranzing	15
182634	Højstrup	55
182635	Churkin	193
182636	Bogotol	193
182637	Kustepe	235
182638	Oresje	52
182639	Sprengel	3
182640	Consuma	122
182641	Tungush	127
182642	Derkul	127
182643	Leppänen	69
182644	Liljeholmen	217
182645	Kilen	168
182646	Lagune	122
182647	Midi	235
182648	Akbük	235
182649	Ospedalen	168
182650	Hummelsund	168
182651	Holdhus	168
182652	Halhjem	168
182653	Bjørndalen	168
182654	Mailing	3
182655	La Remise	71
182656	Landore	185
182657	Patzmannsdorf	15
182658	Habernau	15
182659	Steinstrass	15
182660	Kreuzweg	15
182661	Geibing	15
182662	Hainbuch	15
182663	Rainberg	15
182664	Jagdhub	15
182665	Teuflau	15
182666	Neudorf Bei Stainz	15
182667	Webersdorf	15
182668	Ausserfragant	15
182669	Olovo	193
182670	Cologna	122
182671	Best	95
182672	Wydra	181
182673	Rakovica	207
182674	Beyt	95
182675	Dayyer	95
182676	Subotici	207
182677	Arini	122
182678	Räka	217
182679	Großweingarten	3
182680	Gebharts	15
182681	Im Tal	3
182682	Luki	62
182683	Mittelbergeramt	15
182684	Artema	193
182685	Saps	15
182686	Werberg	15
182687	Karasev	193
182688	Mesta	217
182689	Oberhofen	71
182690	Acrefair	185
182691	Döggingen	3
182692	Mengershausen	3
182693	Medas	182
182694	Burgt	172
182695	Nieuwe Schans	172
182696	Siebenmaiern	15
182697	Buzin	52
182698	Iber	3
182699	Obyce	62
182700	Simling	15
182701	Roding	15
182702	Weidenau	15
182703	Okhta	193
182704	Pletnev	193
182705	Haglund	217
182706	Sarpkaya	235
182707	Västö	217
182708	Sarasiab	95
182709	Rayen	95
182710	Arbanassi	32
182711	Strakhov	193
182712	Tendeira	182
182713	Bakenhus	3
182714	Brezno	52
182715	Webersberg	3
182716	Rang	95
182717	Pisweg	15
182718	Schröck	15
182719	Passriach	15
182720	Schrottendorf	15
182721	Amirabad	95
182722	Pernerstorf	15
182723	Roiten	15
182724	Rostamkola	95
182725	Rascruci	192
182726	Gerrans	185
182727	Blumentritt	68
182728	Jelalabad	1
182729	Dinh Cong	243
182730	Salai	93
182731	Preah	36
182732	Wat Phnom	36
182733	Broga	146
182734	Paradise Inn	65
182735	Oued Tlélat	10
182736	Beni Tamou	10
182737	Oued Smar	10
182738	Merad	10
182739	Universitas	215
182740	Usakos	161
182741	Antsiranana	145
182742	Tabligbo	229
182743	Molo	128
182744	Sèmè	23
182745	Ez Zahra	233
182746	Maamoura	233
182747	Delta Barrage	58
182748	Sherbin	58
182749	Migdol	215
182750	Sabratah	137
182751	Dersley	215
182752	Vaal	215
182753	Barika	10
182754	Badger Creek	14
182755	Weetulta	14
182756	Songxi	41
182757	Tangga Batu	146
182758	Ajibarang	94
182759	Sedgefield	14
182760	Dederang	14
182761	Jaisalmer	93
182762	Angadippuram	93
182763	Penugonda	93
182764	Numaligarh	93
182765	Beipiao	41
182766	Batu Kurau	146
182767	Gobardanga	93
182768	Ancol	94
182769	Tiban	94
182770	Kekkonen	69
182771	Nova Bila	28
182772	Cros-de-géorand	71
182773	Saint-hilaire-de-brens	71
182774	Pankajärvi	69
182775	Al-shuaiba	131
182776	Unterdeufstetten	3
182777	Ottenburg	3
182778	Anglards	71
182779	Seebach	218
182780	Pohranice	62
182781	Cernava	187
182782	Degmarn	3
182783	Rolfsbüttel	3
182784	Domanín	187
182785	Pist	187
182786	Bazus	71
182787	Ayelo De Rugat	64
182788	Eben Am Achensee	15
182789	Holmesfield	185
182790	Leut	17
182791	Maybell	65
182792	Redcrest	65
182793	Ludell	65
182794	North Sound Estates	104
182795	Mirador	188
182796	Ruby Valley	65
182797	Saint-andré-de-kamouraska	38
182798	Mount	21
182799	Aladdin	65
182800	Mcgee	65
182801	Eschhofen	3
182802	Wojcieszyn	181
182803	Zakariya	121
182804	Neulöwenberg	3
182805	Deetz	3
182806	Souligny	71
182807	Rablay	71
182808	Argenteuil-sur-armançon	71
182809	Beaucourt-sur-l'hallue	71
182810	La Chaussée-tirancourt	71
182811	Plélan	71
182812	Lepin-le-lac	71
182813	Douchapt	71
182814	Leyssac	71
182815	Verteillac	71
182816	Cruzilles-lès-mépillat	71
182817	Rilhac-lastours	71
182818	Trez	71
182819	Moringhem	71
182820	Zouafques	71
182821	Crécy-en-ponthieu	71
182822	Peyrière	71
182823	Vosves	71
182824	La Caloterie	71
182825	Cahon	71
182826	Mattstall	71
182827	Ellon	71
182828	Saint-manvieu-bocage	71
182829	Bazoches-en-dunois	71
182830	Aubusson-d'auvergne	71
182831	Villaines-les-rochers	71
182832	Montautour	71
182833	Unzenberg	3
182834	Øster Bjerregrav	55
182835	Játiva	64
182836	Nosków	181
182837	Tomkowice	181
182838	Wymysly	181
182839	Livadiya	193
182840	Milton Regis	185
182841	Leipzig-thekla	3
182842	Oskorinek	187
182843	Doumy	71
182844	Llanigon	185
182845	Hesketh Bank	185
182846	Torrioni	122
182847	Kimberworth	185
182848	Ceric	52
182849	Gustirna	52
182850	Petrcane	52
182851	Mont-saint-père	71
182852	Marcq-en-ostrevent	71
182853	Saint-maixme-hauterive	71
182854	Saint-florent-sur-auzonnet	71
182855	Fressac	71
182856	Garigny	71
182857	Reuilly-sauvigny	71
182858	Boulancourt	71
182859	Pargny-lès-reims	71
182860	Grainville-ymauville	71
182861	Sancy-les-cheminots	71
182862	Saint-aulais	71
182863	Orveau	71
182864	Estribeiro	182
182865	Lesichovo	32
182866	Écs	92
182867	Due Cossani	122
182868	Villaviciosa De Córdoba	64
182869	Velogny	71
182870	Pas-de-jeu	71
182871	Carrigart	97
182872	Vinderslev	55
182873	Pinarhisar	235
182874	Dubravka	52
182875	Izaux	71
182876	Granges-la-ville	71
182877	Cabara	71
182878	Saint-bonnet-du-gard	71
182879	Marziai	122
182880	Kramarzyny	181
182881	Klek	52
182882	Garcin	52
182883	Bredenbury	185
182884	Victoria Park	185
182885	Au	3
182886	Kvedarna	139
182887	Mazonai	139
182888	Dundaga	135
182889	Kaibala	135
182890	Vecbebri	135
182891	Borota	92
182892	Gradniza	32
182893	Fevralsk	193
182894	Raychikhinsk	193
182895	Cogeces Del Monte	64
182896	Saud	192
182897	Kisharsány	92
182898	Kemeneshogyesz	92
182899	Bazsi	92
182900	Inke	92
182901	Ilinogorsk	193
182902	Loutrá	78
182903	Summonte	122
182904	Golcowa	181
182905	San Martino Della Battaglia	122
182906	Picón	64
182907	Santiurde De Toranzo	64
182908	Gualter	64
182909	Canabal	64
182910	Masalavés	64
182911	Lourizán	64
182912	Dólar	64
182913	Guimerá	64
182914	El Pedernoso	64
182915	Ontur	64
182916	Arenas Del Rey	64
182917	Salorino	64
182918	Sorihuela Del Guadalimar	64
182919	Castrillo Del Val	64
182920	Jamielnik	181
182921	Kurgan-tyube	222
182922	Al Mubarraz	9
182923	Kefar Bialik	121
182924	Qidron	121
182925	Boruja Koscielna	181
182926	Dobrzec	181
182927	Piaskowo	181
182928	Mokrsko Górne	181
182929	Grzegorzów	181
182930	Papowo	181
182931	Wabcz	181
182932	Tur	181
182933	Jastrzebnik	181
182934	Altwigshagen	3
182935	Wokuhl	3
182936	Hintertiefenbach	3
182937	Lahm	3
182938	Passo Di Treia	122
182939	Moosbeuren	3
182940	Cochstedt	3
182941	Haunstetten	3
182942	Gesturi	122
182943	Bargstall	3
182944	Beusloe	3
182945	Prätenow	3
182946	Utzedel	3
182947	Welcherath	3
182948	Egweil	3
182949	Ermke	3
182950	Geisleden	3
182951	Burla	3
182952	Großwechsungen	3
182953	Untermünstertal	3
182954	Santa Sofia D'epiro	122
182955	Montecatini Val Di Cecina	122
182956	Sillavengo	122
182957	Martirano	122
182958	Castelsaraceno	122
182959	Saint-ouen-et-domprot	71
182960	Haute Maison	71
182961	Moyencourt-lès-poix	71
182962	Mercatello Sul Metauro	122
182963	La Grotte	71
182964	Maulay	71
182965	Pensol	71
182966	Saignon	71
182967	Parville	71
182968	Boulin	71
182969	Montreuil-sous-pérouse	71
182970	Grand-failly	71
182971	Colmey	71
182972	Steinakirchen Am Forst	15
182973	Neumarkt An Der Ybbs	15
182974	Winterstettenstadt	3
182975	Altenrath	3
182976	Langbroich	3
182977	Neheim-hüsten	3
182978	Hellefeld	3
182979	Neheim	3
182980	Ruppertenrod	3
182981	Leidenhofen	3
182982	Al-farawaniyah	131
182983	Hombourg-budange	71
182984	Givrycourt	71
182985	Hendijan	95
182986	Nordwohlde	3
182987	Wittstedt	3
182988	Hollogne-sur-geer	17
182989	Baltenswil	218
182990	Strömbäck	217
182991	Nattenhausen	3
182992	Loranca De Tajuña	64
182993	Melgar De Fernamental	64
182994	Dena	64
182995	Aldeanueva Del Camino	64
182996	Cangas De Narcea	64
182997	Sot De Chera	64
182998	Nalda	64
182999	Penellas	64
183000	Dormans	185
183001	Kury	181
183002	Layos	64
183003	Ijzerlo	172
183004	Correggioverde	122
183005	Farkasgyepu	92
183006	Rous Lench	185
183007	North Crawley	185
183008	Knossington	185
183009	South Lopham	185
183010	Sint-maria-lierde	17
183011	Everleigh	185
183012	Nantgaredig	185
183013	Valcabado	64
183014	Lurcy-le-bourg	71
183015	Warnant-dreye	17
183016	Papignies	17
183017	Zande	17
183018	Saint-hilaire-la-croix	71
183019	Vergéal	71
183020	Benimantell	64
183021	Tales	64
183022	Torrevelilla	64
183023	Terradillos	64
183024	Escurial	64
183025	Quintana	64
183026	Cembranos	64
183027	Almadén De La Plata	64
183028	Arneva	64
183029	Pontejos	64
183030	Torre De Santa María	64
183031	Aldover	64
183032	Michelbach	71
183033	Saint-Étienne-sur-reyssouze	71
183034	Nuits-sur-armançon	71
183035	Châtillon-guyotte	71
183036	Sennecé-lès-mâcon	71
183037	Beveuge	71
183038	Saint-andre-d'olerargues	71
183039	Sainte-fauste	71
183040	Saint-froult	71
183041	Little Brickhill	185
183042	Beggingen	218
183043	Grazen	17
183044	Ouidah	23
183045	Navelli	122
183046	Ne	122
183047	Dienstedt	3
183048	Les Tourreilles	71
183049	Iwoye	166
183050	Vendolí	187
183051	Ságújfalu	92
183052	Machede	182
183053	Abela	182
183054	Alcobertas	182
183055	Beringel	182
183056	Dishoek	172
183057	Nøvling	55
183058	Dändorf	3
183059	Åva	107
183060	Allennes	71
183061	Souzay	71
183062	Saint-thomé	71
183063	Pont-arcy	71
183064	Wamin	71
183065	Longevilles-mont-d'or	71
183066	Bonnefontaine	71
183067	Bois-sainte-marie	71
183068	Goudourville	71
183069	Ponteix	71
183070	Berrac	71
183071	Poupas	71
183072	Sarche Di Calavino	122
183073	Saint-vincent-en-bresse	71
183074	Croix-caluyau	71
183075	Ribeaucourt	71
183076	Indijk	172
183077	Valea Adinca	192
183078	Mosnita Veche	192
183079	Illana	64
183080	Nowe Bystre	181
183081	Vieux-waleffe	17
183082	Lauteala	69
183083	Waresley	185
183084	All Stretton	185
183085	Bix	185
183086	Szabruk	181
183087	Lysa Gora	181
183088	Épersy	71
183089	Tordouet	71
183090	Sainte-honorine-la-chardonne	71
183091	Ondefontaine	71
183092	Ségrie-fontaine	71
183093	Chruszczewo	181
183094	Pasman	52
183095	Borowy Mlyn	181
183096	Windstein	71
183097	Druzbin	181
183098	Krasnyy Sulin	193
183099	Xouaxange	71
183100	Fontaine-au-bois	71
183101	Noyales	71
183102	Quessigny	71
183103	Monblanc	71
183104	Warpuny	181
183105	Zauchwitz	3
183106	Spannum	172
183107	Vaux-sur-somme	71
183108	Dreuil	71
183109	Arriance	71
183110	Courtesoult-et-gatey	71
183111	Les Villedieu	71
183112	Épertully	71
183113	Thun-saint-amand	71
183114	Wissignicourt	71
183115	Laczki	181
183116	Chevigny-en-valière	71
183117	Jonchery	71
183118	Moncaut	71
183119	Fauconnières	71
183120	Saint-pierre-canivet	71
183121	Káraný	187
183122	Klokocna	187
183123	Pustkowo	181
183124	San Martino In Pensilis	122
183125	San Giorgio In Salici	122
183126	Starmen	32
183127	Guadalcázar	64
183128	Arquillos	64
183129	Oco	64
183130	Martiherrero	64
183131	Milagros	64
183132	Brenchley	185
183133	Burkatów	181
183134	Krepiec	181
183135	San Millán De La Cogolla	64
183136	Garafía	64
183137	Bolbaite	64
183138	Villanueva Del Rey	64
183139	Langa De Duero	64
183140	Concabella	64
183141	Pervera	64
183142	Sos Del Rey Católico	64
183143	Quiroga	64
183144	Escatrón	64
183145	Sillobre	64
183146	Las Caldas De Besaya	64
183147	Fuentesnuevas	64
183148	Romanillos De Medinaceli	64
183149	Hemington	185
183150	Potoczek	181
183151	Jedlnia	181
183152	Maloja	218
183153	Przeczno	181
183154	Yding	55
183155	Ácsteszér	92
183156	Garancières-en-drouais	71
183157	Juan Del Puerto	64
183158	Mompía	64
183159	Hajen	3
183160	Güntersen	3
183161	Fürstenhagen	3
183162	Neu Broderstorf	3
183163	Dörphof	3
183164	Rüde	3
183165	Antwort	3
183166	Schwarzach Bei Nabburg	3
183167	Amlingstadt	3
183168	Altershausen	3
183169	Farchach	3
183170	Oberzolling	3
183171	Mainwangen	3
183172	Lutzingen	3
183173	Blochingen	3
183174	Rötenberg	3
183175	Huttingen	3
183176	Schleerieth	3
183177	Hörblach	3
183178	Rommelhausen	3
183179	Herwigsdorf	3
183180	Bethenhausen	3
183181	Meuschau	3
183182	Rauenstein	3
183183	Kirchgandern	3
183184	Kerkom-bij-sint-truiden	17
183185	Espierres	17
183186	Zuidschote	17
183187	Nógrádkövesd	92
183188	Sankt Aegyd Am Neuwalde	15
183189	Knocklong	97
183190	Niederrad	3
183191	Nahac	62
183192	Ubachsberg	172
183193	Tilshead	185
183194	Krasnaya Gorbatka	193
183195	Bosville	71
183196	Theddingworth	185
183197	Broissia	71
183198	La Rixouse	71
183199	Saint-jean-soleymieux	71
183200	Happonvilliers	71
183201	Tournai-sur-dives	71
183202	Embd	218
183203	Erlenbach Im Simmental	218
183204	Bakhoun	132
183205	Smirna	192
183206	Alberndorf In Der Riedmark	15
183207	Oberlisse	15
183208	Rodaun	15
183209	Rabaceira	182
183210	Mantila	69
183211	Rozsec	187
183212	Fresenburg	3
183213	Hægebostad	168
183214	Yanikoy	193
183215	Gulkevichi	193
183216	Casanova Elvo	122
183217	Kuvandyk	193
183218	Endriejavas	139
183219	Herálec	187
183220	Prisovo	32
183221	Paços De Gaiolo	182
183222	Aldeia Das Dez	182
183223	Maiorca	182
183224	Chironico	218
183225	Täsch	218
183226	Slavce	187
183227	Suchy Dul	187
183228	Vedomice	187
183229	Praskolesy	187
183230	Driten	187
183231	Hårup	55
183232	Haranglab	192
183233	Melling	185
183234	Kirk Smeaton	185
183235	Isham	185
183236	Ullenhall	185
183237	Askerswell	185
183238	Tedburn Saint Mary	185
183239	Chaudrey	71
183240	Robiac	71
183241	Villedubert	71
183242	Tigeaux	71
183243	Chevigney-sur-l'ognon	71
183244	Duravel	71
183245	Saint-ouen-domprot	71
183246	Creuse	71
183247	Mérélessart	71
183248	Groslée	71
183249	Espalem	71
183250	Gland	71
183251	Aubigny-la-ronce	71
183252	Logonna	71
183253	Cully	71
183254	Saint-georges-montcocq	71
183255	Blesmes	71
183256	Glannes	71
183257	Noron	71
183258	Bunbeg	97
183259	Curragh Camp	97
183260	Sankt Georgen An Der Gusen	15
183261	Log	63
183262	Lascabanes	71
183263	Courtalain	71
183264	Lurbe	71
183265	Viksna	135
183266	Cijuela	64
183267	Carataunas	64
183268	Congosto	64
183269	Juzbado	64
183270	Tiñosillos	64
183271	Carrascal De Barregas	64
183272	Castrofuerte	64
183273	Rubite	64
183274	Kulesze Koscielne	181
183275	Cassibile	122
183276	Ussaramanna	122
183277	Ilten	3
183278	Berzhahn	3
183279	Wurschen	3
183280	Hermannsdorf	3
183281	Erfurt-bischleben	3
183282	Windischholzhausen	3
183283	Droschka	3
183284	Zscherndorf	3
183285	Krüden	3
183286	Niclasreuth	3
183287	Pfalzpaint	3
183288	Lichtenow	3
183289	Neu Fresenbrügge	3
183290	Metelsdorf	3
183291	Espairo	182
183292	Blackpool	97
183293	Settequerce	122
183294	San Gregorio D'ippona	122
183295	Wasowo	181
183296	Zgorzala	181
183297	Cata	62
183298	Torre Orsaia	122
183299	Fortunago	122
183300	Scillato	122
183301	Rinkenæs	55
183302	Jordløse	55
183303	Teestrup	55
183304	Haunstrup	55
183305	Børglum	55
183306	Skærping	55
183307	Vantinge	55
183308	Klarskov	55
183309	Bilstain	17
183310	Fagarè Della Battaglia	122
183311	Losar De La Vera	64
183312	Riego De La Vega	64
183313	Frantiskov Nad Ploucnici	187
183314	Stonava	187
183315	Drahanovice	187
183316	Diváky	187
183317	Kolsov	187
183318	Komarice	187
183319	Retova	187
183320	Falfield	185
183321	Millena	64
183322	Hawkesbury Upton	185
183323	Morsang-sur-seine	71
183324	Parassy	71
183325	Souvigné-sur-sarthe	71
183326	Hezecques	71
183327	Craonnelle	71
183328	Saint-bonnet-tronçais	71
183329	Codiponte	122
183330	Raviscanina	122
183331	Castelladral	64
183332	Celis	64
183333	Raussila	69
183334	Lawers	185
183335	Lezuza	64
183336	Chevillon	71
183337	Mérinville	71
183338	Soto De Dego	64
183339	El Mojón	64
183340	Yenipazar	235
183341	Carchelejo	64
183342	Murillo De Gállego	64
183343	Castillejo	64
183344	Dosoledo	122
183345	Mühlwald	122
183346	Regalgioffoli	122
183347	Gallignano	122
183348	Pietracatella	122
183349	Netzeband	3
183350	Langengrassau	3
183351	Gehringswalde	3
183352	Ivars De Noguera	64
183353	Cennina	122
183354	Vadna	92
183355	Acklam	185
183356	Stocking Pelham	185
183357	Dahr El Aïn	132
183358	Prasek	187
183359	Leliunu	139
183360	Cracaoani	192
183361	Criciova	192
183362	Captalan	192
183363	Yad Rambam	121
183364	Opacchiasella	63
183365	Donji Vidovec	52
183366	Morgaushi	193
183367	Bachivillers	71
183368	Montherlant	71
183369	Lhéraule	71
183370	Aljmas	52
183371	Sorsum	3
183372	Kamut	92
183373	Kastbjerg	55
183374	Admaston	185
183375	Orehek	63
183376	Kamnje	63
183377	Bensafrim	182
183378	Átány	92
183379	Margerie-chantagret	71
183380	Montcourt-fromonville	71
183381	Altroff	71
183382	Villiers-fossard	71
183383	Saint-cyr-du-bailleul	71
183384	Neuendeich	3
183385	Loopstedt	3
183386	Stezery	187
183387	Lisino-korpus	193
183388	Belaya Kholunitsa	193
183389	Stampe	3
183390	Maxen	3
183391	Clejani	192
183392	Ruganesti	192
183393	Mihai-voda	192
183394	Loman	192
183395	Dubasarii Vechi	156
183396	Parepa	192
183397	Fulga De Sus	192
183398	Bughea De Sus	192
183399	Tariceni	192
183400	Turulung	192
183401	Naunhof-lindhardt	3
183402	Reusten	3
183403	Pabstorf	3
183404	Algertshausen	3
183405	Heisdorf	3
183406	Ibersheim	3
183407	Ginnheim	3
183408	Kvitnes	168
183409	Castelmauro	122
183410	Stråvalla	217
183411	Auvet	71
183412	Aignay-le-duc	71
183413	Landremont	71
183414	Kroisegg	15
183415	Vitomarci	63
183416	Kostanjevica Na Krasu	63
183417	Agmé	71
183418	Rodná	187
183419	Vodochody	187
183420	Abertamy	187
183421	Hamberk	187
183422	Loucka	187
183423	Teplice Nad Becvou	187
183424	Kotopeky	187
183425	Brnenec	187
183426	Warvillers	71
183427	Rouvroy-les-merles	71
183428	Egsdorf	3
183429	Gottsdorf	3
183430	Sorgau	3
183431	Ubinskoye	193
183432	Moulhard	71
183433	Thiouville	71
183434	Condé-sur-risle	71
183435	Saint-aubin-le-cauf	71
183436	Ancourt	71
183437	Marray	71
183438	Viévy-le-rayé	71
183439	Salles-mongiscard	71
183440	Julienne	71
183441	Poyanne	71
183442	Bosjean	71
183443	La Loyère	71
183444	Oiselay-et-grachaux	71
183445	Montcarra	71
183446	Rouvre	71
183447	Sarcenas	71
183448	Cébazan	71
183449	Lassay-sur-croisne	71
183450	Saint-martin-de-jussac	71
183451	Monmadalès	71
183452	La Francheville	71
183453	Laifour	71
183454	Vernancourt	71
183455	Allez-et-cazeneuve	71
183456	Sainte-innocence	71
183457	Montastruc-savès	71
183458	Liac	71
183459	Cramchaban	71
183460	Saint-didier-sous-Écouves	71
183461	Naftel	71
183462	Jonquerets	71
183463	Menotey	71
183464	Gourgeon	71
183465	Bonzée	71
183466	Louresse	71
183467	Le Planois	71
183468	Pinel-hauterive	71
183469	Amettes	71
183470	Beaucourt-en-santerre	71
183471	Zwerndorf	15
183472	Häselgehr	15
183473	Vereb	92
183474	Slavyantsi	32
183475	Voyenne	71
183476	Digna	71
183477	Thiéville	71
183478	Mussy-sous-dun	71
183479	Gijzelbrechtegem	17
183480	Louvignies	17
183481	Purnode	17
183482	Bodegnée	17
183483	Vincon	17
183484	Teocak	28
183485	Bakal	193
183486	Szamosszeg	92
183487	Emeringen	3
183488	Emmendorf	3
183489	Kuppingen	3
183490	Dreihausen	3
183491	Ratzbek	3
183492	Wiegendorf	3
183493	Teschenmoschel	3
183494	Waldgrehweiler	3
183495	Heiligenzell	3
183496	Görmin	3
183497	Hamersen	3
183498	Waldrohrbach	3
183499	Edenbergen	3
183500	Kravany Nad Dunajom	62
183501	Gunaras	207
183502	Skeffington	185
183503	Sint-pieters-voeren	17
183504	Rouffigny	71
183505	Breuville	71
183506	Huberville	71
183507	Martinlamitz	3
183508	Séranon	71
183509	Turtmann	218
183510	Lavorgo	218
183511	Sarata-galbena	156
183512	Sadaclia	156
183513	Tintareni	156
183514	Bolgar	193
183515	Gusinoozersk	193
183516	Starodubka	193
183517	Salair	193
183518	Grusse	71
183519	Thennelières	71
183520	Templeux-le-guérard	71
183521	Mésangueville	71
183522	Carquieranne	71
183523	Saint-pardoux-du-breuil	71
183524	Trayes	71
183525	Beaumont-du-périgord	71
183526	Couthures-sur-garonne	71
183527	Combres-sous-les-côtes	71
183528	Brevans	71
183529	Ruillé-en-champagne	71
183530	Tourch	71
183531	Emberménil	71
183532	Manhoué	71
183533	Mont-l'eveque	71
183534	Pontcharra-sur-bréda	71
183535	Ochenbruck	3
183536	Braystones	185
183537	Toxteth	185
183538	Foxdale	99
183539	Niederkalbach	3
183540	Préchacq-navarrenx	71
183541	Bujoru	192
183542	Frumoasa	192
183543	Mineri	192
183544	Tataranu	192
183545	Mislea	192
183546	Hamriyah	60
183547	Taillancourt	71
183548	Vilarinho Das Cambas	182
183549	Rabagani	192
183550	Mitoc	156
183551	Shchelkovo	193
183552	Adlersberg	3
183553	Trnoviticki Popovac	52
183554	Hercegovac	52
183555	Oliveto Lucano	122
183556	Marigny-l'eglise	71
183557	Pollet	71
183558	Hjembæk	55
183559	Yodefat	121
183560	Thénisy	71
183561	Heuzert	3
183562	Buchau	3
183563	Schussenried	3
183564	Troncens	71
183565	Machtsum	3
183566	Sellerich	3
183567	Villes	71
183568	San Zenone Al Po	122
183569	Moscazzano	122
183570	Lugugnana	122
183571	Pettorano Sul Gizio	122
183572	Maiolati	122
183573	Porporano	122
183574	Schifanoia	122
183575	Sant'agata Di Puglia	122
183576	Mikashevichi	25
183577	Omignano	122
183578	Pontnewynydd	185
183579	Strasbourg	17
183580	Saint-vith	17
183581	Bellefontaine	17
183582	Villers-sur-lesse	17
183583	Baillestavy	71
183584	Dimitrievo	32
183585	Korsun	237
183586	Göthen	3
183587	Enate	64
183588	Arya	193
183589	Toropets	193
183590	Trudovets	32
183591	Senaki	74
183592	Andikíra	78
183593	Tegéa	78
183594	Bürgeln	3
183595	Dulov	62
183596	Reudern	3
183597	Kaharlyk	237
183598	Gostomel	237
183599	Dragovija	52
183600	Gloseta	52
183601	Abersoch	185
183602	Dolgorukovo	193
183603	Lispenhausen	3
183604	Dorheim	3
183605	Caloveto	122
183606	Las Plassas	122
183607	Daniec	181
183608	Prosenik	32
183609	Zheshart	193
183610	Jeri	135
183611	Ozherelye	193
183612	Flambro	122
183613	Yantikovo	193
183614	Melnicke Vtelno	187
183615	Hardenville	65
183616	Green Road	65
183617	Schmalach	3
183618	Yakeshi	41
183619	Kosgoda	214
183620	Nopporo	124
183621	Lecong	41
183622	Numbugga	14
183623	Junabee	14
183624	Peeramon	14
183625	Keysbrook	14
183626	Tamagawacho	124
183627	Tugu Utara	94
183628	Hajipur	93
183629	Titi	146
183630	Roger River	14
183631	Quambatook	14
183632	Nightcaps	170
183633	Wonosari	94
183634	Sakti	93
183635	Tuljapur	93
183636	Chakur	93
183637	Bagh	173
183638	Kantang	223
183639	Yoron	124
183640	Belmont	170
183641	Bandung Barat	94
183642	Moyston	14
183643	Ensay	14
183644	Steeple Flat	14
183645	Sunchun	49
183646	Brierfield	14
183647	Mount Lloyd	14
183648	Mae	124
183649	Binakayan	68
183650	Bac Can	243
183651	Hong Gai	243
183652	Châu Thành	243
183653	Lipu	41
183654	Champadanga	93
183655	Mount Ossa	14
183656	Pelalawan	94
183657	Hiraisomachi	124
183658	Ino	124
183659	Ban Kai	223
183660	Hakozakicho	124
183661	Saint-magne	71
183662	Ballybrew	97
183663	Makwa	38
183664	Monti Di Muggia	122
183665	Salvage	38
183666	Senlac	38
183667	Garrick	38
183668	Tangier	38
183669	Bechstedt-wagd	3
183670	Nennig	3
183671	Armento	122
183672	Colle San Magno	122
183673	Breuil-cervinia	122
183674	Sentjanz Pri Dravogradu	63
183675	Otiski Vrh	63
183676	Proctor	38
183677	Walpeup	14
183678	Drinklange	140
183679	Croghan	97
183680	Aprigliano	122
183681	Libertador	44
183682	Selibe-phikwe	29
183683	Broadhurst	29
183684	Village-des-aulnaies	38
183685	L'isletville	38
183686	Coronel Vidal	11
183687	Rauch	11
183688	Guácima	51
183689	Tiltil	40
183690	Ibarrilla	141
183691	Pitillal	141
183692	Guaravera	30
183693	Sans Pareil	151
183694	Hjedsbæk	55
183695	Kleinstelzendorf	15
183696	Sankt Peter Am Wimberg	15
183697	Marzecino	181
183698	Otwock Wielki	181
183699	Kotowiecko	181
183700	Altair	30
183701	Maromilla	141
183702	Ipé	30
183703	Igaratinga	30
183704	Pomuch	141
183705	Rincon De Guayabitos	141
183706	Vila California	30
183707	São Luís Do Paraitinga	30
183708	Congonhinhas	30
183709	Janga	30
183710	Solís De Mataojo	239
183711	Alderetes	11
183712	Aguacatán	82
183713	Río Hondo	82
183714	Shell	57
183715	Villa Nueva De Guaymallén	11
183716	Temblador	242
183717	Los Álamos	40
183718	La Maruja	11
183719	Rosa	44
183720	Timaná	44
183721	Tarazá	44
183722	Bagua Grande	179
183723	Versailles	11
183724	F. Varela	11
183725	Marta	44
183726	San Antonio Del Monte	59
183727	San Antonio	59
183728	Sammanthurai	214
183729	Maçainhas	182
183730	Manzaneque	64
183731	Rebaix	17
183732	Boyeux	71
183733	Cossoine	122
183734	Saint-félix-de-pallières	71
183735	Le Seure	71
183736	Méhoncourt	71
183737	Lempire-aux-bois	71
183738	Planèzes	71
183739	Lirey	71
183740	Racécourt	71
183741	Derbamont	71
183742	Saint-aulaire	71
183743	Totleben	32
183744	Marjeta Na Dravskem Polju	63
183745	Leadenham	185
183746	Prevoje Pri Sentvidu	63
183747	Newton Toney	185
183748	Gullenbach	15
183749	Uraz	181
183750	Skrat	32
183751	Sharipovo	193
183752	Tilmanstone	185
183753	Ohangaron	240
183754	Apa	166
183755	Mellerup	55
183756	Dzerzhinsk	237
183757	Abergorlech	185
183758	Vila Moreira	182
183759	Bethersden	185
183760	Milwich	185
183761	Zelenika	158
183762	Solonytsivka	237
183763	Popowo	181
183764	Panické Dravce	62
183765	Turcianky	62
183766	Bellova Ves	62
183767	Mogwase	215
183768	Kadun	166
183769	Soualem	150
183770	Kathu	215
183771	Settlers	215
183772	Boshof	215
183773	Niassa	160
183774	Khayelitsha	215
183775	Hawston	215
183776	Curry's Post	215
183777	Barrydale	215
183778	Kagera	225
183779	Quero	57
183780	Tortel	40
183781	San Clemente	40
183782	Yantzaza	57
183783	Sumé	30
183784	Brochier	30
183785	Neltume	40
183786	Piamonte	11
183787	San Jerónimo Norte	11
183788	Quiringuícharo	141
183789	San Juan Jicayán	141
183790	Florida	40
183791	Gobernador Solá	11
183792	Angamacutiro	141
183793	Erongarícuaro	141
183794	Chapultenango	141
183795	Cavalcante	30
183796	Gato	141
183797	Punta Banda	141
183798	Isabel	51
183799	Santo Tomás	51
183800	Jicaral	51
183801	Guardia	51
183802	Argentina	51
183803	Atlanta	51
183804	Ochomogo	51
183805	Pocora	51
183806	Sabanita	242
183807	The Settlement	119
183808	San Rosendo	40
183809	El Jagüito	242
183810	Quirihue	40
183811	São João Do Triunfo	30
183812	General Pinedo	11
183813	La Mendieta	11
183814	Indiaroba	30
183815	Aliança	30
183816	Austin	30
183817	Ouro Verde De Minas	30
183818	Saudade	30
183819	Swan Creek	14
183820	Meerlieu	14
183821	Munbura	14
183822	Crossley	14
183823	Koomberkine	14
183824	Sai Wan	91
183825	Bidadi	93
183826	Adam Park	210
183827	Nayook	14
183828	Bang Rak	223
183829	Miagao	68
183830	Tung Lo Wan	91
183831	San Hing Tsuen	91
183832	Stonor	14
183833	Tarcowie	14
183834	Kingsvale	14
183835	Kalkite	14
183836	Shui Pin Wai	91
183837	Wal Wal	14
183838	Bangui	68
183839	Coulihaut	56
183840	Aspinwall	65
183841	Achocalla	27
183842	French Village	38
183843	Brooklyn	123
183844	Waikuku Beach	170
183845	Raurimu	170
183846	Aldea Del Rey	64
183847	Egelfingen	3
183848	Bojanov	187
183849	Rozbity Kamien	181
183850	Langenscheid	3
183851	Crépieux	71
183852	Ginegar	121
183853	Dahlenberg	3
183854	Finstown	185
183855	Molinfaing	17
183856	Little Chart	185
183857	Belyaninovo	193
183858	Deisswil	218
183859	Kasepää	66
183860	Muruarte De Reta	64
183861	Oberalben	3
183862	Buskow	3
183863	Lubisa	62
183864	Purton Stoke	185
183865	Lasserrade	71
183866	Saint-merd-la-breuille	71
183867	Fresne-cauverville	71
183868	Bistritsa	32
183869	Rivière	151
183870	Spildra	168
183871	Petrovci	63
183872	Rukla	139
183873	Bolehost	187
183874	Mierzaczka	181
183875	Hermelinghen	71
183876	Dolní Újezd	187
183877	Kmetovo	62
183878	Le Châtelard	218
183879	Dompierre-les-Églises	71
183880	Ram Allah	175
183881	Senzke	3
183882	Hendrichovce	62
183883	Podbiel	62
183884	Dellwood	65
183885	Bengy-sur-craon	71
183886	Saint-léger-de-montbrillais	71
183887	Dolne Trhoviste	62
183888	Velky Kamenec	62
183889	Cañizar Del Olivar	64
183890	Santa María De La Vega	64
183891	San Sadurni	64
183892	Villar De Barrio	64
183893	Castelserás	64
183894	Murgash	32
183895	Cordes	17
183896	Cretingham	185
183897	Vellerot-lès-belvoir	71
183898	Wallrabenstein	3
183899	Fai Della Paganella	122
183900	Külbingen	3
183901	Lenkersheim	3
183902	Kirrlach	3
183903	Oberflossing	3
183904	Oberreißen	3
183905	Neurüdnitz	3
183906	Zechlinerhütte	3
183907	Oberwies	3
183908	Ostrogozhsk	193
183909	Sankt Oswald	3
183910	Ramsberg	3
183911	Tömmelsdorf	3
183912	Hochwang	3
183913	Tsiu Lam	91
183914	Dalang	41
183915	Tai Hang Hau	91
183916	Yoza	124
183917	Warin Chamrap	223
183918	Ngunguru	170
183919	Dazhu	41
183920	Lycée	37
183921	Pudur	93
183922	Mandaluyong City	68
183923	Granada	141
183924	Braz	30
183925	Rozay	71
183926	Hedelfingen	3
183927	Pietranico	122
183928	Tolle	122
183929	Hochberg	187
183930	Komarno	181
183931	Vysoké	187
183932	Zelënovskiy	237
183933	Rostov-on-don	193
183934	Stepanakert	16
183935	Larga	193
183936	Bykov	237
183937	Langenbeck	3
183938	Gukov	193
183939	Place	63
183940	Fistritz	15
183941	Ciorlano	122
183942	Knihy	187
183943	Hagelstein	3
183944	Wirl	15
183945	Fahrendorf	15
183946	Dunkirk	185
183947	Crépin	122
183948	Chizhov	193
183949	Ferdinandea	122
183950	Mahdasht	95
183951	Malard	95
183952	Dark	95
183953	Eshtehard	95
183954	Zaghmarz	95
183955	Drumbilla	97
183956	Forkhill	185
183957	Carton	97
183958	Pera	235
183959	Motten	15
183960	Lackalänga	217
183961	Sankt Peter	122
183962	Divin	25
183963	Helden	3
183964	Winnenberg	3
183965	Ehrenhof	3
183966	Calamia	122
183967	Vermiglio	122
183968	Genua	122
183969	Zmeu	192
183970	Wildenburg	3
183971	Tollhausen	3
183972	Süß	3
183973	Cotes	122
183974	Kurtulus	42
183975	Limmel	172
183976	Äskås	217
183977	Rybná	187
183978	Nijrees	172
183979	Paderup	55
183980	Sinsen	168
183981	Kozarska Dubica	28
183982	Trecchina	122
183983	Sack	3
183984	Voronov	237
183985	Dang	55
183986	Steinbusch	3
183987	Palanka	207
183988	Reine	3
183989	Kalinin	25
183990	Martinau	15
183991	Watertuin	172
183992	Pomaretto	122
183993	Yasnyy	193
183994	Aschau Im Burgenland	15
183995	Energetik	193
183996	Schwendgraben	15
183997	Kleinschönbichl	15
183998	Tautendorf	15
183999	Neuhäuser	187
184000	Möns	3
184001	Wartberg	3
184002	Oleynikov	193
184003	Ahorn	187
184004	Karaozek	127
184005	Schenkenbrunn	15
184006	Brzózka	181
184007	Langenpeuerbach	15
184008	Argut	193
184009	Brest	187
184010	Tannenkamp	3
184011	Spitzzicken	15
184012	Hartlfeld	15
184013	Unterfresen	15
184014	Rosenleiten	15
184015	Ausserteuchen	15
184016	Kleinmotten	15
184017	Tudersdorf	15
184018	Sost	71
184019	Kellern	15
184020	Incé	71
184021	Albeuve	218
184022	Lanlivery	185
184023	Nasir	95
184024	Aymak	127
184025	Engelstein	15
184026	Kreel	172
184027	Domés	64
184028	Buldern	3
184029	Doluca	235
184030	Rahmsdorf	3
184031	Kobling	15
184032	Nazaret	64
184033	Holzhäuser	3
184034	Mary	181
184035	Nivy	193
184036	Escheberg	3
184037	Evergreen	215
184038	Spodnja Hajdina	63
184039	Grenderich	3
184040	Verein	193
184041	Vårø	55
184042	Bauland	3
184043	Höge	3
184044	Lido Di Roma	122
184045	Haanpää	69
184046	Chave	64
184047	Most	172
184048	De Blaak	172
184049	Riethorst	172
184050	Hees	172
184051	Pierik	172
184052	Essesteijn	172
184053	Maren	172
184054	Geulhem	172
184055	Brinkhorst	172
184056	De Kolk	172
184057	De Bunt	172
184058	Het Laar	172
184059	Kuilenburg	172
184060	Onland	172
184061	Wooldrik	172
184062	Platvoet	172
184063	Pils	122
184064	Ploshchadka	193
184065	Plankenstein	15
184066	Vindblæs	55
184067	Spigarolo	122
184068	Apteka	127
184069	Dexelbach	15
184070	Oswaldgraben	15
184071	Neutersdorf	15
184072	Maggau	15
184073	Sterz	15
184074	Hagen	217
184075	Innstadt	3
184076	Nove	237
184077	Buoro	122
184078	Eimbeckhausen	3
184079	Incilipinar	235
184080	Corleto	122
184081	Venise	122
184082	Gosport	215
184083	Cannelli	122
184084	Tetchea	192
184085	Sorkh	95
184086	Doran	95
184087	Rollé	17
184088	Himmelsthür	3
184089	Korendijk	172
184090	Raam	172
184091	Ella	3
184092	Mokrousova	193
184093	Volnyansk	237
184094	Kamysh	237
184095	Pologi	237
184096	Stulnevo	237
184097	Novosëlovka	237
184098	Obermieger	15
184099	Batayskiy	193
184100	Unterfeichten	15
184101	Prize	193
184102	Starzing	15
184103	Bork	3
184104	Baulanden	15
184105	Preg	15
184106	Mölbling	15
184107	Albiñana	64
184108	Schwackerreith	15
184109	Oepping	15
184110	Plymtree	185
184111	Terzool	172
184112	Perrys Cove	38
184113	Mimico	38
184114	Hammersdale	215
184115	El Attaf	10
184116	Sendjas	10
184117	Mekla	10
184118	Beaux Songes	152
184119	Dibeng	215
184120	Sambava	145
184121	Odendaalsrus	215
184122	Stella	215
184123	Dalview	215
184124	Mansa	247
184125	Mopti	148
184126	La Manouba	233
184127	Mutuelleville	233
184128	Hulwan	58
184129	El-saff	58
184130	Saqulta	58
184131	Daveyton	215
184132	Sharpeville	215
184133	Arcon Park	215
184134	Hermon	215
184135	Tugela Ferry	215
184136	Colbert	10
184137	Hassi Messaoud	10
184138	Warqla	10
184139	East Triangle	68
184140	Santamesa	68
184141	Santa Elena	68
184142	Palanas	68
184143	Kalasungay	68
184144	Chittaranjan	93
184145	Mizugama	124
184146	Kuala Besut	146
184147	Yang Talat	223
184148	Medchal	93
184149	Gundugolanu	93
184150	Serasa	31
184151	Murole	69
184152	Gonnostramatza	122
184153	Göhrendorf	3
184154	Vatersdorf	3
184155	Starý Tekov	62
184156	Pegões Velhos	182
184157	Atalaia Do Campo	182
184158	Fórnols	64
184159	Kamenný Újezd	187
184160	Volkmannsdorf	3
184161	North Newton	185
184162	Balad	96
184163	Andon	71
184164	Diemtigen	218
184165	Salakas	139
184166	Alvanley	185
184167	Plesná	187
184168	Säimen	69
184169	Skippinge	55
184170	Celinac	28
184171	Osikovo	32
184172	Mezokomarom	92
184173	Crenwick	17
184174	Spotts	104
184175	Tatitlek	65
184176	Mohawk	38
184177	Helton	65
184178	Saint Joseph	56
184179	Québec-ouest	38
184180	Saint-onésime	38
184181	Port Dufferin	38
184182	Waskesiu Lake	38
184183	Ceylon	38
184184	Jacks Hill	123
184185	Kendal	123
184186	Browns Town	123
184187	Round Hill	38
184188	Brittons Hill	21
184189	Reyno	65
184190	Vysoký Chlumec	187
184191	Valgrana	122
184192	Bossolasco	122
184193	Ramillies-offus	17
184194	Oppum	3
184195	Baglad	92
184196	Zalacséb	92
184197	Weinzierl Am Walde	15
184198	Unterkirchbach	15
184199	Talmei Yafe	121
184200	Someren-heide	172
184201	Leimitz	3
184202	Mogues	71
184203	Saint-jean-sur-reyssouze	71
184204	Thiembronne	71
184205	Cauna	71
184206	Charnod	71
184207	Archignac	71
184208	Brouchaud	71
184209	Lussais	71
184210	Bordenau	3
184211	Chacrise	71
184212	Letteguives	71
184213	Saconin-et-breuil	71
184214	Saint-christophe-du-luat	71
184215	Berles-au-bois	71
184216	Dokkedal	55
184217	Krivá	62
184218	Parkani	156
184219	Belorechenskiy	193
184220	Bodes	3
184221	Eiras	64
184222	Demir Kapija	144
184223	Sernur	193
184224	Turania	122
184225	Albano Di Lucania	122
184226	Dehylov	187
184227	Znamenka	237
184228	Lapas	182
184229	Schönengrund	218
184230	Qarya	19
184231	Kavrakirovo	32
184232	Ninotsminda	74
184233	Dakovacki Selci	52
184234	Peracko Blato	52
184235	Drasnice	52
184236	Blazejovice	187
184237	Fontaine-lès-vervins	71
184238	Belhomert-guéhouville	71
184239	Saint-jean-de-valériscle	71
184240	Pouilly-sur-serre	71
184241	Les Pinthières	71
184242	Zabardowice	181
184243	Rasskazovo	193
184244	Hardebek	3
184245	Bavly	193
184246	Urussu	193
184247	Tom	193
184248	Radobica	62
184249	Shanagolden	97
184250	Viazac	71
184251	Rosciszewo	181
184252	Les Marécottes	218
184253	Barnesmore	97
184254	Braa	55
184255	Aslanapa	235
184256	Cervar-porat	52
184257	Peroj	52
184258	Bobovisca	52
184259	Birlenbach	71
184260	Dorviller	71
184261	Hurzuf	237
184262	Pogorzel	181
184263	Gornje Bazje	52
184264	Nadvoitsy	193
184265	Pankovka	193
184266	Benice	187
184267	Höpfigheim	3
184268	Karlsruhe-knielingen	3
184269	Zeutern	3
184270	Großfischlingen	3
184271	Tallensen	3
184272	Jasiunai	139
184273	Ilgakiemis	139
184274	Karmelavos	139
184275	Srebrna Góra	181
184276	Zachorzów	181
184277	Milzkalne	135
184278	Erberge	135
184279	Kistokaj	92
184280	Turná	62
184281	Polski Trumbesh	32
184282	Marginea	192
184283	Visznek	92
184284	Tataháza	92
184285	Osztopán	92
184286	Vasilikón	78
184287	Petsáli	78
184288	Lillbolstad	107
184289	Dubica	28
184290	Estiche	64
184291	Berzocana	64
184292	Villagarcía De La Torre	64
184293	Losa Del Obispo	64
184294	Serantes	64
184295	Randa	64
184296	Maluenda	64
184297	Férez	64
184298	Cabanillas	64
184299	Ballesteros	64
184300	Ocenilla	64
184301	Remondo	64
184302	Gan Hadarom	121
184303	Glogowski	181
184304	Kränzlin	3
184305	Mildenitz	3
184306	Hämelerwald	3
184307	Klein-zimmern	3
184308	Gailhof	3
184309	Beckstedt	3
184310	Oberdorfen	3
184311	Seigendorf	3
184312	Hinterbirkenhof	3
184313	Mittelheim	3
184314	Schwemmelsbach	3
184315	Euerfeld	3
184316	Sickenberg	3
184317	Tautenburg	3
184318	Blösien	3
184319	Bräunrode	3
184320	Hörnerkirchen	3
184321	Behringersmühle	3
184322	Walchensee	3
184323	Lintzel	3
184324	Walterschen	3
184325	Treffelhausen	3
184326	Haag In Oberbayern	3
184327	Kleinkoschen	3
184328	Jetsch	3
184329	Untermaßfeld	3
184330	Großschwabhausen	3
184331	Campoli Del Monte Taburno	122
184332	Ponte Taro	122
184333	Portella Di Mare	122
184334	Sant'angelo Le Fratte	122
184335	Calamonaci	122
184336	Bersted	185
184337	Saint-salvadou	71
184338	Saint-genès-champespe	71
184339	Hamelet	71
184340	Leigné-sur-usseau	71
184341	Dainville-bertheléville	71
184342	Saint-genès-la-tourette	71
184343	Saint-baudelle	71
184344	Saint-gervais-du-perron	71
184345	Saint-martin-du-vieux-bellême	71
184346	Stellanello	122
184347	San Benedetto In Alpe	122
184348	Hammeville	71
184349	Florent-en-argonne	71
184350	Friebritz	15
184351	Wachenhausen	3
184352	Güdderath	3
184353	Vorre	55
184354	Stubbæk	55
184355	Hjertebjerg	55
184356	Sælvig	55
184357	Vallecillo	64
184358	Voe	185
184359	Säkäjärvi	69
184360	Werbomont	17
184361	Oboyan	193
184362	Gölle	92
184363	Encinacorba	64
184364	Salar	64
184365	Parhida	192
184366	Malá Lehota	62
184367	Mezolak	92
184368	Brookeborough	185
184369	Leigh Upon Mendip	185
184370	Lydiard Millicent	185
184371	Elsham	185
184372	Sholing	185
184373	Campsall	185
184374	Chedburgh	185
184375	Gayhurst	185
184376	Billingborough	185
184377	Fuentespreadas	64
184378	Peatling Magna	185
184379	Brignemont	71
184380	Nemesgulács	92
184381	Radostyán	92
184382	Egerág	92
184383	Drávapiski	92
184384	Zalaszentiván	92
184385	Cruden Bay	185
184386	Erfoud	150
184387	Dalvares	182
184388	Ourondo	182
184389	Soutelo	182
184390	Barbele	135
184391	Franceville	72
184392	Lemmatsi	66
184393	Oud-ootmarsum	172
184394	Svenningstorp	217
184395	Turpange	17
184396	Hodister	17
184397	Rossignol	17
184398	Marneffe	17
184399	Tongre-notre-dame	17
184400	Conneux	17
184401	Evrehailles	17
184402	Focant	17
184403	Kunoy	108
184404	Lagupie	71
184405	Avreuil	71
184406	Malancourt	71
184407	Singrist	71
184408	Neuville-du-poitou	71
184409	San Leonardo	64
184410	Aniñon	64
184411	Cofrentes	64
184412	Bugarra	64
184413	Ruesga	64
184414	Panes	64
184415	Fuentelviejo	64
184416	Los Anguijes	64
184417	Lucena Del Puerto	64
184418	Lacarre	71
184419	Villars-les-bois	71
184420	Relans	71
184421	Juscorps	71
184422	Artassenx	71
184423	Vellechevreux	71
184424	Veuxhaulles-sur-aube	71
184425	Villers-sur-port	71
184426	Hénanbihen	71
184427	Osele	217
184428	Zelenokumsk	193
184429	Döbritschen	3
184430	Baillé	71
184431	Artolsheim	71
184432	Ispáster	64
184433	Wixford	185
184434	Esker	97
184435	Blanefield	185
184436	Engter	3
184437	Hodnet	185
184438	Wolverley	185
184439	Acton Turville	185
184440	Faro Do Alentejo	182
184441	São Vicente Do Paul	182
184442	Lijó	182
184443	Szczypkowice	181
184444	Niezdrowice	181
184445	Marzenin	181
184446	Jasna Góra	181
184447	Assington	185
184448	Fuente Vera	64
184449	Dzhalagash	127
184450	Kolwezi	47
184451	Dreye	17
184452	Walkenstein	15
184453	Cerizy	71
184454	Choquel	71
184455	Séniergues	71
184456	Le Girouard	71
184457	Bessais-le-fromental	71
184458	Saint-jores	71
184459	Liancourt-saint-pierre	71
184460	Ordan-larroque	71
184461	Lus	71
184462	Papanice	122
184463	Passavant-la-rochère	71
184464	Crançot	71
184465	Rochecolombe	71
184466	Great Bircham	185
184467	Waaksens	172
184468	Zarzuela	64
184469	Amaye	71
184470	Bauquay	71
184471	Bierzglin	181
184472	Ravna Gora	52
184473	Brestovac	52
184474	Salles	17
184475	Tourinnes-saint-lambert	17
184476	Grand-manil	17
184477	Gândara Dos Olivais	182
184478	Windy Arbour	97
184479	Attanagh	97
184480	Mouchan	71
184481	Vidaillac	71
184482	Horny Cepen	62
184483	Zarratón	64
184484	São Martinho	182
184485	Flessau	3
184486	Prez-sur-marne	71
184487	Époye	71
184488	Trévérec	71
184489	Lanvellec	71
184490	Filain	71
184491	Obies	71
184492	Aulnay-l'aitre	71
184493	Kobylec	181
184494	Konarzyce	181
184495	Vannecourt	71
184496	La Malachère	71
184497	Ville-sur-retourne	71
184498	Mondigny	71
184499	Triouleyre	71
184500	Bohdalice	187
184501	Weissbach	15
184502	Czépielowice	181
184503	Kobenbour	140
184504	Jebba	166
184505	Monte Alto	64
184506	Garde	64
184507	Urueñas	64
184508	Carpio	64
184509	Górne Wymiary	181
184510	Rogovskaya	193
184511	Zielonka Paslecka	181
184512	Budzynek	181
184513	Podkonce	181
184514	Gorenice	181
184515	Buszków	181
184516	Zakrzów Turawski	181
184517	Rodellar	64
184518	Montalbo	64
184519	El Socorro	64
184520	Casatejada	64
184521	Mahave	64
184522	Molinaseca	64
184523	Llanera De Ranes	64
184524	Dompierre	218
184525	Zofianka Górna	181
184526	Táp	92
184527	Szentdomonkos	92
184528	Kefar Harif	121
184529	Cantalpino	64
184530	Vertavillo	64
184531	Emmelkamp	3
184532	Ditterke	3
184533	Bröbberow	3
184534	Larue	71
184535	Godern	3
184536	Kühsen	3
184537	Lockstedt	3
184538	Keitum	3
184539	Sollerup	3
184540	Alkofen	3
184541	Tauberscheckenbach	3
184542	Bukiskes	139
184543	Peretshofen	3
184544	Mainbach	3
184545	Marzell	3
184546	Sruby	187
184547	Münzesheim	3
184548	Sonnenberg-winnenberg	3
184549	Weitersborn	3
184550	Frankenbrunn	3
184551	Steeden	3
184552	Kaperich	3
184553	Dressendorf	3
184554	Benzingerode	3
184555	Jütrichau	3
184556	Pollitz	3
184557	Möllern	3
184558	Brattendorf	3
184559	Bekkerzeel	17
184560	Tófalu	92
184561	Berkesz	92
184562	Strpce	207
184563	Cala Gonone	122
184564	Cereseto	122
184565	Torvaj	92
184566	Morens	218
184567	Desamparados	64
184568	Altweerterheide	172
184569	Vila Flor	182
184570	Saint-martin-lestra	71
184571	Pociuneliai	139
184572	Nadlice	62
184573	Lohusalu	66
184574	Karageorgievo	32
184575	Sainte-eulalie-de-cernon	71
184576	Velswijk	172
184577	Peyrouzet	71
184578	Oléac-debat	71
184579	Fillières	71
184580	Degirmendere	235
184581	Punta Kriza	52
184582	Drassling	15
184583	Barda	16
184584	Stribrnice	187
184585	Kurinskaya	193
184586	Staroshcherbinovskaya	193
184587	Nympsfield	185
184588	Zuel	122
184589	Intragna	218
184590	Omice	187
184591	Vseruby	187
184592	Provodov	187
184593	Balugães	182
184594	Cumeira	182
184595	Gan	62
184596	Nof Yam	121
184597	Vallarum	217
184598	Brusino Arsizio	218
184599	Cerna U Bohdance	187
184600	Zernovka	187
184601	Drouzkovice	187
184602	Vandborg	55
184603	Mørup	55
184604	Nigoy	64
184605	Quintáns	64
184606	Hoesdorf	140
184607	Silopi	235
184608	Turia	192
184609	Sorkifalud	92
184610	Tuglui	192
184611	Gattonside	185
184612	New Radnor	185
184613	Todber	185
184614	Dingestow	185
184615	Uplyme	185
184616	Folkingham	185
184617	Barston	185
184618	Meigle	185
184619	Seamill	185
184620	North Bradley	185
184621	Netherbury	185
184622	Sompuis	71
184623	Sauvillers-mongival	71
184624	Lacadée	71
184625	Braillans	71
184626	Montagny-lès-seurre	71
184627	Montmartin-le-haut	71
184628	Anthenay	71
184629	La Chaussée-sur-marne	71
184630	Pranles	71
184631	Arsague	71
184632	Torigni	71
184633	Saint-samson-de-bonfossé	71
184634	Saint-germain-le-rocheux	71
184635	Montner	71
184636	Boisroger	71
184637	Chervettes	71
184638	Zasliai	139
184639	Knockbrack	97
184640	Ramelton	97
184641	Velen	187
184642	Macinec	52
184643	Sainte-blandine	71
184644	Saint-maxent	71
184645	Tiuccia	71
184646	Bernède	71
184647	Bras-sur-meuse	71
184648	Irai	71
184649	Rollainville	71
184650	Entraigues-sur-sorgue	71
184651	Gratens	71
184652	Bus	172
184653	Al Khan	60
184654	Lohitzun-oyhercq	71
184655	Isola Di Fano	122
184656	San Pietro In Amantea	122
184657	Villa Badessa	122
184658	Gauerslund	55
184659	Rårup	55
184660	Aldealengua	64
184661	Villota Del Páramo	64
184662	San Miguel Del Arroyo	64
184663	Ameyugo	64
184664	Florida De Liébana	64
184665	Alcanó	64
184666	Kochersteinsfeld	3
184667	Rottanova	122
184668	Fichtheim	3
184669	Deesdorf	3
184670	Ohrsleben	3
184671	Itzelberg	3
184672	Kospoda	3
184673	Dittrichshütte	3
184674	Obervolkach	3
184675	Dünebusch	3
184676	Hollage	3
184677	Gustävel	3
184678	Triwalk	3
184679	Chavão	182
184680	Dobiesz	181
184681	Kolonia Wola Zaradzynska	181
184682	Las Hortichuelas	64
184683	Hahót	92
184684	Gelsdorf	3
184685	Bluszczów	181
184686	Roost	140
184687	Sárazsadány	92
184688	Szászberek	92
184689	Perbete	62
184690	Resica	62
184691	Castiglione Di Cervia	122
184692	Nicotera Marina	122
184693	Bylderup	55
184694	Dejret	55
184695	Idom	55
184696	Egebjerg	55
184697	Melholt	55
184698	Øster Tørslev	55
184699	Søllinge	55
184700	Ny Tolstrup	55
184701	Nehora	121
184702	Kefar Aviv	121
184703	Tuval	121
184704	Stommeln	3
184705	Sárszentágota	92
184706	Encinas De Esgueva	64
184707	Retortillo	64
184708	Ptice	187
184709	Modlíkov	187
184710	Boharyne	187
184711	Rouské	187
184712	Lounovice Pod Blanikem	187
184713	Nussdorf Am Haunsberg	15
184714	Blangy-sous-poix	71
184715	Neuilly-en-dun	71
184716	Begíjar	64
184717	La Valmitte	71
184718	Chevenon	71
184719	Bicorp	64
184720	Sexey-aux-forges	71
184721	Villiers-saint-georges	71
184722	Saint-martin-du-bois	71
184723	Brebotte	71
184724	Saarentaus	69
184725	Lauka	66
184726	Fagnolle	17
184727	Iglesuela Del Cid	64
184728	Cava D'aliga	122
184729	Kellerovka	127
184730	Eltz	140
184731	Greneville	71
184732	Unkapani	235
184733	Laguna Dalga	64
184734	Pazarlar	235
184735	Lecumberri	64
184736	Torres De Albanchez	64
184737	Villar Del Águila	64
184738	Sant'arcangelo Di Romagna	122
184739	Colonia De San Pedro	64
184740	Alcázares	64
184741	Mazzo Di Valtellina	122
184742	Qaarsut	79
184743	Vengsøy	168
184744	Ballyagran	97
184745	Athlacca	97
184746	Dédestapolcsány	92
184747	La Veguilla	64
184748	Pamis	64
184749	Lipia	192
184750	Socodor	192
184751	Berveni	192
184752	San Sadurní De Noya	64
184753	Watzenborn	3
184754	Káva	92
184755	Gan Yoshiya	121
184756	Brandesburton	185
184757	Al Hamalah	19
184758	Mátraderecske	92
184759	Felsopahok	92
184760	Voderady	62
184761	Segeste	3
184762	Monasteraden	97
184763	Murony	92
184764	Sawley	185
184765	Brimpsfield	185
184766	Capitone	122
184767	Woodford	97
184768	Cemsenik	63
184769	Salto	182
184770	Gruevo	32
184771	Bozevac	207
184772	Ramasse	71
184773	Haboudange	71
184774	Boustroff	71
184775	Honskirch	71
184776	Zruc	187
184777	Novaya Mayna	193
184778	Zizelice	187
184779	Asuaju De Sus	192
184780	Fierbinti	192
184781	Rhadereistedt	3
184782	Mittelstille	3
184783	Kemmlitz	3
184784	Wölferbütt	3
184785	Dillendorf	3
184786	Nieby	3
184787	Garwitz	3
184788	Karnin	3
184789	Wegensen	3
184790	Niederasphe	3
184791	Helleville	71
184792	Ebblinghem	71
184793	Rochemenier	71
184794	Pferdsdorf	3
184795	Altrippe	71
184796	Elend	15
184797	Saint-martin-osmonville	71
184798	Úsobí	187
184799	Drnholec	187
184800	Habry	187
184801	Bavorov	187
184802	Cepi	187
184803	Makotrasy	187
184804	Deblín	187
184805	Drmoul	187
184806	Cantigny	71
184807	Montreuil-sur-thérain	71
184808	Saint-riquier	71
184809	Laneuvilleroy	71
184810	Hodenc-l'eveque	71
184811	Gouy-en-artois	71
184812	Bila Tremesna	187
184813	Plagwitz	3
184814	Steutz	3
184815	Glesien	3
184816	Birkhorst	3
184817	Püchau	3
184818	Niederbobritzsch	3
184819	Novoilinsk	193
184820	Eametsa	66
184821	Areines	71
184822	Ardelles	71
184823	Margon	71
184824	Offord	185
184825	Veauville-lès-quelles	71
184826	Veauville	71
184827	Dieppedalle	71
184828	Ganzeville	71
184829	Contremoulins	71
184830	Knaith	185
184831	Dardez	71
184832	Laire	71
184833	Parignargues	71
184834	Chanteloup-les-bois	71
184835	Pointvillers	71
184836	Izel-lès-hameau	71
184837	Guignecourt	71
184838	Saint-pey-de-castets	71
184839	Vitry-sur-loire	71
184840	Til-châtel	71
184841	Guillon-les-bains	71
184842	La Livinière	71
184843	Montdurausse	71
184844	Flocques	71
184845	Eugénie-les-bains	71
184846	Liebvillers	71
184847	Marcillac-vallon	71
184848	Saint-adjutory	71
184849	Chauconin	71
184850	Tournai-sur-dive	71
184851	Saint-loup-hors	71
184852	Sommette-eaucourt	71
184853	La Gimond	71
184854	Heigenhausen	3
184855	Great Offley	185
184856	Qazax	16
184857	Bacsszolos	92
184858	Aleksandrovac	207
184859	Skenhall	217
184860	Clauen	3
184861	Nikkilä	69
184862	Velaatta	69
184863	Lévignac-sur-save	71
184864	Tournières	71
184865	Melsen	17
184866	Klepina	181
184867	Nedelino	32
184868	Altheim Ob Weihung	3
184869	Hemmenhofen	3
184870	Edesbüttel	3
184871	Brakelsiek	3
184872	Anzefahr	3
184873	Friemar	3
184874	Reinstädt	3
184875	Volkersdorf	3
184876	Neuhengstett	3
184877	Urspring	3
184878	Mimmenhausen	3
184879	Schlebusch	3
184880	Schmoldow	3
184881	Oppertshausen	3
184882	Kleinottweiler	3
184883	Batzenhofen	3
184884	Matzing	3
184885	Walkersbrunn	3
184886	Orglandes	71
184887	Écoqueneauville	71
184888	Mühlrüti	218
184889	Gura Galbenei	156
184890	Tvardita	156
184891	Gratiesti	156
184892	Kaushani	156
184893	Le Relec	71
184894	Trémons	71
184895	Frévin-capelle	71
184896	Tourtrès	71
184897	Cirey-lès-pontailler	71
184898	Pontcey	71
184899	Maizières-lès-vic	71
184900	Commenchon	71
184901	Issanlas	71
184902	Moëslains	71
184903	Sexcles	71
184904	Savignac-les-ormeaux	71
184905	Trizac	71
184906	Andert-et-condon	71
184907	Wiblingen	3
184908	Vridsted	55
184909	Alpalhão	182
184910	Kellenbach	3
184911	Chastsy	193
184912	Pecinci	207
184913	Pomster	3
184914	Livadea	192
184915	Horodistea	192
184916	Oituz	192
184917	Manoncourt	71
184918	Saint-appolinaire	71
184919	Sâc	192
184920	Sainneville-sur-seine	71
184921	Hodosan	52
184922	Pescenica	52
184923	Novoselec	52
184924	Senkovec	52
184925	Sokolovac	52
184926	Bistra	52
184927	Harmica	52
184928	Bordano	122
184929	Ganne Yohanan	121
184930	Nemyriv	237
184931	Michelwinnaden	3
184932	Kleingladbach	3
184933	Meindorf	3
184934	Hummetroth	3
184935	Bisperode	3
184936	Hackenstedt	3
184937	Bettmar	3
184938	Großsteinhausen	3
184939	Unterthürheim	3
184940	Bietingen	3
184941	Haserich	3
184942	Ventavon	71
184943	San Donato Val Di Comino	122
184944	Castelnuovo Della Misericordia	122
184945	Sassofortino	122
184946	Saint-michel-de-double	71
184947	Sant'angelo Romano	122
184948	Ponte Selva	122
184949	Novi Karlovci	207
184950	Gandja	16
184951	Bullaun	97
184952	Petite Flandre	17
184953	Ostiches	17
184954	Fallais	17
184955	Born	17
184956	Comblain-la-tour	17
184957	Chassepierre	17
184958	Bohan	17
184959	Saint-martin	17
184960	Sosoye	17
184961	Villar-saint-anselme	71
184962	Azilone-ampaza	71
184963	Menconico	122
184964	Frigole	122
184965	Ugledar	237
184966	Gramrode	55
184967	Horpmaal	17
184968	Val-meer	17
184969	Morilla	64
184970	Ham	126
184971	Várda	78
184972	Néa Ankhíalos	78
184973	Sasovo	193
184974	Dobrostany	237
184975	Beliki	237
184976	Yavorov	237
184977	Horodenka	237
184978	Obarov	237
184979	Adorjan	207
184980	Taillet	71
184981	Buzeins	71
184982	Sice	52
184983	Braunenweiler	3
184984	San Gusmè	122
184985	Esh Sheikh Jarrah	121
184986	Wola Mikorska	181
184987	Suchocin	181
184988	Yarega	193
184989	Arizgoiti	64
184990	Volokonovka	193
184991	Terontola	122
184992	Majetín	187
184993	Kozlovka	193
184994	Skalsko	187
184995	Sistiana	122
184996	Pasyala	214
184997	Marikina City	68
184998	Biboohra	14
184999	Cundle Flat	14
185000	Burren Junction	14
185001	Agashi	93
185002	Chandpur	20
185003	Dudinin	14
185004	Whitemark	14
185005	Moombooldool	14
185006	Denham	14
185007	Thuddungra	14
185008	Bowenvale	14
185009	Tai Tseng Wai	91
185010	Vyara	93
185011	Dac Lac	243
185012	Katghora	93
185013	Almatti	93
185014	Aldona	93
185015	Kakching	93
185016	Hà Lôi	243
185017	Krowera	14
185018	Bangaon	93
185019	Chanae	223
185020	Pua	223
185021	Thuy Loi	243
185022	Gate Pa	170
185023	Byee	14
185024	Mastung	173
185025	Bet Bet	14
185026	Piallamore	14
185027	Moculta	14
185028	Toonumbar	14
185029	Tabacalera	68
185030	Pelverata	14
185031	Obuse	124
185032	Zhangmutou	41
185033	Tarra Valley	14
185034	Namekawa	124
185035	Siniloan	68
185036	Puhoi	170
185037	Waitarere	170
185038	Wigram	170
185039	Guinobatan	68
185040	Ogongo	68
185041	Alabat	68
185042	Calumpang Santo Cristo	68
185043	Howes Creek	14
185044	Kaldemulla	214
185045	Wellington Mill	14
185046	Tsushi	124
185047	Sekigahara-cho	124
185048	Chonju	49
185049	Wanaherang	94
185050	Sungguminasa	94
185051	Kadipaten	94
185052	Temangung	94
185053	Bookham	14
185054	Tha Wung	223
185055	Ban Dung	223
185056	Offton	185
185057	Sant'agata Feltria	122
185058	Cape Freels	38
185059	Peakes	38
185060	Sainte-anne-du-lac	38
185061	Przygorzele	181
185062	Platschow	3
185063	San Giacomo Delle Segnate	122
185064	San Roberto	122
185065	Molini Di Triora	122
185066	Bagni Di Tivoli	122
185067	Crater Lake	65
185068	Toca	44
185069	Saint Martin Du Touch	71
185070	El Borbollón	141
185071	Itaguaru	30
185072	Lagoa Sêca	30
185073	Elisiário	30
185074	Guaraciaba	30
185075	Jós	30
185076	Frei Inocêncio	30
185077	Cumaru	30
185078	Santa Maria Da Serra	30
185079	Grundzale	135
185080	Komorowo	181
185081	Yayva	193
185082	Verkhniy Tagil	193
185083	Cák	92
185084	Kleingießhübel	3
185085	Almagell	218
185086	Saint-ursanne	218
185087	Helwijk	172
185088	Cêrro Grande	30
185089	Florínea	30
185090	Panema	30
185091	Delfinópolis	30
185092	Ixtacamaxtitlán	141
185093	San Juan Jiquipilco	141
185094	Tenango De Doria	141
185095	Huasca De Ocampo	141
185096	Dzilam De Bravo	141
185097	Hacienda Los Morales	141
185098	Nombre De Dios	141
185099	Monte Escobedo	141
185100	Santiago Lachiguiri	141
185101	Jaborandi	30
185102	Nova Pádua	30
185103	Picada	30
185104	Santa Rita De Caldas	30
185105	Piaçabuçu	30
185106	Iaçu	30
185107	Bomfim Paulista	30
185108	Água Boa	30
185109	Barro Alto	30
185110	Brasília De Minas	30
185111	Rio Casca	30
185112	Andrade	30
185113	Jataúba	30
185114	Claraval	30
185115	Marilac	30
185116	Borebi	30
185117	Iaras	30
185118	Nilo	44
185119	Calderón	57
185120	Patagones	11
185121	Steenrijk	11
185122	Quilalí	164
185123	El Viejo	164
185124	Río Caribe	242
185125	Caleufú	11
185126	San José	176
185127	Santa Rosa	82
185128	Reform	232
185129	Four Roads	232
185130	José Enrique Rodó	239
185131	Simacota	44
185132	Tapipa	242
185133	Berlín	59
185134	Río Lindo	90
185135	Jánico	188
185136	Lanzahita	64
185137	Les Tombes	17
185138	Kushnarenkovo	193
185139	Cellier-du-luc	71
185140	Remaucourt	71
185141	Grimaucourt-près-sampigny	71
185142	Montégut-plantaurel	71
185143	Dampierre-sur-loire	71
185144	Abitain	71
185145	Nygårdsjøen	168
185146	Redeyef	233
185147	Koltushi	193
185148	Rakhiv	237
185149	Villers-sur-le-mont	71
185150	Bunkeflo	217
185151	Illston On The Hill	185
185152	Piobesi D'alba	122
185153	Gissigheim	3
185154	Tamaris-sur-mer	71
185155	Dúbrava	62
185156	Mergoscia	218
185157	Pegswood	185
185158	Zdíkov	187
185159	Érize-la-brûlée	71
185160	Gesteira	182
185161	São Vicente Ferreira	182
185162	Orativ	237
185163	Ticevac	207
185164	Selenca	207
185165	Zavazna Poruba	62
185166	Pretoro	122
185167	Gonneville-sur-scie	71
185168	Sedmerovec	62
185169	Beckhampton	185
185170	Soroti	238
185171	Boghni	10
185172	Kahawa	128
185173	Garissa	128
185174	Kragbron	215
185175	Higgovale	215
185176	Mount Pleasant	248
185177	Salamanca	179
185178	Olivar	40
185179	Palmilla	40
185180	Nova Fátima	30
185181	Formoso	30
185182	Martins Soares	30
185183	Curití	44
185184	Remanso	30
185185	La Jagua	44
185186	São Benedito	30
185187	Hato	30
185188	San Andres De Sotavento	44
185189	Las Vegas	44
185190	Vista Flores	11
185191	Puruarán	141
185192	Totatiche	141
185193	La Nueva Victoria	141
185194	Uribia	44
185195	Paihuano	40
185196	Atarjea	141
185197	Catorce	141
185198	Dalmacio Vélez	11
185199	Sabaneta De Yásica	188
185200	Belém De Maria	30
185201	Almoloya De Alquisiras	141
185202	Zaragoza	51
185203	Santa Rita	51
185204	Uvita	51
185205	Sarapiquí	51
185206	Fram	178
185207	Lajas	51
185208	Patrocínio Do Muriaé	30
185209	Paranagi	30
185210	São Gabriel Da Cachoeira	30
185211	Codajás	30
185212	Alto Parnaíba	30
185213	Cunhas	30
185214	Itajá	30
185215	São Tomás De Aquino	30
185216	Marechal Hermes	30
185217	Cuparaque	30
185218	São Desidério	30
185219	Condor	30
185220	Guaiuba	30
185221	Bayan	157
185222	Itahari	163
185223	Morowa	124
185224	Hohola	177
185225	Nobbys Creek	14
185226	Stradbroke	14
185227	Brandy Creek	14
185228	Sandy Point	14
185229	South Bowenfels	14
185230	Conejos	65
185231	Lonepine	65
185232	Grande Anse	38
185233	Stony Hill	123
185234	Steer Town	123
185235	Chateaubelair	202
185236	Marigot Bay	204
185237	Frenchglen	65
185238	Shuri	124
185239	Unna	124
185240	Lieli	218
185241	Vichuga	193
185242	Vall De Almonacid	64
185243	Pfrombach	3
185244	Blacklion	97
185245	Palánk	207
185246	Herdern	218
185247	Crotenay	71
185248	Kuhmalahti	69
185249	Borg	102
185250	Balakirevo	193
185251	Kameshkovo	193
185252	Gooreind	17
185253	Veerst	55
185254	Skjoldbjerg	55
185255	Beaufort-en-argonne	71
185256	Abaliget	92
185257	Kálnica	62
185258	Sim	193
185259	Doganella	122
185260	Velesovice	187
185261	Botenheim	3
185262	Vsejany	187
185263	Ermenonville-la-grande	71
185264	Miranda Do Douro	182
185265	Tatanovo	193
185266	Tarasteix	71
185267	Quemigny-sur-seine	71
185268	Rudinská	62
185269	Ohnisov	187
185270	Sedlonov	187
185271	Bosanski Samac	28
185272	Félines-termenès	71
185273	Trencin	187
185274	Dusejov	187
185275	Chunskiy	193
185276	Crusheen	97
185277	Rafat	175
185278	Zaskale	181
185279	Kosihy Nad Iplom	62
185280	Taran	32
185281	Gizaucourt	71
185282	Dolné Lefantovce	62
185283	Nitrianska Blatnica	62
185284	Svätá Mária	62
185285	Zlkovce	62
185286	Kefar Neter	121
185287	Aufseß	3
185288	Meraaker	168
185289	Krcedin	207
185290	Geilnau	3
185291	Bantikow	3
185292	Ilmendorf	3
185293	Sillertshausen	3
185294	Beltershausen	3
185295	Burgtonna	3
185296	Mambach	3
185297	Märkisch Wilmersdorf	3
185298	Zerrenthin	3
185299	Weltersburg	3
185300	Locquémeau	71
185301	Langula	3
185302	Lawitz	3
185303	Valwigerberg	3
185304	Dörrebach	3
185305	Gotthards	3
185306	Arenzhain	3
185307	Jocksdorf	3
185308	Langhennersdorf	3
185309	Mödingen	3
185310	Oberstedten	3
185311	Kryg	181
185312	Byszwald	181
185313	Azusawa	124
185314	Mailiao	224
185315	Coopers Shoot	14
185316	Bading	41
185317	Bang Yai	223
185318	Siak Sri Indrapura	94
185319	Maduya	68
185320	Waiotira	170
185321	Rai Valley	170
185322	Tuyên Quang	243
185323	Marins	122
185324	Tiestling	15
185325	Khoroshevo	193
185326	Roghudi	122
185327	Bospor	237
185328	Ilya	235
185329	Hospital	182
185330	Fahrenkamp	3
185331	Zaporozhye	193
185332	Barin	95
185333	Sayram	127
185334	Sharq	95
185335	Acciaroli	122
185336	Moon	71
185337	Augustin	192
185338	Suhle	3
185339	Pjatigorsk	193
185340	De Kreek	172
185341	Breite	218
185342	Taktum	69
185343	Lisse	71
185344	Drope	3
185345	Georgsheil	3
185346	Halbeswig	3
185347	Tromm	3
185348	Hachen	3
185349	Hesterberg	3
185350	Görike	3
185351	Peschano	193
185352	Safira	182
185353	Gusak	25
185354	Abdi	193
185355	Frassenè	122
185356	Meyrieux	71
185357	Crowell	185
185358	Krück	3
185359	Imeni Mayakovskogo	127
185360	Liebenberg	15
185361	Witra	15
185362	Drosendorf Altstadt	15
185363	Höfl	15
185364	Ullrichs	15
185365	Zedlach	15
185366	Piotrawin	181
185367	Oberweng	15
185368	Lipice	181
185369	Glisno	181
185370	Bartodzieje	181
185371	Szkaradowo	181
185372	Taczanów	181
185373	Przewodowice	181
185374	Geniusze	181
185375	Unterschoderlee	15
185376	Lence	181
185377	Mariew	181
185378	Zabieniec	181
185379	Zytniow	181
185380	Sokolowsko	181
185381	Jaroszowa Wola	181
185382	Glinica	181
185383	Skrzynka	181
185384	Gamperlberg	15
185385	Melkvik	168
185386	Lednica Górna	181
185387	Górka Pabianicka	181
185388	Grabie Polskie	181
185389	Wikielec	181
185390	Niegów	181
185391	Wrzesiny	181
185392	Wola Chynowska	181
185393	Glubczyn	181
185394	Strzezenice	181
185395	Fernreith	15
185396	Mniszów	181
185397	Warszówek	181
185398	Labunki	181
185399	Chabowo	181
185400	Debiec	181
185401	Mikorzyn	181
185402	Gajec	181
185403	Mostad	168
185404	Jaszkowa	181
185405	Piotrowice Polskie	181
185406	Skrzynsko	181
185407	Oblotne	181
185408	Brudzyn	181
185409	Rudka Golebska	181
185410	Przeclawice	181
185411	Ujezdziec Maly	181
185412	Dzwonek	181
185413	Jarantowice	181
185414	Zakrze	181
185415	Niederosterwitz	15
185416	Komarno	193
185417	Deutsch-haslau	15
185418	Hiererberg	15
185419	Frutten	15
185420	Wola Przypkowska	181
185421	Lulkowo	181
185422	Kuchary Koscielne	181
185423	Tworzyjanki	181
185424	Tokary	181
185425	Szyszynskie Holendry	181
185426	Swory	181
185427	Wilczogóra	181
185428	Chrosnica	181
185429	Roscislawice	181
185430	Slawkowice	181
185431	Poskwitów	181
185432	Plawecino	181
185433	Radzików	181
185434	Mrowiska	181
185435	Belchow	181
185436	Bydlino	181
185437	Przypki	181
185438	Magierowa Wola	181
185439	Golanice	181
185440	Kedziorki	181
185441	Cedry Male	181
185442	Zielonczyn	181
185443	Nozyno	181
185444	Grezow	181
185445	Rozdzaly	181
185446	Hopy	181
185447	Niedrzwica Koscielna	181
185448	Bartochów	181
185449	Januszkowo	181
185450	Wola Laska	181
185451	Sørlia	168
185452	Golinsk	181
185453	Niebocko	181
185454	Zakrzewska Wola	181
185455	Wola Mala	181
185456	Tarnówko	181
185457	Krzewina	181
185458	Otoczna	181
185459	Niedaszów	181
185460	Karnków	181
185461	Balcerów	181
185462	Karmi	42
185463	Morzywol	181
185464	Strzegów	181
185465	Kotulin	181
185466	Wezyska	181
185467	Wlosnowice	181
185468	Barcino	181
185469	Michrów	181
185470	Rakowiska	181
185471	Postekalice	181
185472	Bodzecin	181
185473	Pamietna	181
185474	Kretomino	181
185475	Kowalicha	181
185476	Kaluzna	181
185477	Turzno	181
185478	Seroczyn	181
185479	Ogony	181
185480	Mikanowo	181
185481	Konowaly	181
185482	Wilkowo Polskie	181
185483	Kapiele Wielkie	181
185484	Platkownica	181
185485	Posejnele	181
185486	Ludomki	181
185487	Pruchensko	181
185488	Podlegórz	181
185489	Zaosie	181
185490	Karolew	181
185491	Rusinów	181
185492	Pigza	181
185493	Brzóze	181
185494	Lesniczowka	181
185495	Zurawiec	181
185496	Raczka	181
185497	Grabie	181
185498	Jurki	181
185499	Cminsk	181
185500	Lisiecice	181
185501	Slodkow	181
185502	Wola Kiedrzynska	181
185503	Woznice	181
185504	Stare Kupiski	181
185505	Wegorza	181
185506	Zadroze	181
185507	Zegrze Pomorskie	181
185508	Scinawka Gorna	181
185509	Kozenin	181
185510	Maloszyce	181
185511	Huta Podgórna	181
185512	Gorczenica	181
185513	Podwiesk	181
185514	Modliszewice	181
185515	Zieliniec	181
185516	Krzyzkowko	181
185517	Hajduki Nyskie	181
185518	Baranówka	181
185519	Lojowice	181
185520	Charbrowo	181
185521	Chotowa	181
185522	Madre	181
185523	Drenstwo	181
185524	Wicie	181
185525	Grabik	181
185526	Kiaczyn	181
185527	Reptowo	181
185528	Poblocie	181
185529	Wola Mlocka	181
185530	Siedlec Duzy	181
185531	Wilczkowice Dolne	181
185532	Swiniary Stare	181
185533	Wola Owadowska	181
185534	Chojne	181
185535	Wapnica	181
185536	Belecin	181
185537	Zurada	181
185538	Mosciszki	181
185539	Mojcza	181
185540	Wyszembork	181
185541	Nowe Polichno	181
185542	Piaski Wielkie	181
185543	Regów	181
185544	Jaszczurowa	181
185545	Wysoki	181
185546	Wola Tlomakowa	181
185547	Stare Jaroszewice	181
185548	Przybyslaw	181
185549	Demlin	181
185550	Serwy	181
185551	Szamoty	181
185552	Weglewice	181
185553	Lezyce	181
185554	Dluga Goslina	181
185555	Sokolow Gorny	181
185556	Pokrzydowo	181
185557	Rzepniki	181
185558	Duza Cerkwica	181
185559	Ligota Zamecka	181
185560	Mystki-rzym	181
185561	Przyborów	181
185562	Chociule	181
185563	Sielpia	181
185564	Lukawica	181
185565	Garbce	181
185566	Raciborowice Dolne	181
185567	Rozniaty	181
185568	Gryzyce	181
185569	Rusocice	181
185570	Zaluzie	181
185571	Kobiela	181
185572	Trzebicz	181
185573	Kowalanka	181
185574	Kleszewo	181
185575	Koziczyn	181
185576	Krogulcza	181
185577	Rewa	181
185578	Kuzawka	181
185579	Slupsko	181
185580	Brzescie	181
185581	Chyliczki	181
185582	Cedzyna	181
185583	Kajetanów	181
185584	Sulimów	181
185585	Gorawino	181
185586	Barwinek	181
185587	Warzachewka Polska	181
185588	Macew	181
185589	Kolbudy Górne	181
185590	Doboszowice	181
185591	Pomierki	181
185592	Klonowiec	181
185593	Peclaw	181
185594	Zerniki Wielkie	181
185595	Szafarnia	181
185596	Trzesniow	181
185597	Wysoka Kamienska	181
185598	Kietlice	181
185599	Niecieslawice	181
185600	Debogora	181
185601	Gasawy Rzadowe	181
185602	Angersbach	3
185603	Mokiny	181
185604	Wacyn	181
185605	Kuchary Zydowskie	181
185606	Solarnia	181
185607	Ossala	181
185608	Debnik	181
185609	Lelice	181
185610	Psary Polskie	181
185611	Bogate	181
185612	Karsznice	181
185613	Osiemborów	181
185614	Wierzbie	181
185615	Ciemne	181
185616	Gosprzydowa	181
185617	Kadzidlowo	181
185618	Siestrzen	181
185619	Zasieki	181
185620	Chromiec	181
185621	Polesie Stare	181
185622	Dlugoborz	181
185623	Orzyc	181
185624	Swiesz	181
185625	Dziecinin	181
185626	Bustryk	181
185627	Brzozowiec	181
185628	Iganie Stare	181
185629	Poniatowice	181
185630	Slotwina	181
185631	Zuraw	181
185632	Kurnos	181
185633	Kolincz	181
185634	Lewinko	181
185635	Kruszyny	181
185636	Ignalin	181
185637	Pomyków	181
185638	Zlotno	181
185639	Kurianki	181
185640	Rádó	92
185641	La Paz	64
185642	Sagan	193
185643	Simões	182
185644	Diós	92
185645	Allberg	217
185646	Ribston	185
185647	Dubovets	237
185648	Naczeslawice	181
185649	Siedlatkow	181
185650	Samin	181
185651	Wiktorowo	181
185652	Wetlina	181
185653	Ignaców	181
185654	Kuzniaki	181
185655	Podarzewo	181
185656	Leuzendorf	3
185657	Kalnica	181
185658	Zelgno	181
185659	Majdan Sitaniecki	181
185660	Niebrów	181
185661	Dorfilm	3
185662	Troynoy	193
185663	Wolfsohl	15
185664	Wiesengrund	181
185665	Ciglione	122
185666	Dzieczyna	181
185667	Chruszczobród	181
185668	Wieszczyczyn	181
185669	Babi Dol	181
185670	Czerniejów	181
185671	Wola Jachowa	181
185672	Luczyce	181
185673	Tychów	181
185674	Zebraczka	181
185675	Jaworówka	181
185676	Klimy	181
185677	Nowosielec	181
185678	Korek	96
185679	Potarzyca	181
185680	Duchnów	181
185681	Turów	181
185682	Mikolajow	181
185683	Zielina	181
185684	Czeska Wies	181
185685	Boryslawice	181
185686	Brzozów Stary	181
185687	Lachowka Duza	181
185688	Miloslawice	181
185689	Wozlawki	181
185690	Miloszow	181
185691	Piorunów	181
185692	Zwieselstein	15
185693	Milobadz	181
185694	Chwarszczany	181
185695	Lojewo	181
185696	Sepow	181
185697	Korzkiew	181
185698	Lukanowice	181
185699	Dachowa	181
185700	Murzynowo	181
185701	Skuszew	181
185702	Raciborowice	181
185703	Prymusowa Wola	181
185704	Polwiosek Stary	181
185705	Osowiec Slaski	181
185706	Sielpia Wielka	181
185707	Kaleczyn	181
185708	Staniszów	181
185709	Nochowo	181
185710	Marianowice	181
185711	Koskowice	181
185712	Pruszyn Pienki	181
185713	Wyskoki	181
185714	Romany	181
185715	Mala Huta	181
185716	Ceradz Dolny	181
185717	Niwki	181
185718	Dziedzice	181
185719	Lekarcice	181
185720	Mlawka	181
185721	Dobieszyn	181
185722	Gorzebadz	181
185723	Källan	217
185724	Wankowa	181
185725	Pankow	181
185726	Mników	181
185727	Dziewki	181
185728	Rosocha	181
185729	Knopin	181
185730	Krucz	181
185731	Stary Wiazów	181
185732	Szembruk	181
185733	Dabrowka Warszawska	181
185734	Skorupy	181
185735	Sowina	181
185736	Konradowa	181
185737	Pierzchnianka	181
185738	Zurawina	181
185739	Cewlino	181
185740	Sudol	181
185741	Sokolow Dolny	181
185742	Osieki	181
185743	Glowczyn Towarzystwo	181
185744	Procwin	181
185745	Wilcze Blota	181
185746	Parciaki	181
185747	Lucjanowo	181
185748	Lipniak	181
185749	Podczerwone	181
185750	Budzislaw	181
185751	Wysoka Wielka	181
185752	Obierwia	181
185753	Rembieszów	181
185754	Góreczno	181
185755	Wypedy	181
185756	Kraskowo	181
185757	Cieciwa	181
185758	Galazki Male	181
185759	Zygmuntowo	181
185760	Przydroze Wielkie	181
185761	Cieslin	181
185762	Nowa Cerkiew	181
185763	Nowy Sleszów	181
185764	Nielbark	181
185765	Szychowice	181
185766	Grzymkowice	181
185767	Picciche	122
185768	La Verna	122
185769	Sepochow	181
185770	Krotoszyny	181
185771	Powierz	181
185772	Okragla Laka	181
185773	Nagórki	181
185774	Kisiny	181
185775	Podleszany	181
185776	Bycina	181
185777	Bleszyn	181
185778	Romanowo Dolne	181
185779	Wierzbiny	181
185780	Toporek	181
185781	Kolaki Wielkie	181
185782	Karski	181
185783	Piotrowo	181
185784	Topczewo	181
185785	Klosowice	181
185786	Jodlowa	181
185787	Poladowo	181
185788	Budy Dlutowskie	181
185789	Myszecin	181
185790	Widoradz	181
185791	Stare Bozejewo	181
185792	Augustynów	181
185793	Wierzchowiny	181
185794	Oblegor	181
185795	Promnik	181
185796	Zezulin	181
185797	Lyczyn	181
185798	Klwatka	181
185799	Mdzewo	181
185800	Mikolajewice	181
185801	Wdzydze Kiszewskie	181
185802	Rzedowice	181
185803	Staroscin	181
185804	Kruki	181
185805	Gostkowo	181
185806	Puszcza	181
185807	Snieciska	181
185808	Szynwald	181
185809	Broczyna	181
185810	Gruszki	181
185811	Gultowy	181
185812	Wrzeszczów	181
185813	Grabiec	181
185814	Swierczyna	181
185815	Szczaki	181
185816	Srednia Wies	181
185817	Bialogon	181
185818	Pietrzyków	181
185819	Gosciecice	181
185820	Chmielniki	181
185821	Puchaly Nowe	181
185822	Zagrody	181
185823	Bialogarda	181
185824	Slomin	181
185825	Tuczki	181
185826	Wola Suchozebrska	181
185827	Wilczna	181
185828	Ibramowice	181
185829	Smugi	181
185830	Pienkowo	181
185831	Satopy-samulewo	181
185832	Zalesie Wielkie	181
185833	Niemica	181
185834	Kulice	181
185835	Maksymilianów	181
185836	Repki	181
185837	Swirna	181
185838	Umieszcz	181
185839	Królowa Wola	181
185840	Kamianna	181
185841	Milinów	181
185842	Wysocice	181
185843	Witowice	181
185844	Stawno	181
185845	Rojków	181
185846	Wegajty	181
185847	Droltowice	181
185848	Grabiny-zameczek	181
185849	Wielka Laka	181
185850	Torzeniec	181
185851	Skorocice	181
185852	Jelcz	181
185853	Procisne	181
185854	Tarlow	181
185855	Szczepanek	181
185856	Biezyn	181
185857	Siedlin	181
185858	Grajów	181
185859	Nowa Wies Legnicka	181
185860	Sulechowko	181
185861	Marcinków	181
185862	Drozdzyce	181
185863	Malopole	181
185864	Morkowo	181
185865	Bukwald	181
185866	Brzezinskie Holendry	181
185867	Slawniow	181
185868	Sieganow	181
185869	Bialuty	181
185870	Zolwin	181
185871	Stany	181
185872	Lubie	181
185873	Szczaworyz	181
185874	Popardowa	181
185875	Kluczkowice	181
185876	Dabrowica	181
185877	Wesolowo	181
185878	Chorzecin	181
185879	Malenin	181
185880	Platkow	181
185881	Leki Szlacheckie	181
185882	Szydlowek	181
185883	Rykoszyn	181
185884	Grzeby	181
185885	Olesin	181
185886	Gieblo	181
185887	Wylazlow	181
185888	Mlynki	181
185889	Kozly	181
185890	Radostów	181
185891	Radziecin	181
185892	Topola	181
185893	Czertez	181
185894	Pólczno	181
185895	Jeziora	181
185896	Rzepowo	181
185897	Pelczyn	181
185898	Tlokinia	181
185899	Smolniki	181
185900	Weglowka	181
185901	Ptaszkowo	181
185902	Wabienice	181
185903	Ropica Górna	181
185904	Olpiny	181
185905	Lulinek	181
185906	Roztropice	181
185907	Egiertowo	181
185908	Dabrowka Stara	181
185909	Uzarzewo	181
185910	Modrzewie	181
185911	Pradzew	181
185912	Gluszyna	181
185913	Próchnówo	181
185914	Raciborów	181
185915	Piescirogi	181
185916	Plaw	181
185917	Bialcz	181
185918	Porzecze	181
185919	Rojeczyn	181
185920	Bialousy	181
185921	Padniewo	181
185922	Chwaliszow	181
185923	Juryszewo	181
185924	Wegrce	181
185925	Sielce	181
185926	Wyki	181
185927	Podgórzyce	181
185928	Wronów	181
185929	Blota	181
185930	Kuznocin	181
185931	Wasosz Dolny	181
185932	Biesowice	181
185933	Uhnin	181
185934	Stanclewo	181
185935	Kopaniny	181
185936	Goszczewice	181
185937	Gosniewice	181
185938	Skoroszów	181
185939	Szonów	181
185940	Gogolice	181
185941	Zyrowa	181
185942	Polakowice	181
185943	Taraska	181
185944	Kukinia	181
185945	Bachorzew	181
185946	Pienki Wielkie	181
185947	Cedrowice	181
185948	Kazimierzowo	181
185949	Goslinowo	181
185950	Plawo	181
185951	Slostowice	181
185952	Jezowka	181
185953	Chromowola	181
185954	Mchowo	181
185955	Minkowice	181
185956	Kopaszewo	181
185957	Swierkle	181
185958	Debowa	181
185959	Lomia	181
185960	Karbowo	181
185961	Baraki	181
185962	Siemon	181
185963	Ostrowo	181
185964	Barszczewo	181
185965	Chrosla	181
185966	Petryki	181
185967	Woszczele	181
185968	Teodory	181
185969	Godzikowice	181
185970	Choryn	181
185971	Pikutkowo	181
185972	Juncewo	181
185973	Piotraszewo	181
185974	Lucynów	181
185975	Krzyzowice	181
185976	Swiec	181
185977	Zelazowa Wola	181
185978	Krogulna	181
185979	Szumiaca	181
185980	Roszczep	181
185981	Oslawa Dabrowa	181
185982	Plewno	181
185983	Ligota Dolna	181
185984	Marynino	181
185985	Królów	181
185986	Bobrzany	181
185987	Przebedowo	181
185988	Chotów	181
185989	Russocice	181
185990	Tuchowicz	181
185991	Dziadkowskie	181
185992	Zukow	181
185993	Hebdów	181
185994	Rzeczka	181
185995	Kalensko	181
185996	Jerzmanki	181
185997	Osieczany	181
185998	Plawce	181
185999	Goworów	181
186000	Rossoszyca	181
186001	Wanaty	181
186002	Marynin	181
186003	Swierczewo	181
186004	Pawlów Trzebnicki	181
186005	Biernatki	181
186006	Lakta Dolna	181
186007	Rodzone	181
186008	Kazanów	181
186009	Zawieprzyce	181
186010	Wydmusy	181
186011	Tarnowska Wola	181
186012	Barlogi	181
186013	Uscikowiec	181
186014	Sosny	181
186015	Samborowice	181
186016	Stara Bystrzyca	181
186017	Polka	181
186018	Klesno	181
186019	Nasiedle	181
186020	Lechlin	181
186021	Bogdanów	181
186022	Trójca	181
186023	Lubnów	181
186024	Biala Rzadowa	181
186025	Bronowo Zalesie	181
186026	Duzy Dol	181
186027	Gurcz	181
186028	Koniówka	181
186029	Plecewice	181
186030	Zalecino	181
186031	Jerzmanice-zdrój	181
186032	Lezki	181
186033	Warkaly	181
186034	Gostomie	181
186035	Dluga Szlachecka	181
186036	Jaroslawsko	181
186037	Dylów	181
186038	Posadowo	181
186039	Golabek	181
186040	Leszczyn	181
186041	Gockowice	181
186042	Chodnów	181
186043	Rogoznica	181
186044	Cieluchowo	181
186045	Bialska	181
186046	Slawacinek	181
186047	Królewo	181
186048	Przeorsk	181
186049	Smiechowice	181
186050	Poraz	181
186051	Powaze	181
186052	Dobrzelów	181
186053	Rogajny	181
186054	Lupowo	181
186055	Otloczyn	181
186056	Korne	181
186057	Strakowa	181
186058	Kozerki	181
186059	Ochotnica Górna	181
186060	Szczecno	181
186061	Mocarze Dziubiele	181
186062	Gosciejewo	181
186063	Motwica	181
186064	Kownaty Zedowe	181
186065	Nowa Sikorska Huta	181
186066	Chocianowice	181
186067	Biestrzynnik	181
186068	Helenów	181
186069	Broszków	181
186070	Nielestno	181
186071	Sobików	181
186072	Dalewo	181
186073	Dlugopole-zdroj	181
186074	Aleksandrowice	181
186075	Wyganki	181
186076	Male Balowki	181
186077	Nowielin	181
186078	Leczeszyce	181
186079	Bialkow Gorny	181
186080	Chotynin	181
186081	Lukoszyn	181
186082	Jarzabka	181
186083	Wikrowo	181
186084	Czatkowice	181
186085	Kupimierz	181
186086	Chobedza	181
186087	Rzeczyca Ziemianska	181
186088	Brzostowo	181
186089	Baciki Srednie	181
186090	Poblocie Wielkie	181
186091	Smolany	181
186092	Lasy	181
186093	Lutynowo	181
186094	Bogaczewo	181
186095	Zagórzyca	181
186096	Radomierzyce	181
186097	Wola Lacka	181
186098	Kuzki	181
186099	Sepno	181
186100	Stargard Gubinski	181
186101	Siary	181
186102	Tymianka	181
186103	Przetoczyno	181
186104	Cyprzanów	181
186105	Budziszów Wielki	181
186106	Charlupia Mala	181
186107	Sokolowiec	181
186108	Tenczyn	181
186109	Chelmsko	181
186110	Grzechynia	181
186111	Uniszowice	181
186112	Boleszyn	181
186113	Lazany	181
186114	Lgota Wielka	181
186115	Strzalkow	181
186116	Zalubice	181
186117	Zbory	181
186118	Loniewo	181
186119	Slawecin	181
186120	Rzasnik	181
186121	Wapienne	181
186122	Baliki	181
186123	Zederman	181
186124	Krasnica	181
186125	Kukowo	181
186126	Mala Karczma	181
186127	Makowiec	181
186128	Niederbrunn	15
186129	De Kruisweg	172
186130	Bergrath	3
186131	East Worlington	185
186132	Graue	3
186133	Traversara	122
186134	Poggio Cavallo	122
186135	Badesse	122
186136	Kockisch	3
186137	Pütte	3
186138	Zemling	15
186139	Novoishimka	127
186140	Kenading	15
186141	Gualdo	71
186142	Ali Abad	95
186143	Zhalpak	127
186144	Oberhörnbach	15
186145	Heinrichsreith	15
186146	Dietzendorf	15
186147	Witzelsberg	15
186148	Alda	64
186149	Pereyaslav	237
186150	Soran	96
186151	Assis	71
186152	Jarret	71
186153	Loye	71
186154	Rothof	3
186155	Sandbach	3
186156	Vorderfager	15
186157	Lichtpold	15
186158	Brandeben	15
186159	Reisdorf	15
186160	Margi	42
186161	Niedergössnitz	15
186162	Kaidern	15
186163	Helenabrunn	3
186164	Brede	55
186165	Kleuter	172
186166	Ginkel	172
186167	Saleby	217
186168	Pasa	122
186169	Einfeld	3
186170	Hasselbeck	3
186171	Stocklarn	3
186172	Amlak	95
186173	Brestovac	207
186174	Nonn	3
186175	Hiekkaharju	69
186176	Laajalahti	69
186177	Koivukylä	69
186178	Pieve Vecchia	122
186179	Pantín	64
186180	Nunnestad	217
186181	Mala	71
186182	Uralskaya	193
186183	Faubourg	17
186184	Kawan	71
186185	Chazelle	71
186186	Vergelle	122
186187	Umlberg	15
186188	Kurtti	69
186189	Slovenjach	15
186190	Nové Zámky	187
186191	Wagnerberg	15
186192	Enghagen	15
186193	Mosty	193
186194	Vendel	71
186195	Dennach	3
186196	Tample	187
186197	Paseky	187
186198	Weicht	3
186199	Komberg	15
186200	Niederspaching	15
186201	Shumikha	193
186202	Sybrandaburen	172
186203	Sparta	193
186204	Adamov	193
186205	Ahmad	96
186206	Rami	96
186207	Rathsfeld	3
186208	Ruckes	3
186209	Aines	71
186210	Grandjean	71
186211	Kapitolyo	68
186212	Highway Hills	68
186213	Marilag	68
186214	Daang Bakal	68
186215	Western Bicutan	68
186216	Dela Paz	68
186217	South Triangle	68
186218	Soccorro	68
186219	Fairview	68
186220	Barangka Ibaba	68
186221	Pleasant Hills	68
186222	Signal Village	68
186223	Olympia	68
186224	Freedom	68
186225	Vergara	68
186226	Laging Handa	68
186227	Suarez	68
186228	Adorable	68
186229	Corrales	68
186230	Cohagen	65
186231	Cow Head	38
186232	Ouarizane	10
186233	Kingsborough	215
186234	Emmarentia	215
186235	Amitié	152
186236	La Gaulette	152
186237	Pyramid	215
186238	Rongai	128
186239	Beni Messous	10
186240	Frenda	10
186241	Kimilili	128
186242	Bondo	128
186243	Hoopstad	215
186244	Solférino	152
186245	Belvédère	152
186246	Mongu	247
186247	Onipanu	166
186248	Aliero	166
186249	Igbobi	166
186250	Hobhouse	215
186251	Kinondoni	225
186252	El Mây	233
186253	Saft Al Laban	58
186254	Reddersburg	215
186255	Fouriesburg	215
186256	Pacaltsdorp	215
186257	Casseldale	215
186258	Selborne	215
186259	Tsomo	215
186260	Hsinshih	224
186261	Tatau	146
186262	Jahanian	173
186263	Denenchofu	124
186264	Carabost	14
186265	Caragabal	14
186266	Mullion Creek	14
186267	Wafangdian	41
186268	Vedasandur	93
186269	Sakuragawacho	124
186270	Yamata	124
186271	Kokuryo	124
186272	Marama	14
186273	Wantiool	14
186274	Tarutung	94
186275	Cismon Del Grappa	122
186276	Plankenheide	3
186277	Bremen-vegesack	3
186278	Dubodiel	62
186279	Pinheiro Grande	182
186280	Stanton By Dale	185
186281	Zaluzany	187
186282	Ufhusen	218
186283	Ratbor	187
186284	Al Fintas	131
186285	Shäki	16
186286	Ailingen	3
186287	Gadancourt	71
186288	Vesterö	55
186289	Rold	55
186290	Arcozelo Das Maias	182
186291	Las Herencias	64
186292	Addiewell	185
186293	Vallcarca	64
186294	Bräunisheim	3
186295	Apgulde	135
186296	Pomonte	122
186297	Cache Junction	65
186298	James Cistern	18
186299	Vagli Sotto	122
186300	Girvin	65
186301	Bromhead	38
186302	La Fé	188
186303	South Lancaster	38
186304	Denhoff	65
186305	Conner	65
186306	Indian Bay	38
186307	Half Way Tree	123
186308	Higgin Town	123
186309	Mc Naughton	65
186310	Runów	181
186311	Kefar Yehezqel	121
186312	Elifelet	121
186313	Letmathe	3
186314	Rohrlack	3
186315	Hangest-sur-somme	71
186316	Bouvincourt	71
186317	Geneslay	71
186318	Assac	71
186319	La Giettaz	71
186320	Cons-sainte-colombe	71
186321	Viéville-en-haye	71
186322	Saint-christophe-en-brionnais	71
186323	Eps	71
186324	Bastelica	71
186325	Saint-champ	71
186326	Saint-rigomer-des-bois	71
186327	Inval-boiron	71
186328	Ficaja	71
186329	Chaucre	71
186330	Gouex	71
186331	Nueil-sous-faye	71
186332	Böckingen	3
186333	Lusse	71
186334	Sassierges	71
186335	Misy	71
186336	Le Cercueil	71
186337	Saint-germain-des-angles	71
186338	Écoust	71
186339	Rocourt-saint-martin	71
186340	Marbaix	71
186341	Laissaud	71
186342	Manheulles	71
186343	Chemiré-le-gaudin	71
186344	Cartelle	64
186345	Welkenbach	3
186346	Kolchugino	237
186347	Undués De Lerda	64
186348	Ceperka	187
186349	Llanvihangel Crucorney	185
186350	Újezdec	187
186351	Rájec	187
186352	Cary	62
186353	Izbegli	32
186354	Slovec	187
186355	Otes	28
186356	Lamayou	71
186357	Slakovci	52
186358	Jarmina	52
186359	Bolhrad	237
186360	Varennes-sur-tèche	71
186361	Chirols	71
186362	Vena Di Máida	122
186363	Costa Valle Imagna	122
186364	Teba	64
186365	Rezzago	122
186366	Kisberezna	237
186367	Geyershaff	140
186368	Linac	71
186369	Kerrykeel	97
186370	Ussat	71
186371	Castillon-en-couserans	71
186372	Palandöken	235
186373	Kanlica	235
186374	Üçkuyular	235
186375	Bechem	17
186376	Tar	52
186377	Komarna	52
186378	Poesele	17
186379	Saint-pierre-bois	71
186380	Sint-joris	17
186381	Janjina	52
186382	Sibinj	52
186383	Cabuna	52
186384	Lambley	185
186385	Büchenbronn	3
186386	Dreverna	139
186387	Butrimonys	139
186388	Alvitas	139
186389	Karkliniai	139
186390	Vaivadai	139
186391	Virbalis	139
186392	Stameriena	135
186393	Siátista	78
186394	Tiszapalkonya	92
186395	Sopronkövesd	92
186396	Mlynany	62
186397	Nemcice	62
186398	Radvan	62
186399	Dohnany	62
186400	Velka Calomija	62
186401	Cherven Breg	32
186402	Lumignacco	122
186403	Cheriu	192
186404	Sersekszolos	92
186405	Goropai	237
186406	Ampélia	78
186407	Tagsdorf	71
186408	Berkakit	193
186409	Panjón	64
186410	Tángel	64
186411	Castellar De La Frontera	64
186412	Otero De Rey	64
186413	Carrizo	64
186414	Portaje	64
186415	Frailes	64
186416	Campillo De Llerena	64
186417	Agua Amarga	64
186418	Oriñón	64
186419	Tébar	64
186420	Pindo	64
186421	La Melgosa	64
186422	Villanueva De Los Castillejos	64
186423	Mata De Alcántara	64
186424	Fontiveros	64
186425	Fermoselle	64
186426	Rokity	181
186427	Wiecki	181
186428	San Gervasio Bresciano	122
186429	Mátraballa	92
186430	Khilda	126
186431	Dubiny	181
186432	Michalkowa	181
186433	Boguty	181
186434	Bimbach	3
186435	Steinsberg	3
186436	Elbergen	3
186437	Alverskirchen	3
186438	Alteiselfing	3
186439	Schloßvippach	3
186440	Hohenerxleben	3
186441	Ribbensdorf	3
186442	Timmenrode	3
186443	Lepahn	3
186444	Habaching	3
186445	Wahnebergen	3
186446	Kuhlenfeld	3
186447	Schwindkirchen	3
186448	Rengersricht	3
186449	Niemtsch	3
186450	Nemsdorf-göhrendorf	3
186451	Usellus	122
186452	Massa D'albe	122
186453	Mogorella	122
186454	Drena	122
186455	Maucomble	71
186456	Gy-l'eveque	71
186457	Escaufourt	71
186458	Saint-aubin-sur-quillebeuf	71
186459	Eyvirat	71
186460	Piégut	71
186461	Chéronnac	71
186462	Saint-malo-des-trois-fontaines	71
186463	Jeuxey	71
186464	Audincthun	71
186465	Injoux	71
186466	Récourt	71
186467	Marzano Di Nola	122
186468	Manou	71
186469	Gor	64
186470	Hernals	15
186471	Iamiano	122
186472	Penvins	71
186473	Zoteux	71
186474	Saint-aubin-château-neuf	71
186475	Pürgg	15
186476	Atzenhausen	3
186477	Untermarchtal	3
186478	Schevenhütte	3
186479	Schallern	3
186480	Percey	71
186481	Herchenhain	3
186482	Mygind	55
186483	Vernham Dean	185
186484	Mabuim	121
186485	Gan Hashomron	121
186486	Frémery	71
186487	Berling	71
186488	Bistroff	71
186489	Police	187
186490	Vaux-lez-rosières	17
186491	Witry	17
186492	Lavacherie	17
186493	Rancimont	17
186494	Syfteland	168
186495	Diera	3
186496	Krasnogorodsk	193
186497	Sarvisé	64
186498	Bienvenida	64
186499	Frades	64
186500	Berrick Salome	185
186501	Nyurba	193
186502	Serwest	3
186503	Velka Lehota	62
186504	Holubice	187
186505	Fulwell	185
186506	Stasegem	17
186507	Sint-lambrechts-herk	17
186508	Bassingham	185
186509	Osli	92
186510	Álmosd	92
186511	Döbröce	92
186512	Balatonszolos	92
186513	Bobruvka	187
186514	Roliça	182
186515	Paul Do Mar	182
186516	Skaista	135
186517	Mara	225
186518	Écuelin	71
186519	Meishar	121
186520	Rönneshytta	217
186521	Åreda	217
186522	Breskens	17
186523	Húsar	108
186524	Roc-saint-andré	71
186525	Velatice	187
186526	Santa Cruz Del Valle	64
186527	Gallifa	64
186528	Viguera	64
186529	Cutanda	64
186530	Valverdejo	64
186531	Fuente La Reina	64
186532	Rajadell	64
186533	Legarda	64
186534	Santovenia Del Monte	64
186535	Viellenave-d'arthez	71
186536	Anglars-saint-félix	71
186537	Pechelbronn	71
186538	Ventouse	71
186539	Saint-boès	71
186540	Chambrey	71
186541	Ichtratzheim	71
186542	Murci	122
186543	Manique De Baixo	182
186544	Volongo	122
186545	Choustník	187
186546	Kübekháza	92
186547	Magyargéc	92
186548	Chorousky	187
186549	Vsen	187
186550	Gorzyce Wielkie	181
186551	Rusko Selo	207
186552	De Haukes	172
186553	Graincourt	71
186554	Vuillery	71
186555	Mailly-maillet	71
186556	Mons-boubert	71
186557	Bonneveau	71
186558	Saint-gourgon	71
186559	Stoney Stratton	185
186560	Semur-en-vallon	71
186561	Célon	71
186562	Baslieux-sous-châtillon	71
186563	Moutiers-sur-le-lay	71
186564	Magnien	71
186565	Pomarède	71
186566	Essertines	71
186567	Saint-léger-sur-sarthe	71
186568	Saint-denis-des-monts	71
186569	Trisobbio	122
186570	Punchy	71
186571	Fleurigny	71
186572	Pont-sur-seine	71
186573	Curcuris	122
186574	Pribice	187
186575	Wola Zabierzowska	181
186576	Liniewko	181
186577	Skowarcz	181
186578	Sufczyn	181
186579	Sainte-croix-grand-tonne	71
186580	Jadranovo	52
186581	Fasana	52
186582	Blaimont	17
186583	Montbliart	17
186584	Wildert	17
186585	Chwalibogowo	181
186586	Unienville	71
186587	Licy-clignon	71
186588	Boussicourt	71
186589	Cestres	71
186590	Tantonville	71
186591	Saint-laurent-de-la-salle	71
186592	Mérillac	71
186593	Trouhaut	71
186594	Molinot	71
186595	Le Magnoray	71
186596	La Celle-sur-morin	71
186597	Cier-de-rivière	71
186598	Valle-di-mezzana	71
186599	Glamondans	71
186600	Helstroff	71
186601	Croix-du-bac	71
186602	Andelarrot	71
186603	Verdets	71
186604	Ciggiano	122
186605	Annaberg Im Lammertal	15
186606	Ballybogey	185
186607	Mengele	135
186608	Estreito De Câmara De Lobos	182
186609	Lanteira	64
186610	Orcera	64
186611	Guerendiáin	64
186612	Cogeces De Iscar	64
186613	Matilla De La Vega	64
186614	Borrenes	64
186615	San Andrés De Montejos	64
186616	Pé De Cão	182
186617	Pozog	181
186618	Solórzano	64
186619	Bobadilla	64
186620	Puebla Del Prior	64
186621	La Cabaneta	64
186622	Ortoño	64
186623	Gessa	64
186624	Vinuesa	64
186625	Ambía	64
186626	Palmeira	64
186627	Slawikow	181
186628	Rusinowice	181
186629	Prendes	64
186630	Toral De Merayo	64
186631	Campoamor	64
186632	Lobres	64
186633	Caamouco	64
186634	Las Labores	64
186635	Badersdorf	15
186636	Crinkle	97
186637	Østby	55
186638	Kisigmánd	92
186639	Tiszakanyár	92
186640	Bet She'an	121
186641	Camporredondo	64
186642	Rechterfeld	3
186643	Heeßel	3
186644	Obernfeld	3
186645	Sievertshagen	3
186646	Lassahn	3
186647	Süderau	3
186648	Brebelholz	3
186649	Marwang	3
186650	Großhöhenrain	3
186651	Echlishausen	3
186652	Bitzenhofen	3
186653	Nordstetten	3
186654	Egringen	3
186655	Donnbronn	3
186656	Scharfbillig	3
186657	Birtlingen	3
186658	Habitzheim	3
186659	Hainert	3
186660	Heckholzhausen	3
186661	Westerhausen	3
186662	Striesow	3
186663	Rothenmoor	3
186664	Gnevsdorf	3
186665	Ename	17
186666	Groot-gelmen	17
186667	Voormezele	17
186668	Mindszentkálla	92
186669	Upper Langwith	185
186670	Kurjala	69
186671	Liepupe	135
186672	Vihteljärvi	69
186673	Brezno	63
186674	Twineham	185
186675	Senieji Trakai	139
186676	La Roussière	71
186677	Moreilles	71
186678	Koslar	3
186679	Birkesdorf	3
186680	Santa Vitória	182
186681	Lyaud	71
186682	Trancault	71
186683	Saint-jean-de-chevelu	71
186684	Rouède	71
186685	Autreville	71
186686	Ottergem	17
186687	Sigacik	235
186688	Seitzersdorf-wolfpassing	15
186689	Pietasaari	69
186690	Prauliena	135
186691	Guzelyali	235
186692	Tamaraceite	64
186693	Repy	187
186694	Dobrocovice	187
186695	Bohdalov	187
186696	Krasnodarskiy	193
186697	Volpara	122
186698	Kniveton	185
186699	Stoke D'abernon	185
186700	Daveri	32
186701	Wallerdorf	3
186702	Sinning	3
186703	Velky Slavkov	62
186704	Zikava	62
186705	Marchevo	32
186706	Selmes	182
186707	Sabroso	182
186708	Pego	182
186709	Guilhabreu	182
186710	Alvega	182
186711	Faia	182
186712	Olhalvo	182
186713	Armil	182
186714	Heer	17
186715	Bozzole	122
186716	Bet Herut	121
186717	Bátmonostor	92
186718	Ohrozim	187
186719	Ledce	187
186720	Palonín	187
186721	Káranice	187
186722	Giurtelecul Simleului	192
186723	Hosman	192
186724	Mottisfont	185
186725	East Wellow	185
186726	Chapel Allerton	185
186727	Purton	185
186728	Farrington Gurney	185
186729	Beckington	185
186730	Trabboch	185
186731	Wath-on-dearne	185
186732	Saint Mary Bourne	185
186733	Saundby	185
186734	Humshaugh	185
186735	Cuckney	185
186736	Bignicourt	71
186737	Le Louroux-béconnais	71
186738	Astis	71
186739	Membrey	71
186740	Vandelans	71
186741	Bergonne	71
186742	Celles-sur-aisne	71
186743	Anglars	71
186744	Heiltz-l'eveque	71
186745	Écriennes	71
186746	Renno	71
186747	Busque	71
186748	Yzosse	71
186749	Le Juch	71
186750	Saint-ouen-du-mesnil-oger	71
186751	Vaux-sur-seulles	71
186752	Muneville-le-bingard	71
186753	Saint-aubin-de-cadelech	71
186754	Bellegarde-sainte-marie	71
186755	Oriol-en-royans	71
186756	Rustiques	71
186757	Haieu	192
186758	Ballyconneely	97
186759	Abbeylara	97
186760	Kildoon	97
186761	Stolin	25
186762	Nevlje	63
186763	Varogne	71
186764	Aillon-le-jeune	71
186765	Taller	71
186766	Lannepax	71
186767	Frireulles	71
186768	Maisonnais-sur-tardoire	71
186769	Montgérain	71
186770	Carsix	71
186771	Idaux-mendy	71
186772	Arhansus	71
186773	Andzeli	135
186774	Malnava	135
186775	Ciáurriz	64
186776	La Viñuela	64
186777	Culebros	64
186778	Torroella	64
186779	Aldeaseca De Armuña	64
186780	Unzué	64
186781	Galindo Y Perahuy	64
186782	Santa Gadea	64
186783	Alpéns	64
186784	Valle De La Valduerna	64
186785	Carbajales De Alba	64
186786	Liw	181
186787	Masullas	122
186788	Kalmunz	3
186789	Eicha	3
186790	Sambach	3
186791	Püssensheim	3
186792	Bookhorst	3
186793	Klein Bölkow	3
186794	Spriehusen	3
186795	Oekoven	3
186796	Lasowice	181
186797	Hét	92
186798	Colle Isarco	122
186799	Palise	71
186800	Fruncé	71
186801	Sant'eufemia D'aspromonte	122
186802	Hollóháza	92
186803	Rollesby	185
186804	Komárovce	62
186805	Sulby	99
186806	Bannia	122
186807	Stae	55
186808	Voerladegård	55
186809	Finderup	55
186810	Arnborg	55
186811	Lindbjerg	55
186812	Bislev	55
186813	Muleby	55
186814	Korinth	55
186815	Voldtofte	55
186816	Vemmedrup	55
186817	Havnelev	55
186818	Saunte	55
186819	Kankbølle	55
186820	Waret-l'eveque	17
186821	Ere	17
186822	Bellevaux-ligneuville	17
186823	Hatrival	17
186824	Jászivány	92
186825	Niedzwiednik	181
186826	Ostruzna	187
186827	Svaté Pole	187
186828	Kleinstübing	15
186829	Brévilly	71
186830	Nonant-le-pin	71
186831	Labatie-d'andaure	71
186832	Amifontaine	71
186833	Albrechtice Nad Orlicí	187
186834	Druztová	187
186835	Colli A Volturno	122
186836	Brandevoort	172
186837	Vis-en-artois	71
186838	Bousignies	71
186839	Arico Viejo	64
186840	Päivölä	69
186841	Revonkylä	69
186842	Lehola	66
186843	Villanueva De Huerva	64
186844	Zagra	64
186845	Tosa	64
186846	Klana	52
186847	Falagueira	182
186848	Ballantrae	185
186849	Buldan	235
186850	Balerma	64
186851	Tasova	235
186852	La Drova	64
186853	Foncea	64
186854	Port Andraitx	64
186855	Aligse	3
186856	Tröbsdorf	3
186857	Rohda	3
186858	Windehausen	3
186859	Neuermark-lübars	3
186860	Kuncice Pod Ondrejnikem	187
186861	Marthall	185
186862	Campanário	182
186863	Horressen	3
186864	Vidrasau	192
186865	Viile Satu Mare	192
186866	Oarda De Sus	192
186867	Simeria Veche	192
186868	Iriépal	64
186869	Mali Vrh	63
186870	Kupsinci	63
186871	Neblo	63
186872	Ulgueira	182
186873	Haret Sakhr	132
186874	Kinnitty	97
186875	Leadhills	185
186876	Nedeljanec	52
186877	Sântion	192
186878	Zlatitrap	32
186879	Despotovo	207
186880	Kielczew	181
186881	La Meurdraquière	71
186882	Servigny	71
186883	Saint-pierre-de-semilly	71
186884	Grémecey	71
186885	Hebden	185
186886	Osetenovo	32
186887	Wielen	3
186888	Dobroslavice	187
186889	Boiu	192
186890	Coslariu	192
186891	Bordenii Mari	192
186892	Tossenthal	3
186893	Tröbnitz	3
186894	Wöbbelin	3
186895	Gamsen	3
186896	Trautenstein	3
186897	Oberpaindorf	3
186898	Braunshardt	3
186899	Rembów	181
186900	Salzuit	71
186901	Labretonie	71
186902	Astillé	71
186903	Villers-sous-montrond	71
186904	Châtelay	71
186905	Great Burstead	185
186906	Guêprei	71
186907	Le Hommet	71
186908	Janov	187
186909	Jamne	187
186910	Blazejov	187
186911	Popovicky	187
186912	Sevetin	187
186913	Drzovice	187
186914	Rusinov	187
186915	Msec	187
186916	Velky Senov	187
186917	Horni Hermanice	187
186918	Trpísty	187
186919	Olbramice	187
186920	Panenský Týnec	187
186921	Kozusany	187
186922	Kostice	187
186923	Terramesnil	71
186924	Izel-lès-hameaux	71
186925	Nort-leulinghem	71
186926	Moyencourt	71
186927	Malterhausen	3
186928	Schelldorf	3
186929	Strohkirchen	3
186930	Kossa	3
186931	Deutsch Bork	3
186932	Ordynskiy	193
186933	Horsehay	185
186934	Treoes	185
186935	Garmond	185
186936	Kington Saint Michael	185
186937	Pré-saint-Évroult	71
186938	Sarn	185
186939	West Walton	185
186940	Scamblesby	185
186941	Ipstones	185
186942	Dullatur	185
186943	Canford Magna	185
186944	Plymton	185
186945	Cornwood	185
186946	Clenchwarton	185
186947	Sholden	185
186948	Stanion	185
186949	Corpusty	185
186950	Hartshorne	185
186951	Pakefield	185
186952	Rough Close	185
186953	Ide Hill	185
186954	Southtown	185
186955	Hemsby	185
186956	Ninfield	185
186957	Cesseville	71
186958	Ectot-lès-baons	71
186959	Boudeville	71
186960	Assay	71
186961	Chouzy	71
186962	Rougemontot	71
186963	Suisnes	71
186964	Escanecrabe	71
186965	Alise-sainte-reine	71
186966	Montigny-lès-arsures	71
186967	Valempoulières	71
186968	Marcenay	71
186969	Vozelle	71
186970	Mont-saint-vincent	71
186971	Avril-sur-loire	71
186972	Arbecey	71
186973	Quers	71
186974	Montjustin-et-velotte	71
186975	Brettnach	71
186976	Arcenant	71
186977	Vernou	71
186978	Nuaillé-sur-boutonne	71
186979	Saint-félix-de-foncaude	71
186980	Aizecq	71
186981	Daubeuf-la-campagne	71
186982	Martigné	71
186983	La Chaumusse	71
186984	Chambornay-les-bellevaux	71
186985	Chaintrix	71
186986	Chapelle-vallon	71
186987	Trébédan	71
186988	Le Cambout	71
186989	Quitteur	71
186990	Chaumercenne	71
186991	Longueville-sur-scie	71
186992	Valletot	71
186993	Saint-pierre-lavis	71
186994	Auvilliers-en-gâtinais	71
186995	Oberbibrach	3
186996	Neustadt Am Main	3
186997	Wheelock	185
186998	Zabolotiv	237
186999	Tsirkuny	237
187000	Ali-bairamli	16
187001	Macvanski Pricinovic	207
187002	Monceau-le-waast	71
187003	Montroeul-sur-haine	17
187004	Erwetegem	17
187005	Mittelfischach	3
187006	Kwatrecht	17
187007	Vecpils	135
187008	Jablkowo	181
187009	Schnait	3
187010	Kleinfischlingen	3
187011	Schwärzdorf	3
187012	Hasenthal	3
187013	Boritz	3
187014	Kehmstedt	3
187015	Bad Niedernau	3
187016	Zavelstein	3
187017	Bünghausen	3
187018	Vollmershain	3
187019	Brebach	3
187020	Warden	3
187021	Lafferde	3
187022	Gottmannshofen	3
187023	Eggesford	185
187024	Poucet	17
187025	Schoonderbuken	17
187026	Muneville-sur-mer	71
187027	Bourguenolles	71
187028	Tczów	181
187029	Deternerlehe	3
187030	Ranflüh	218
187031	Piotta	218
187032	Taul	156
187033	Corjeuti	156
187034	Hancesti	156
187035	Wülknitz	3
187036	Saint-thélo	71
187037	Clérans	71
187038	Tart-l'abbaye	71
187039	Guerfand	71
187040	Saint-jean-de-boeuf	71
187041	Oresmaux	71
187042	Magny-saint-médard	71
187043	Les Éparges	71
187044	Bezaumont	71
187045	Denipaire	71
187046	Hallivillers	71
187047	Molliens-au-bois	71
187048	Le Vast	71
187049	Cortevaix	71
187050	Poursay-garnaud	71
187051	Arpheuilles-saint-priest	71
187052	Bonne-sur-ménoge	71
187053	Irnham	185
187054	Grantschen	3
187055	Offheim	3
187056	Gavarret	71
187057	Saint-avit-frandat	71
187058	Marsoulas	71
187059	Trentinara	122
187060	Rengersbrunn	3
187061	Natbergen	3
187062	Hoghton	185
187063	Cejetice	187
187064	Chervonnoe	127
187065	Köbensay	127
187066	Temossi	122
187067	Todtenried	3
187068	Göhrenz	3
187069	Dudesti	192
187070	Coruia	192
187071	Santau	192
187072	Giarmata Vii	192
187073	Zorleni	192
187074	Sfântu-ilie	192
187075	Taut	192
187076	Boviolles	71
187077	Coussey	71
187078	Montinho	182
187079	Riedmoos	3
187080	Ballinagar	97
187081	Maxieira	182
187082	Vila Boa Do Bispo	182
187083	Salehabad	95
187084	Luncasprie	192
187085	Chanat	71
187086	Güttingen	3
187087	Trgovi	52
187088	Scorcetoli	122
187089	Pertegada	122
187090	Wenvoe	185
187091	Bosilovo	144
187092	Lalevade	71
187093	Kraljevec Na Sutli	52
187094	Taps	55
187095	Langfjordhamn	168
187096	Womrath	3
187097	Egerndach	3
187098	Eglingen	3
187099	Altmannshofen	3
187100	Greffen	3
187101	Savigna	71
187102	Lélex	71
187103	Osann	3
187104	Schwastorf	3
187105	Turano Lodigiano	122
187106	Ulzio	122
187107	Cascina Grossa	122
187108	Villalfonsina	122
187109	Villetrun	71
187110	Kopatkevichi	25
187111	Klimovichi	25
187112	Babruysk	25
187113	Pleshchenitsy	25
187114	Galevo	25
187115	Gornje Medjurovo	207
187116	Sessa Cilento	122
187117	Dahuk	96
187118	Bridgetown	97
187119	Jeníkov	187
187120	Bizet	17
187121	Grand-axhe	17
187122	Bomal-sur-ourthe	17
187123	Belvaux	17
187124	Heinstert	17
187125	Gérouville	17
187126	Louette-saint-denis	17
187127	Hour	17
187128	Vodelée	17
187129	Montalba-le-château	71
187130	Srem	32
187131	Terrazzo	122
187132	Voznesenka	237
187133	Jälilabad	16
187134	Wiepke	3
187135	Westende-bad	17
187136	Alcubierre	64
187137	Moyard	97
187138	Choszczowka Debska	181
187139	Ghetlova	156
187140	Gogolev	237
187141	Manja	126
187142	Borgo Quinzio	122
187143	Yar-sale	193
187144	Didymóteicho	78
187145	Livermere	185
187146	Kabardinka	193
187147	Qadam	19
187148	Castelchiodato	122
187149	Narad	62
187150	Urmince	62
187151	Rubik	2
187152	Llangennech	185
187153	Mersham	185
187154	Scotton	185
187155	Thornton Dale	185
187156	Servanches	71
187157	Saint-nicolas-des-bois	71
187158	Litmanová	62
187159	Kostolany Pod Tribecom	62
187160	Dubovo	193
187161	Mesia	64
187162	Espachweiler	3
187163	Älgafall	217
187164	Torrehermosa	64
187165	Triggianello	122
187166	Cavalicco	122
187167	Rionero Sannitico	122
187168	Jastew	181
187169	Polyarnyy	193
187170	Ponte De Vagos	182
187171	Serravalle Di Chienti	122
187172	Mamadysh	193
187173	Kleinkötz	3
187174	Saint-joachim-de-montmorency	38
187175	Maricourt	38
187176	Podborek	181
187177	Divicani	28
187178	Oberweissach	3
187179	Sandhofen	3
187180	Winzenhofen	3
187181	Einersheim	3
187182	Cosesti	192
187183	Sankan	224
187184	Wo Che	91
187185	Mahiyangana	214
187186	Ellakkala	214
187187	Tanwan	41
187188	Yuanjiang	41
187189	Stockyard Creek	14
187190	Furracabad	14
187191	Carrajung South	14
187192	Assagao	93
187193	Bù Hóc	243
187194	Lianzhou	41
187195	Boulia	14
187196	Yilliminning	14
187197	Montana	14
187198	Eddington	14
187199	Trunkey Creek	14
187200	Byng	14
187201	Khatauli	93
187202	Pilerne	93
187203	Pattikkad	93
187204	Samastipur	93
187205	Lanas	146
187206	San Sai	223
187207	Ruso	223
187208	Aria	170
187209	Upper Takaka	170
187210	Currarong	14
187211	Ropeley	14
187212	Boggabilla	14
187213	Edi Upper	14
187214	Youndegin	14
187215	Comembo	68
187216	Sandleton	14
187217	Pohangina	170
187218	Malilipot	68
187219	Nariel Creek	14
187220	Greens Creek	14
187221	Sam Son	243
187222	Sioya	124
187223	Bethanga	14
187224	Parakaduwa	214
187225	Kalwana	214
187226	Rasa	146
187227	Tairamachi	124
187228	Chino	41
187229	Batulicin	94
187230	Sekupang	94
187231	Ngunut	94
187232	Gondangdia	94
187233	Samnye	49
187234	Normanby	170
187235	Sena	223
187236	Man	50
187237	Kirchmatting	3
187238	Craches	71
187239	Chessenaz	71
187240	Myshall	97
187241	Brown Hill	14
187242	Venice	38
187243	Steady Brook	38
187244	Rivière-pentecôte	38
187245	Lismore	38
187246	Willina	14
187247	Vasperviller	71
187248	Imrehegy	92
187249	Assawoman	65
187250	Pradipozzo	122
187251	Koppies	215
187252	Windsorton	215
187253	Kanyamazane	215
187254	Oleyres	218
187255	Folkendange	140
187256	Enilda	38
187257	Tugare	52
187258	Cleland	215
187259	Libertad	59
187260	Cambyretá	178
187261	Awassa	67
187262	El Salado	40
187263	Belém De São Francisco	30
187264	Ciudad Granja	141
187265	Cerano	141
187266	Pedro Ii	30
187267	Roddt	140
187268	Partizanska Lupca	62
187269	Contumil	182
187270	Rassolenki	193
187271	Priobye	193
187272	Fügenberg	15
187273	Sils-maria	218
187274	Seewis	218
187275	Iseo	218
187276	Ruina	122
187277	Sanfins Do Douro	182
187278	Kaltbrunn	3
187279	Planaltina Do Paraná	30
187280	Cândido Rodrigues	30
187281	Ayotoxco	141
187282	San José Acateno	141
187283	Teposcolula	141
187284	Cuauhtenco	141
187285	San Nicolás Peralta	141
187286	Mezcales	141
187287	Juan José	141
187288	Apipilulco	141
187289	Cabo Corrientes	141
187290	Peñita De Jaltemba	141
187291	San Bartolo Tutotepec	141
187292	Caldeirão Grande	30
187293	Angeles	141
187294	Santo Aleixo	30
187295	Brejões	30
187296	Mallet	30
187297	São José Do Divino	30
187298	Potiraguá	30
187299	Borá	30
187300	Amaraji	30
187301	Mamoré	30
187302	Tenente Portela	30
187303	Ubaí	30
187304	Jaguaripe	30
187305	Ríos	51
187306	San Pedro De Poas	51
187307	Etruria	11
187308	Capitán Meza	178
187309	Juárez Celman	11
187310	Mariana De Jesús	57
187311	Gaimán	11
187312	Guanipa	242
187313	Zarumilla	179
187314	Cocorná	44
187315	San Alberto	44
187316	Tactic	82
187317	Tiquisate	82
187318	Jerningham Junction	232
187319	San Luis	59
187320	Guaico	232
187321	Stuvsta	217
187322	Jumesniemi	69
187323	Glencullen	97
187324	Dneprodzherzhinsk	237
187325	Habichsthal	3
187326	Vilnohirsk	237
187327	Clogheen	97
187328	Monze	71
187329	Gudas	71
187330	Alos	71
187331	Formentin	71
187332	Écot	71
187333	Cravencères	71
187334	Écublé	71
187335	Trensacq	71
187336	Escalans	71
187337	Pussy	71
187338	Saint-auban-d'oze	71
187339	Zalog Pri Cerkljah	63
187340	Gorica Pri Slivnici	63
187341	Pierrefitte-en-beauvaisis	71
187342	Emerange	140
187343	Alpe Di Dumenza	122
187344	Travassós	182
187345	Añora	64
187346	Olesko	187
187347	Gembeck	3
187348	Saint-clément-des-baleines	71
187349	Novillers-les-cailloux	71
187350	Vaudignies	17
187351	Campione D'italia	122
187352	Sint-margriete-houtem	17
187353	Bogád	92
187354	Tregosa	182
187355	Heptonstall	185
187356	Thurgarton	185
187357	Vaskino	193
187358	Javorje	52
187359	Gessopalena	122
187360	Srbín	187
187361	Sayansk	193
187362	Sobremunt	64
187363	Colle Di Tora	122
187364	Haga-haga	215
187365	Kasungu	147
187366	Rissani	150
187367	Pueblo Nuevo	51
187368	Montecristi	57
187369	Barra De Carrasco	239
187370	Nova Canaã	30
187371	Queluz	30
187372	Nossa Senhora De Lourdes	30
187373	Boa Vista Do Burica	30
187374	Ibiaçá	30
187375	Glaucilândia	30
187376	João Lisboa	30
187377	Inés Indart	11
187378	Catemu	40
187379	Cordón	239
187380	María Juana	11
187381	Villada	11
187382	Mendoza	64
187383	Curepto	40
187384	San Felipe	188
187385	Turicato	141
187386	Tianguistengo	141
187387	Cacalomacán	141
187388	Águas Belas	30
187389	Virmond	30
187390	Salvador	51
187391	Bijagua	51
187392	Moracia	51
187393	Terciopelo	51
187394	San Antonio	57
187395	Cimitarra	44
187396	Deheza	11
187397	Río Mayo	11
187398	Caetanópolis	30
187399	Ibiraiaras	30
187400	Piancó	30
187401	Urucurituba	30
187402	Fortaleza Dos Nogueiras	30
187403	Girau Do Ponciano	30
187404	Brejo	30
187405	Chã Preta	30
187406	Ponta Da Fruta	30
187407	Alto Araguaia	30
187408	Moolboolaman	14
187409	Bakers Creek	14
187410	Condong	14
187411	Ulaangom	157
187412	Perseverance	14
187413	Patio	180
187414	Owhango	170
187415	Saint Kilda	170
187416	Ballabgarh	93
187417	Sillanwali	173
187418	Joel Joel	14
187419	Walker Flat	14
187420	Elliston	14
187421	Kangiara	14
187422	Sheung Cheung Wai	91
187423	Green Hills	14
187424	Kronkup	14
187425	Hindmarsh Island	14
187426	Thulimbah	14
187427	Bongao	68
187428	Nintingbool	14
187429	Parnassus	170
187430	Balcairn	170
187431	Williamsfield	123
187432	Goodlands	38
187433	Clyde North	14
187434	Red Banks	14
187435	Soun	49
187436	Clonalvy	97
187437	Espinheira	182
187438	Jablonna Lacka	181
187439	San Nicolás Del Puerto	64
187440	Maria-thann	3
187441	Zlatibor	207
187442	Kinlochbervie	185
187443	Five Roads	185
187444	Preyssac-d'excideuil	71
187445	Weideck	15
187446	Weillen	17
187447	Zygi	42
187448	Saint-cierge-la-serre	71
187449	Reschen	122
187450	Momán	64
187451	Sprakebüll	3
187452	Josbach	3
187453	Wintersheim	3
187454	Éteimbes	71
187455	Llawhaden	185
187456	Alcaide	182
187457	Aldeia De Joanes	182
187458	Bre	122
187459	Beckov	62
187460	Fala	63
187461	Pandy	185
187462	Stora Blåsjön	217
187463	Chebaâ	132
187464	Magyarnándor	92
187465	Kétvölgy	92
187466	Ahmedi	131
187467	Stradoun	187
187468	Herpt	172
187469	Ravalle	122
187470	Baselga	122
187471	Jamagne	17
187472	Brosso	122
187473	Birzebuggia	149
187474	Scotshouse	97
187475	Kato Deftera	42
187476	Deloro	38
187477	Kincaid	38
187478	Douvrend	71
187479	Malandry	71
187480	La Besace	71
187481	Ruzina	62
187482	Fortaleny	64
187483	Rudnianska Lehota	62
187484	Oddington	185
187485	Halinga	66
187486	Peuton	71
187487	Bohucovice	187
187488	Cluny	151
187489	Sörnewitz	3
187490	Heidersdorf	3
187491	Rudzati	135
187492	Tocco Caudio	122
187493	Harand	95
187494	Stopperich	3
187495	Reiste	3
187496	Allmannsweier	3
187497	Kleinjena	3
187498	Klosternaundorf	3
187499	Malkwitz	3
187500	Törring	3
187501	Grieben	3
187502	Paplitz	3
187503	Unterbränd	3
187504	Sibbertoft	185
187505	Stagsden	185
187506	Cefneithin	185
187507	Sudborough	185
187508	Voigtei	3
187509	Issoudun-létrieix	71
187510	Iserables	218
187511	Trienz	3
187512	Möckers	3
187513	Wenigensömmern	3
187514	Wüstensachsen	3
187515	Prestewitz	3
187516	Höchstädt An Der Donau	3
187517	Herkheim	3
187518	Yüchih	224
187519	Terara	14
187520	Kung Tong	91
187521	Kanazawacho	124
187522	Sakaemachi	124
187523	Ichijima	124
187524	Reikorangi	170
187525	Kuwait	131
187526	Eppawala	214
187527	Grand Case	80
187528	Poynings	185
187529	Hüls	3
187530	Kaser	15
187531	Lannec	71
187532	Lauffenmühle	3
187533	Shephall	185
187534	Mühlhäuser	3
187535	Säckingen	3
187536	Güterfelde	3
187537	Lüdershagen	3
187538	Ziegelhütte	3
187539	Jüdenberg	3
187540	Atea	64
187541	Grünstädtel	3
187542	Kfar Habad	121
187543	Eichstädt	3
187544	Washford	185
187545	Ema	30
187546	Negoiu	192
187547	Crowden	185
187548	Sainte-lizaigne	71
187549	Poulshot	185
187550	Faygate	185
187551	Trevillet	185
187552	Greencastle	185
187553	Woodmancote	185
187554	Kortrijk	172
187555	Blerick	172
187556	Saint-orens	71
187557	Dorolt	192
187558	Bass	3
187559	Lagkádion	78
187560	Waldhäuser	3
187561	Kraziu	139
187562	Grünwettersbach	3
187563	Newton Reigny	185
187564	Øsby	55
187565	Oberflacht	3
187566	Eisenhütte	3
187567	Sulaimani	95
187568	Barrhill	185
187569	Viseul De Sus	192
187570	Elexalde	64
187571	Kjargaard	55
187572	Niedermülsen	3
187573	Rolé	17
187574	Dalham	185
187575	Old Sarum	185
187576	Holzmühle	3
187577	Kilconquhar	185
187578	Nussing	3
187579	Rehbrücke	3
187580	Lüder	3
187581	Uhlebüll	3
187582	Milbourne	185
187583	Mühlgraben	15
187584	Little Wymondley	185
187585	Lisbonne	17
187586	Saxnäs	217
187587	Topolowa	181
187588	Sürth	3
187589	Stocq	17
187590	Claughton	185
187591	Rühle	3
187592	Marz	3
187593	Grün	3
187594	Lampertsbach	3
187595	Frankrijkstraat	17
187596	Gürzenich	3
187597	Kropfmühl	3
187598	Lat	17
187599	Vossendaal	172
187600	Basel	17
187601	Pennymoor	185
187602	Lampertsmühle	3
187603	Dürselen	3
187604	Amberloup	17
187605	Nieuwstraat	17
187606	Pavé	17
187607	Adejumo	166
187608	Polmadie	185
187609	Straßgräbchen	3
187610	Pitsford	185
187611	Nybølle	55
187612	Oberlängenfeld	15
187613	Ludwigsmühle	3
187614	Hütte	3
187615	Idle	185
187616	Márkou	78
187617	Rütti	218
187618	Donhead	185
187619	Watermaal-bosvoorde	17
187620	Drayton Bassett	185
187621	Grünwald	15
187622	Garswood	185
187623	Mühlbach	3
187624	Aro	69
187625	Bärndorf	15
187626	Kruisweg	17
187627	Grübern	15
187628	Maad	15
187629	Viilor	192
187630	Wulfing	3
187631	Gräpel	3
187632	München	187
187633	Toyin	166
187634	Wüstenbrand	3
187635	Hüngsberg	3
187636	Kleivi	168
187637	Jägerhof	3
187638	Bülstringen	3
187639	Bennemühlen	3
187640	Manner	3
187641	Kersey	185
187642	Höfnerberg	15
187643	Litchborough	185
187644	Nyon	71
187645	Hagel	3
187646	Market Hill	185
187647	Grossenreith	15
187648	Kümmel	3
187649	Günne	3
187650	Les Minimes	71
187651	Ditchingham	185
187652	Mühlberg	15
187653	Mühlgrub	15
187654	Fürstenlager	3
187655	Glückauf	3
187656	Mirbel	71
187657	Albine	71
187658	Les Plessis	71
187659	Fürholzen	3
187660	Newbottle	185
187661	Vårdal	168
187662	Ahmadu	166
187663	Ketteringham	185
187664	Fritzging	15
187665	Grundberg	15
187666	Pürach	15
187667	Salm	96
187668	Kapfelberg	3
187669	Bircham Newton	185
187670	Hütt	3
187671	Grafenmühl	15
187672	Bühling	3
187673	Fürling	15
187674	Kechnec	62
187675	Ágios Ioánnis	78
187676	Grübl	15
187677	Mühlheim	15
187678	Sandgate	185
187679	Bühlerhöhe	3
187680	Jörgensbühl	15
187681	Bernaville	71
187682	Burg	71
187683	Weasenham	185
187684	Kam	193
187685	General Praporgescu	192
187686	Patision	78
187687	Honselerdijk	172
187688	Paltinis	192
187689	Cuza Voda	192
187690	Breendonck	17
187691	Schwaigern	15
187692	Düne	3
187693	Romanoú	78
187694	Monemvasías	78
187695	Ellough	185
187696	Levidi	78
187697	Munzing	3
187698	Strahle	3
187699	Bleadon	185
187700	Babul	95
187701	Dimitrova	193
187702	Haqu	9
187703	Lüdersburg	3
187704	Cefn-y-bedd	185
187705	Newhouse	185
187706	Vange	55
187707	Hülsen	3
187708	Hubers	3
187709	Kading	3
187710	Golden Cross	185
187711	Zangenberg	3
187712	Teesport	185
187713	Týrnavos	78
187714	Oberpremstätten	15
187715	Beit Hillel	121
187716	Masada	121
187717	Austad	168
187718	Unterlängenfeld	15
187719	Nubarashen	12
187720	Sudholz	3
187721	Kfar Yona	121
187722	Ben Zakai	121
187723	Sânnicolau Mare	192
187724	Süßenborn	3
187725	Neaux	71
187726	Fernthal	3
187727	Swinefleet	185
187728	Solomoú	78
187729	Feniscowles	185
187730	Gissey	71
187731	Sjaastad	168
187732	Ohio	166
187733	Müllegg	15
187734	Bruckmühl	15
187735	Müllnern	15
187736	Vechi	192
187737	Wüstenberg	3
187738	Hücker	3
187739	Küche	3
187740	Mánna	78
187741	Tirat Carmel	121
187742	Ekron	121
187743	Roodebeek	17
187744	Beit Hananya	121
187745	Willebroeck	17
187746	Sint-martens	17
187747	Mendonk	17
187748	Brusselbaan	17
187749	Duras	17
187750	Nivelle	17
187751	Saint-jean	17
187752	Büchler	218
187753	Kjoes	168
187754	Gündorf	15
187755	Bühel	15
187756	Steinbächle	3
187757	Würnsdorf	15
187758	Schützing	15
187759	Türk	3
187760	Lenka	62
187761	Güttenbach	15
187762	Upper Poppleton	185
187763	Hänchen	3
187764	Hambuchen	3
187765	Kámpos	78
187766	Accettura	122
187767	Moní	78
187768	Grünefeld	3
187769	Berzaine	135
187770	Rüdenhausen	3
187771	Magnisía	78
187772	Reina	121
187773	Rüden	3
187774	Sennybridge	185
187775	Csikszereda	192
187776	Great Canfield	185
187777	Sífnos	78
187778	Bürsten	3
187779	Northwold	185
187780	Pürsten	3
187781	Wülfershausen	3
187782	Thorp Arch	185
187783	Riós	64
187784	East Winch	185
187785	Isthmós	78
187786	Saighton	185
187787	Schoonbroek	17
187788	Mützens	15
187789	Bertrambois	71
187790	Duña	64
187791	Hägerau	15
187792	Furth	218
187793	Wielpütz	3
187794	Liagardane	168
187795	Elassóna	78
187796	Brandstätter	15
187797	Mália	78
187798	Lohmühle	3
187799	Widdecombe	185
187800	Schäferberg	3
187801	Barceloneta	64
187802	Irish Town	185
187803	De Run	172
187804	Rowton	185
187805	Overrath	3
187806	Glascoed	185
187807	Guillotière	71
187808	Klebu	168
187809	Moíres	78
187810	Lagkadás	78
187811	Mas	122
187812	Rührndorf	15
187813	Mühlfeld	15
187814	Holzhäuseln	15
187815	Würzenberg	15
187816	Füllenberg	15
187817	Krakauhintermühlen	15
187818	Limenária	78
187819	Grünsbach	15
187820	Stützenhofen	15
187821	Stübming	15
187822	Mühling	15
187823	Wünschendorf	15
187824	Mühllacken	15
187825	Frühstorf	15
187826	Mürfelndorf	15
187827	Kühweg	15
187828	Mühlein	15
187829	Kühnring	15
187830	Monthureux	71
187831	Ausserpühret	15
187832	Chalcombe	185
187833	Chernaya	193
187834	Pedrinate	218
187835	Vagli Di Sotto	122
187836	Letzeburg	140
187837	Huven	3
187838	Mühleck	3
187839	Blumau	122
187840	Mikhal	193
187841	Hegi	218
187842	Dürnfeld	15
187843	Horstead	185
187844	Loedingen	168
187845	Litóchoro	78
187846	Bräuhof	15
187847	Gorica	122
187848	Untermühl	15
187849	Grünau	3
187850	Dürnau	15
187851	Äussere Kainisch	15
187852	Sankt Bartholomä	15
187853	Hübscher	3
187854	Holländer	3
187855	Four Ashes	185
187856	Reedham	185
187857	Belle Vue	185
187858	Ornicani	135
187859	Grünhof	3
187860	Park Gate	185
187861	Unterdürnbach	15
187862	Grüner Baum	15
187863	Brücke	3
187864	Limanáki	78
187865	Warden	172
187866	Mühl Rosin	3
187867	Little Massingham	185
187868	Kanakeravan	12
187869	Kirn	185
187870	Eberbach	15
187871	North Creake	185
187872	Großkühnau	3
187873	Gaywood	185
187874	South Wootton	185
187875	Kiryat-ata	121
187876	Great Packington	185
187877	Hüttenberg	15
187878	Würmlach	15
187879	Fang	3
187880	Landbrücken	15
187881	Obermühlau	15
187882	Bur	193
187883	Kaisermühlen	15
187884	Kisufim	121
187885	Präbichl	15
187886	Kühberg	15
187887	Tirat Hakarmel	121
187888	Asími	78
187889	Därstetten	218
187890	Humbleton	185
187891	Frühwärts	15
187892	Great Massingham	185
187893	Überruh	3
187894	Engeland	17
187895	Thürnbuch	15
187896	South Clifton	185
187897	Inworth	185
187898	Stoote	3
187899	Pullaar	17
187900	Dalblair	185
187901	Büngern	3
187902	Hrabuvka	187
187903	Musmus	121
187904	Holmbridge	185
187905	Kupfermühle	3
187906	Froghall	185
187907	Süssenbach	3
187908	Neutsch	3
187909	Trübensee	15
187910	Mühlach	15
187911	Plestätten	15
187912	Obermühlham	15
187913	Rachel	187
187914	Fährbrücke	3
187915	Gräbern	15
187916	Grün	15
187917	Stegmühl	15
187918	Seren	235
187919	Klausmühle	15
187920	Mus	193
187921	Bar	122
187922	Parkmill	185
187923	Pouy	71
187924	Adam	71
187925	Gründl	15
187926	Pätow	3
187927	Bründl	15
187928	Nikolcice	187
187929	Unterdorf	3
187930	Drewsteignton	185
187931	Spichra	3
187932	Fallet	168
187933	Bühne	3
187934	Brascu	192
187935	Largeasse	71
187936	Payra	71
187937	Hahle	3
187938	Albiez	71
187939	Dreuilhe	71
187940	Büschendorf	15
187941	Villaine	71
187942	Kvithyll	168
187943	Fortuneswell	185
187944	Piney	71
187945	Lindestraat	17
187946	Little Budworth	185
187947	Züggen	15
187948	Lülsdorf	3
187949	Blickling	185
187950	Oberschütt	15
187951	Tredunnock	185
187952	Jermuk	12
187953	Linguizzetta	71
187954	Monsempron	71
187955	Damerow	3
187956	Orainville	71
187957	Lettenstätten	15
187958	Wunderstätten	15
187959	Kamári	78
187960	Untermühlham	15
187961	Albführen	3
187962	Escoublac	71
187963	Walsoken	185
187964	Hühnerhof	3
187965	Sas	172
187966	Ruyton	185
187967	Grünbichl	15
187968	Lingdale	185
187969	Polaincourt	71
187970	Montiers	71
187971	Vijfhuizen	17
187972	Teichstätt	15
187973	Mälen	168
187974	Brünngraben	15
187975	Thürnau	15
187976	Karlov	187
187977	Nagybörzsöny	92
187978	Fairoul	17
187979	Saumer	3
187980	Obergrünbach	15
187981	Allemühl	3
187982	Langenstück	3
187983	Eschen	3
187984	Fürhappen	15
187985	Rückamp	3
187986	Sadki	193
187987	Podsosenskiy	193
187988	Klenovyy	193
187989	Rudnevka	193
187990	Telek	92
187991	Packington	185
187992	Herzogsägmühle	3
187993	Volpenswege	17
187994	Lüttringhausen	3
187995	Severnoye	193
187996	Beauge	71
187997	Zwischenwässern	15
187998	Sankt Bartlmä	15
187999	Bobengrün	3
188000	Grevenbrück	3
188001	Kumpfmühl	15
188002	Rührsdorf	15
188003	Arras	3
188004	Les Taillas	71
188005	Zódony	92
188006	La Barque	71
188007	Steinbruck	3
188008	Les Cabanes	71
188009	Rüggeberg	3
188010	Nantoin	71
188011	Neuwürschnitz	3
188012	La Maison Blanche	71
188013	Medua	64
188014	Great Salkeld	185
188015	Brenier	71
188016	Jablonany	187
188017	Mauthbrücken	15
188018	Herrnmühle	3
188019	Kew Green	185
188020	Horakov	187
188021	Halberstätten	15
188022	Dürrenmoos	15
188023	Worlingham	185
188024	Beringa	193
188025	Puteux	71
188026	Schlöglmühl	15
188027	Crènnes	71
188028	Mühring	15
188029	Rongères	71
188030	Concourès	71
188031	Dolni Berkovice	187
188032	Oiras	64
188033	Badorf	3
188034	Grossmürbisch	15
188035	Germ	71
188036	Koziol	181
188037	Stübinggraben	15
188038	Broc	71
188039	Alsómuszáj	92
188040	Sosnovaya	193
188041	Frein An Der Mürz	15
188042	Le Fer	71
188043	Schiltighein	71
188044	La Sonde	71
188045	Le Puys	71
188046	Kühlenfels	3
188047	Bienenmühle	3
188048	Storesunde	168
188049	Madeh	95
188050	Mescoat	71
188051	Bühlen	3
188052	Arís	64
188053	Madestraat	17
188054	Okpuala	166
188055	Gibret	71
188056	Untergrünburg	15
188057	Warande	17
188058	Kerkstraat	17
188059	Balí	78
188060	Reindlmühl	15
188061	Pallag	92
188062	Arapiles	64
188063	Gülden	3
188064	Hières	71
188065	Pasel	3
188066	Düsedau	3
188067	Pürgschachen	15
188068	Büttgen	3
188069	Muldenhütten	3
188070	Erospuszta	92
188071	Brokenborough	185
188072	Clarborough	185
188073	Kuhle	3
188074	Anneville	71
188075	Thürneustift	15
188076	Brücktal	3
188077	Chaumesnil	71
188078	Gaasbakken	168
188079	Triembach	71
188080	Savines	71
188081	Nádas	92
188082	Inicio	64
188083	Obgrün	15
188084	Kühbach	15
188085	Ara	212
188086	Staumühle	3
188087	Oberkühberg	15
188088	Würzberg	3
188089	Thiel	71
188090	Füllersdorf	15
188091	Prägrad	15
188092	Schützenberg	15
188093	Würting	15
188094	Kasernen	3
188095	Gössnitz	15
188096	Poppenbüttel	3
188097	Lüssow	3
188098	Günseck	15
188099	Mühlholz	15
188100	Laneuville	71
188101	Müselbach	15
188102	Garnay	71
188103	Rapaggio	71
188104	Bâle	71
188105	Kälberhart	15
188106	Howald	3
188107	Hasenbühl	3
188108	Kraubathgraben	15
188109	Villenauxe	71
188110	Malbouzon	71
188111	Chiché	71
188112	Le Causse	71
188113	Yronde	71
188114	Rehov	121
188115	Rorthais	71
188116	Mühlburg	3
188117	Drslavice	187
188118	Buzet	71
188119	Züllsdorf	3
188120	Windischbühel	15
188121	Bellou	71
188122	Linderveld	172
188123	Hogeweg	172
188124	Laveau	71
188125	Purnstein	15
188126	Meanwood	185
188127	Livinhac	71
188128	Le Lez	71
188129	Vaudry	71
188130	Oberkohlstätten	15
188131	Süggerath	3
188132	Marcey	71
188133	Zvoncin	62
188134	Karakó	92
188135	Tremeirchion	185
188136	Echt	185
188137	Necso	92
188138	Donibristle	185
188139	Bányatelep	92
188140	Korchma	193
188141	Le Fraysse	71
188142	Mesliers	71
188143	Cuques	71
188144	Les Combes	71
188145	Chapotin	71
188146	Les Tuileries	71
188147	Chantemerle	71
188148	Les Turcs	71
188149	Vauchoux	71
188150	La Prade	71
188151	Jaure	71
188152	La Tannerie	71
188153	Togny	71
188154	Les Trillers	71
188155	Le Fief	71
188156	Lizos	71
188157	Xaffévillers	71
188158	Beau Soleil	71
188159	La Corderie	71
188160	Les Châtaigniers	71
188161	Sourcieux	71
188162	La Chazotte	71
188163	Guerlédan	71
188164	Chamouille	71
188165	Chavanne	71
188166	Les Alleux	71
188167	Szállás	92
188168	Cauchy	71
188169	Schlagles	15
188170	Fur	217
188171	Scherzboden	15
188172	Neunkirchen	71
188173	Walk	187
188174	Obermühle	3
188175	Trä	217
188176	Wodna	181
188177	Lüstringen	3
188178	Mühlhofen	15
188179	Håar	168
188180	Porta	71
188181	Hay Mills	185
188182	Düben	235
188183	Sühlen	3
188184	Buchenbühl	3
188185	Frühling	3
188186	Dürwagersbach	15
188187	Münsteuer	15
188188	Abi	95
188189	Furstenfeld	3
188190	Angsüss	15
188191	Schweinz	15
188192	Grünental	3
188193	Rabat	71
188194	Bela	15
188195	Mühlviertel	15
188196	Häfeliswald	3
188197	Bromma	168
188198	Winkel	71
188199	Dürnleis	15
188200	Pürstendorf	15
188201	Niedergrünbach	15
188202	Steinbrücken	15
188203	Mühlreith	15
188204	Sanz	3
188205	Sde Boker	121
188206	Gush Halav	121
188207	Gogney	71
188208	Monti	71
188209	Schnürberg	15
188210	Hünsborn	3
188211	Caputh	185
188212	Lingen	185
188213	Grünhagen	3
188214	Wüsten	3
188215	Saint Denis	185
188216	Úherce	187
188217	Dut	235
188218	Neustadt	187
188219	Regerstätten	15
188220	De Har	172
188221	Gare	168
188222	Öttömös	92
188223	Münichhofen	15
188224	Grave	3
188225	Tolga	237
188226	Haidemühl	3
188227	Pellas	71
188228	Campi	71
188229	Meyen	122
188230	Heris	95
188231	Schürzendorf	15
188232	Obermühlbach	15
188233	Monaco	3
188234	Langenfeld	187
188235	Neckarau	3
188236	Lüllau	3
188237	Beloyarka	127
188238	Caramanico	122
188239	Tracking	3
188240	Tolg	217
188241	Bostrak	168
188242	Fedorovskaya	193
188243	Ziegelbronn	3
188244	Lavan	95
188245	Zard	95
188246	Marne	64
188247	Krossen	168
188248	Zlataritsa	32
188249	Danta	122
188250	Sommerholz	15
188251	Evenstad	168
188252	Feldbaum	15
188253	Offenham	3
188254	Hronská Dúbrava	62
188255	Dmitrovich	237
188256	Saga	127
188257	Calderón	64
188258	Villacarlos	64
188259	Las Canteras	64
188260	Almedina	64
188261	Trillo	64
188262	Agustinos	64
188263	Hwange	248
188264	Nyamapanda	248
188265	Serenji	247
188266	Fizi	47
188267	Kankan	85
188268	Sinoe	136
188269	Halden	3
188270	Ernestus	3
188271	Kazaure	166
188272	Kudu	166
188273	Zuba	166
188274	Johnson	136
188275	Obiaruku	166
188276	Campe	3
188277	Fryazevo	193
188278	Lenartovce	62
188279	Cayiryolu	235
188280	Waterkant	172
188281	Beauséjour	71
188282	Lugansk	193
188283	Litvinov	193
188284	Al Yamamah	9
188285	Heber	3
188286	Werth	3
188287	Uhre	55
188288	Øyeren	168
188289	Kense	127
188290	Hara	69
188291	Roppa	122
188292	Trummenäs	217
188293	Grönnäs	217
188294	Gräfte	217
188295	Norrvidinge	217
188296	Repstad	168
188297	Rozana	181
188298	Pianazzo	122
188299	Havna	168
188300	Granly	168
188301	Lövsta	217
188302	Hanken	217
188303	Bokhorst	172
188304	Kolobrodov	193
188305	Meadowbank	185
188306	Vils	3
188307	Nowogardek	181
188308	Fridau	15
188309	Straganz	15
188310	Cires	64
188311	Iglbach	15
188312	Starovicky	187
188313	Shabanov	193
188314	Umet	193
188315	Bagur	64
188316	Schlutter	3
188317	Rossel	3
188318	Skogsborg	217
188319	Helberg	3
188320	Lubiatów	181
188321	Shirokiy	237
188322	Tommaso Natale	122
188323	Crone	122
188324	Dryanovo	32
188325	Palidoro	122
188326	Gross	181
188327	Kalinovskiy	237
188328	Siebels	3
188329	Madan	95
188330	Azaran	95
188331	Zhuravka	193
188332	Plochocinek	181
188333	Suhareva	193
188334	Besenbuch	15
188335	Hettmannsdorf	15
188336	Reitersberg	15
188337	Dolní Vilémovice	187
188338	Scalogna	122
188339	Troitskiy	193
188340	Klei	3
188341	Khak	95
188342	Dolina	92
188343	Åsland	168
188344	Instow	185
188345	Krchleby	187
188346	Entenplatz	3
188347	Steinapiesting	15
188348	Grosspertenschlag	15
188349	Sadiklar	235
188350	Stixendorf	15
188351	Paischen	15
188352	West Tanfield	185
188353	Brech	3
188354	Bad Imnau	3
188355	Kusnierz	181
188356	Casa Salute	122
188357	Golpar	95
188358	Goldan	95
188359	Morvarid	95
188360	Wiedendorf	15
188361	Pfaffing Bei Mauer	15
188362	Ekelsdorf	3
188363	Dannhorn	3
188364	Hatsola	69
188365	Savchin	237
188366	Yaga	193
188367	Mäusberg	3
188368	Kyperounta	42
188369	Cuerva	64
188370	Montachique	182
188371	Rettikhovka	193
188372	Mota	193
188373	Govorovo	193
188374	Hadim	235
188375	Loren	193
188376	Glinki	237
188377	Cigdem	235
188378	Kivesjärvi	69
188379	Üshsart	127
188380	Rostock	217
188381	Rudnaya	193
188382	Roitzheim	3
188383	Suzak	127
188384	Olek	181
188385	Wangyang	41
188386	Huaguo	41
188387	Beian	41
188388	Shangtan	41
188389	Shantan	41
188390	Baiyang	41
188391	Chengqiao	41
188392	Qinjian	41
188393	Shanglin	41
188394	Huting	41
188395	Chengzhong	41
188396	Xiaonanhai	41
188397	Qinnan	41
188398	Huabu	41
188399	Zhanjia	41
188400	Xiajie	41
188401	Longlan	41
188402	Wuyun	41
188403	Yaqian	41
188404	Wuyuan	41
188405	Lintian	41
188406	Yugu	41
188407	Hexia	41
188408	Miaogao	41
188409	Haiyou	41
188410	Yueshan	41
188411	Changdai	41
188412	Sangzhi	41
188413	Panhuo	41
188414	Xiacheng	41
188415	Tongpu	41
188416	Anlan	41
188417	Songhuajiang	41
188418	Shangshe	41
188419	Zijing	41
188420	Lingqiao	41
188421	Xiaoshao	41
188422	Changdi	41
188423	Xinzhong	41
188424	Mayuan	41
188425	Changguo	41
188426	Ngau Hom Sha	91
188427	Gouzhuang	41
188428	Xinwan	41
188429	Yandangshan	41
188430	Lingli	41
188431	Huanshan	41
188432	Dukou	41
188433	Guoju	41
188434	Fanrong	41
188435	Chenpodu	41
188436	Yam O	91
188437	Sai Tso Wan	91
188438	On Lok Tsuen	91
188439	Tucheng	41
188440	Ngong Ping	91
188441	Shek Wu Hui	91
188442	Niwas	93
188443	Kancheepuram	93
188444	Bhadra	93
188445	Ma Tau Kok	91
188446	Lung Yeuk Tau	91
188447	Lin Ma Hang	91
188448	Mount Davis	91
188449	Tin Ha	91
188450	Pak Shek	91
188451	Tam Kon Shan	91
188452	Tirumayam	93
188453	Shangwang	41
188454	Kexi	41
188455	Nanlin	41
188456	Changpu	41
188457	Pingcheng	41
188458	Luoyan	41
188459	Qiaoxi	41
188460	Chengdian	41
188461	Nanma	41
188462	Pubei	41
188463	Jiaoyang	41
188464	Shangzhai	41
188465	Jiaoyan	41
188466	Yishen	41
188467	Nunam Iqua	65
188468	Portapique	38
188469	Vialar	10
188470	Salem	215
188471	D'epinay	152
188472	Bénarès	152
188473	Oulad Teïma	150
188474	Inadan	215
188475	Escalier	152
188476	Tivaouane	206
188477	Lime Acres	215
188478	Wolmaranstad	215
188479	Cala	160
188480	Lafayette	233
188481	Zeramdine	233
188482	Jagersfontein	215
188483	Darnah	137
188484	Port Nolloth	215
188485	Sonlandpark	215
188486	Zamdela	215
188487	Darnall	215
188488	Kouinine	10
188489	Tuggurt	10
188490	Ko Samui	223
188491	Wuxue	41
188492	Haramachi	124
188493	Kohan	49
188494	Malebennur	93
188495	Chirawa	93
188496	Melattur	93
188497	Chumpuang	223
188498	Glenquarry	14
188499	Mitsune	124
188500	Sekincan	146
188501	Qingpu	41
188502	Phun Phin	223
188503	In Buri	223
188504	Bagha Purana	93
188505	Pematang	94
188506	Tungkal	94
188507	Nardodipace	122
188508	Kefar Menahem	121
188509	Almena	3
188510	Kraishte	32
188511	Primorsko-akhtarsk	193
188512	Stammheim	218
188513	Schafberg	15
188514	Varnita	156
188515	Mishevsko	32
188516	Ebingen	3
188517	Duttenberg	3
188518	Bubenorbis	3
188519	Collinghorst	3
188520	Wymeer	3
188521	Lubomin	181
188522	Soppe	71
188523	Unterkammlach	3
188524	Hammerberg	3
188525	Binisalem	64
188526	Bul	168
188527	Vorderweißbuch	3
188528	Reutti	3
188529	Debercsény	92
188530	Nunney	185
188531	Mátyásdomb	92
188532	Ciplet	17
188533	Koghb	12
188534	Bramberg Am Wildkogel	15
188535	Lower Bogue	18
188536	Namao	38
188537	Balaclava	123
188538	Sainte-hélène-de-kamouraska	38
188539	Shook	65
188540	Cuney	65
188541	Negreet	65
188542	Saint David	38
188543	Potters Village	8
188544	Newtown	38
188545	Grenada City	77
188546	New Kingston	123
188547	Newport West	123
188548	Crooked River	123
188549	Porus	123
188550	Lopeno	65
188551	Tisek	187
188552	Szczyt	181
188553	Bareqet	121
188554	Benei Zion	121
188555	Pardes Hannah	121
188556	Berlebeck	3
188557	Loope	3
188558	Damblain	71
188559	Rue	71
188560	Lahoussoye	71
188561	Lavangeot	71
188562	Bayonville	71
188563	Saint-martin-de-ribérac	71
188564	La Londe-les-maures	71
188565	Feliceto	71
188566	Bourg-des-maisons	71
188567	Hohwarth	71
188568	Les Genettes	71
188569	Saint-aubin-des-bois	71
188570	Saint-aubin-de-lanquais	71
188571	Champniers-et-reilhac	71
188572	Hénu	71
188573	Thélonne	71
188574	Aouze	71
188575	Valfroicourt	71
188576	Prisches	71
188577	Brizon	71
188578	Nonvilliers	71
188579	Appenai	71
188580	Samogneux	71
188581	Fréchou	71
188582	Alfarnate	64
188583	El Realengo	64
188584	Caboalles De Arriba	64
188585	Sopeñano	64
188586	Felsotelekes	92
188587	Rabcice	62
188588	Kostenice	187
188589	Bistra Gornja	52
188590	Landiona	122
188591	Bérbaltavár	92
188592	Bozzai	92
188593	Wiewiórki	181
188594	Zabiezki	181
188595	Forino	144
188596	Novoshakhtinskiy	193
188597	Sibirtsevo	193
188598	Montesano Sulla Marcellana	122
188599	Zvezdan	207
188600	Weichtungen	3
188601	Medlovice	187
188602	Dlhé Lúky	187
188603	Parchal	182
188604	Eirol	182
188605	Parceiros	182
188606	Utendorf	3
188607	Belsierre	64
188608	Bello	64
188609	Portmagee	97
188610	Belovets	32
188611	Castéra-loubix	71
188612	Coslédaà	71
188613	Stitar	52
188614	Klostar	52
188615	Supetar	52
188616	Nyírjákó	92
188617	Vselibice	187
188618	Stalskoye	193
188619	Bolgrad	237
188620	Albècq	84
188621	Obsonville	71
188622	Fonsommes	71
188623	Bellicourt	71
188624	Bouverie	17
188625	Cerro Al Volturno	122
188626	Preglia	122
188627	Bogatyye Saby	193
188628	Rollingergrund	140
188629	Narraghmore	97
188630	Montigny-sur-armançon	71
188631	Pårup	55
188632	Vicdessos	71
188633	Yakacik	235
188634	Bayan	235
188635	Sirkeci	235
188636	Bovekerke	17
188637	Trstenik	52
188638	Gata	52
188639	Splitska	52
188640	Trpanj	52
188641	Heist-aan-zee	17
188642	Bitry	71
188643	Moernach	71
188644	Limours-en-hurepoix	71
188645	Lozisca	52
188646	Sljivosevci	52
188647	Lybster	185
188648	Sibsey	185
188649	Toksovo	193
188650	Varkaliu	139
188651	Eigirdziai	139
188652	Bridai	139
188653	Maciuiciai	139
188654	Darbenai	139
188655	Veivirzenai	139
188656	Blankaholm	217
188657	Bukovluk	32
188658	Alsóvadász	92
188659	Breazu	192
188660	Unín	62
188661	Jelsovce	62
188662	Ramuscello	122
188663	Tâmna	192
188664	Dáka	92
188665	Kándia	78
188666	Bergvreten	217
188667	Aldeamayor De San Martín	64
188668	Casas Ibáñez	64
188669	Barruelo De Santullán	64
188670	Skoszewy Stare	181
188671	Ginton	121
188672	Safad	121
188673	Masanów	181
188674	Zalezianka	181
188675	Modliszów	181
188676	Zelewo	181
188677	Zülichendorf	3
188678	Neddemin	3
188679	Siemen	3
188680	Everode	3
188681	Blankenau	3
188682	Leitzweiler	3
188683	Fiegenstall	3
188684	Pötzerreut	3
188685	Ettling	3
188686	Etsdorf	3
188687	Poign	3
188688	Schmidthachenbach	3
188689	Braunweiler	3
188690	Pfändhausen	3
188691	Birklingen	3
188692	Troistedt	3
188693	Rottleberode	3
188694	Plötzkau	3
188695	Seggerde	3
188696	Eichtersheim	3
188697	Bünningstedt	3
188698	Voitze	3
188699	Fahrenhorst	3
188700	Günching	3
188701	Großengstingen	3
188702	Dechow	3
188703	Botelsdorf	3
188704	Tresenda	122
188705	Rodheim Vor Der Höhe	3
188706	Unteralpfen	3
188707	Kirchhofen	3
188708	Regoledo	122
188709	Sambiase	122
188710	Nether Edge	185
188711	Corscia	71
188712	Hautot-sur-seine	71
188713	Romette	71
188714	Madré	71
188715	Montigny-sur-l'ain	71
188716	Saint-martin-des-bois	71
188717	Trtenice	187
188718	Rocca D'evandro	122
188719	Plan-de-grasse	71
188720	Prats-de-sournia	71
188721	Keutschach Am See	15
188722	Oldenrode	3
188723	Salers	71
188724	Store Brøndum	55
188725	Shamiyah	131
188726	Flastroff	71
188727	Pagny-lès-goin	71
188728	Menskirch	71
188729	Klenovice Na Hané	187
188730	Sanov	187
188731	Krucemburk	187
188732	Baginton	185
188733	Shushtar	95
188734	Grimaldi Di Ventimiglia	122
188735	Tiukka	69
188736	Heinoniemi	69
188737	Mörskom	69
188738	Suomijärvi	69
188739	Usolye-sibirskoye	193
188740	Bogunice	181
188741	Espinosa De Henares	64
188742	Maguilla	64
188743	Jerez Del Marquesado	64
188744	Mougás	64
188745	Benifairó De Les Valls	64
188746	Fontanales	64
188747	Riópar	64
188748	Siedlanka	181
188749	Vilyuysk	193
188750	Saint Sampson	84
188751	Le Picquerel	84
188752	La Passèe	84
188753	Les Camps Du Moulin	84
188754	Erselénd	192
188755	Novoural	193
188756	Woorke	3
188757	Saint Mary Hoo	185
188758	Essertines-en-donzy	71
188759	Cujmir	192
188760	Little Barrington	185
188761	Aith	185
188762	Salcott	185
188763	Burstall	185
188764	Rowsley	185
188765	Burton Upon Stather	185
188766	Heytesbury	185
188767	Súr	92
188768	Halle-booienhoven	17
188769	Cserháthaláp	92
188770	Zsujta	92
188771	Legyesbénye	92
188772	Ragály	92
188773	Ököritófülpös	92
188774	Cerncice	187
188775	Alguber	182
188776	Britiande	182
188777	Sapiãos	182
188778	Fanhões	182
188779	Monsaraz	182
188780	Oberrodenbach	3
188781	Långträsk	217
188782	Grötö	217
188783	Klinta	217
188784	Pargny-filain	71
188785	Roksem	17
188786	Serville	17
188787	Florée	17
188788	Ambernac	71
188789	Montjouvent	71
188790	Zahinos	64
188791	Samper De Calanda	64
188792	Valle De La Serena	64
188793	Estavillo	64
188794	Fresno Del Camino	64
188795	Carbellino	64
188796	Fuentes De Rubielos	64
188797	Ruigómez	64
188798	Préchacq	71
188799	Hochstett	71
188800	Recey-sur-ource	71
188801	Saint-georges-des-sept-voies	71
188802	Trönö	217
188803	Leidenborn	3
188804	Kornos	42
188805	Starnov	187
188806	Sulíkov	187
188807	Bircotes	185
188808	Beregsurány	92
188809	Yablonovskiy	193
188810	Svojkov	187
188811	Chão De Couce	182
188812	Camarões	182
188813	Vale Do Paraíso	182
188814	Couço	182
188815	San Roque De Ríomiera	64
188816	Kadlubiec	181
188817	Leka Mala	181
188818	Yarqona	121
188819	Shuqaiq	9
188820	Milikowo	181
188821	Kesova Gora	193
188822	Cagnicourt	71
188823	Benay	71
188824	Chassenard	71
188825	Cordelle	71
188826	La Chamba	71
188827	Blacons	71
188828	Frétigney	71
188829	La Bazeuge	71
188830	Coucy-lès-eppes	71
188831	Rouvroy-sur-marne	71
188832	Droupt-saint-basle	71
188833	Cisnadioara	192
188834	Yad Hanna	121
188835	Lahavot Haviva	121
188836	Rebiechowo	181
188837	Iskrzynia	181
188838	Fontenermont	71
188839	Ostrowce	181
188840	Breznica	52
188841	Fericanci	52
188842	Gustenfelden	3
188843	Götzenreuth	3
188844	Wojkowice Koscielne	181
188845	Karl Gustav	217
188846	Sapogne-et-feuchères	71
188847	Choisy-la-victoire	71
188848	Vergies	71
188849	Lagarde-sur-le-né	71
188850	Villiers-sur-chizé	71
188851	Verchamp	71
188852	Saint-gilles-les-bois	71
188853	Neuvelle-lès-cromary	71
188854	Saint-seine-l'abbaye	71
188855	Bailleul-lès-pernes	71
188856	Hon-hergies	71
188857	Mchy	181
188858	Vaureilles	71
188859	Rychnowy	181
188860	Sankt Veit Im Pongau	15
188861	Bruck An Der Glocknerstrasse	15
188862	Maughold	99
188863	Andreas	99
188864	Jurby	99
188865	Urspelt	140
188866	Gramolazzo	122
188867	Villamoñico	64
188868	Villstad	217
188869	Várzea Do Douro	182
188870	Bystrze	181
188871	Babinek	181
188872	Bujnowo	181
188873	Tereszpol Zaorenda	181
188874	Sadykierz	181
188875	Rubayo	64
188876	Hornachuelos	64
188877	Wodnica	181
188878	Ribas De Campos	64
188879	Aguilar Del Río Alhama	64
188880	Campredó	64
188881	Margalef	64
188882	Robledillo De La Vera	64
188883	Hofstätten An Der Raab	15
188884	Nieszawka	181
188885	Jaworsko	181
188886	Szwecja	181
188887	Berzék	92
188888	Sfat	121
188889	Metulla	121
188890	Stinstedt	3
188891	Weetzen	3
188892	Cluvenhagen	3
188893	Lothe	3
188894	Beussent	71
188895	Bälau	3
188896	Stafstedt	3
188897	Brinjahe	3
188898	Hasenkrug	3
188899	Süderhackstedt	3
188900	Wiesmühl	3
188901	Neukirchen Am Inn	3
188902	Dürnhart	3
188903	Rothaurach	3
188904	Erkertshofen	3
188905	Wildenroth	3
188906	Untermenzing	3
188907	Eulenried	3
188908	Nörting	3
188909	Burgadelzhausen	3
188910	Donaumünster	3
188911	Niedersonthofen	3
188912	Oberwachingen	3
188913	Gündlingen	3
188914	Kippenheimweiler	3
188915	Billings	3
188916	Bauschheim	3
188917	Madenhausen	3
188918	Brehmen	3
188919	Niedershausen	3
188920	Porschendorf	3
188921	Neusalza	3
188922	Schlungwitz	3
188923	Plömnitz	3
188924	Vor Der Heide	3
188925	Teutleben	3
188926	Jagdshof	3
188927	Brüheim	3
188928	Papitz	3
188929	Hürtgen	3
188930	Bohmshof	3
188931	Rüthnick	3
188932	Krombeke	17
188933	Sárrétudvari	92
188934	Nagyvarsány	92
188935	Noszvaj	92
188936	Arcano	122
188937	Chalpe	122
188938	Lestene	135
188939	Härkäpää	69
188940	Nattenhoven	172
188941	Faqus	58
188942	Wattignies-la-victoire	71
188943	Pouillat	71
188944	Stakiai	139
188945	Celadice	62
188946	Laiaküla	66
188947	Sangaste	66
188948	Taskent	240
188949	Kiten	32
188950	Le Plessis-grammoire	71
188951	Rustenburg	172
188952	Wel	172
188953	Blaasbalg	172
188954	Canhoso	182
188955	Sarrazola	182
188956	Monte Novo	182
188957	Gémil	71
188958	Selaincourt	71
188959	Stunisi	135
188960	Remeti	192
188961	Urzicuta	192
188962	Malu Mare	192
188963	Petrani	192
188964	Aa	55
188965	Jetetice	187
188966	Culfa	16
188967	Polanka Nad Odrou	187
188968	São Silvestre	182
188969	Harkebrügge	3
188970	Schweiburg	3
188971	Kamyzyak	193
188972	Vestlax	69
188973	Wasit	96
188974	Guerlange	17
188975	Forrières	17
188976	Wisbecq	17
188977	Hafnir	102
188978	Oldervik	168
188979	Bjørke	168
188980	Starý Hrádok	62
188981	Ratnovce	62
188982	Záhor	62
188983	Pechão	182
188984	Sobreiro	182
188985	São Vicente De Pereira	182
188986	Vermoeiros	182
188987	Campinho	182
188988	Canha	182
188989	Salvada	182
188990	Klenovec	62
188991	Karavelovo	32
188992	Grozni	193
188993	Grafenort	218
188994	Kippel	218
188995	Neunforn	218
188996	Nyírgyulaj	92
188997	Zerotin	187
188998	Male Zernoseky	187
188999	Arechavaleta	64
189000	Colmar	140
189001	Sinca Noua	192
189002	Danceu	192
189003	Botesdale	185
189004	Coulston	185
189005	Skenfrith	185
189006	Glamis	185
189007	Dommery	71
189008	Mussey-sur-marne	71
189009	Jonchery-sur-suippe	71
189010	Épagne-Épagnette	71
189011	Germagny	71
189012	Margerie-hancourt	71
189013	Varaire	71
189014	Bourdenay	71
189015	Raray	71
189016	Villeneuve-les-corbières	71
189017	Saint-dier	71
189018	Iholdy	71
189019	Montceau-et-Écharnant	71
189020	Neauphe-sur-dive	71
189021	Sincey-lès-rouvray	71
189022	Paris-l'hopital	71
189023	Saint-ouen-d'aunis	71
189024	Embsay	185
189025	Pivasiunai	139
189026	Lecarrow	97
189027	Coole	97
189028	Crossdoney	97
189029	Dunhill	97
189030	Pfarrkirchen Bei Bad Hall	15
189031	Bassignac-le-bas	71
189032	Theuville	71
189033	La Capelle-bleys	71
189034	Selvigny	71
189035	Saint-laurent-du-mont	71
189036	Affléville	71
189037	Arrast-larrebieu	71
189038	Montory	71
189039	Ust-uda	193
189040	Ågård	55
189041	Ødis Bramdrup	55
189042	Gaujiena	135
189043	Partaloa	64
189044	Laguna-rodrigo	64
189045	Guardia Dels Prats	64
189046	Mombuey	64
189047	Velascálvaro	64
189048	Arbeiza	64
189049	Luelmo	64
189050	Uña De Quintana	64
189051	Campo De Cuéllar	64
189052	Cadagua	64
189053	Serrateix	64
189054	Monzón De Campos	64
189055	Peleagonzalo	64
189056	Semchinovo	32
189057	Sterdebüll	3
189058	Chernomorets	32
189059	Ahlten	3
189060	Jebenhausen	3
189061	Germerode	3
189062	Großpostwitz	3
189063	Erfurt-gispersleben	3
189064	Mumsdorf	3
189065	Prosigk	3
189066	Obereisenheim	3
189067	Unteriflingen	3
189068	Genuri	122
189069	Untertürkheim	3
189070	Klein Warin	3
189071	Zipke	3
189072	Vilz	3
189073	Dammerstorf	3
189074	Mouquim	182
189075	Horná Mariková	62
189076	Villadoz	64
189077	Kathikas	42
189078	Kunszállás	92
189079	Saint Jean	125
189080	Ipelsky Sokolec	62
189081	Ulany Nad Zitavou	62
189082	Aleksandrovsk-sakhalinskiy	193
189083	Velikiy Ustyug	193
189084	Castel Di Tusa	122
189085	Borgo Fáiti	122
189086	Handest	55
189087	Gejlå	55
189088	Resenbro	55
189089	Skærum	55
189090	Mejlby	55
189091	Illebølle	55
189092	Vester Åby	55
189093	Gørslev	55
189094	Hastrup	55
189095	Heuseux	17
189096	Karvila	69
189097	Honkilahti	69
189098	Esparragosa De La Serena	64
189099	Tman	187
189100	Valy	187
189101	Valasska Senice	187
189102	Mrákov	187
189103	Loukovec	187
189104	Escacena Del Campo	64
189105	Fuente Carreteros	64
189106	Foucrainville	71
189107	Hostalkovy	187
189108	Sessano Del Molise	122
189109	Noepoli	122
189110	Clérey	71
189111	Champigneulle	71
189112	Vilademat	64
189113	Phaffans	71
189114	Pühalepa	66
189115	Dziewietlice	181
189116	Mühlenbach	140
189117	Bükkábrány	92
189118	Mintlaw	185
189119	Lo Pagán	64
189120	Pinkovce	62
189121	Zahara De Los Atunes	64
189122	El Almendro	64
189123	Castellar De Santiago	64
189124	Algimia De Alfara	64
189125	El Pont De Vilumara	64
189126	Argomilla	64
189127	Obertürkheim	3
189128	Bremricherhof	3
189129	Rössing	3
189130	Aegidienberg	3
189131	Borbén	64
189132	Murillo El Fruto	64
189133	Olagüe	64
189134	West Prawle	185
189135	Les Nouettes	84
189136	La Ville Bagot	125
189137	Sørup	55
189138	Hrusovany Nad Jevisovkou	187
189139	Vranov Nad Dyjí	187
189140	Preston Brook	185
189141	Halba	132
189142	Wallernhausen	3
189143	Jurilovca	192
189144	Ciumbrud	192
189145	Selyp	92
189146	Kleestadt	3
189147	Srednja Vas V Bohinju	63
189148	Trnovo Pri Gorici	63
189149	Bodedern	185
189150	Königstädten	3
189151	Urmary	193
189152	Balrothery	97
189153	Halloy	71
189154	Piersko	181
189155	Brsadin	52
189156	Brideswell	97
189157	Banica	32
189158	Bradninch	185
189159	Großörner	3
189160	Zdenci	52
189161	Qurtubah	131
189162	Chudenice	187
189163	Ballinalee	97
189164	Carrickboy	97
189165	Osmington	185
189166	Koseze	63
189167	Cabanas	182
189168	Santa Suzana	182
189169	Praia Da Barra	182
189170	Santa Luzia	182
189171	Kasnakovo	32
189172	Morville-en-beauce	71
189173	Výrovice	187
189174	Demyanovo	193
189175	Pasegovo	193
189176	Monforte	64
189177	Crângeni	192
189178	Cioceni	192
189179	Brateiu	192
189180	Lancken	3
189181	Klingmühl	3
189182	Claino	122
189183	Bolzano Novarese	122
189184	Antrosano	122
189185	Corlay	71
189186	Saint-floret	71
189187	Bagnizeau	71
189188	Gumond	71
189189	Coyviller	71
189190	Saint-même	71
189191	Mesnil-verclives	71
189192	Pustkovec	187
189193	Brezuvky	187
189194	Tlustovousy	187
189195	Osecnice	187
189196	Horní Dubenky	187
189197	Dobrná	187
189198	Liber	187
189199	Döbrichau	3
189200	Etzleben	3
189201	Lichtensee	3
189202	Patika	66
189203	Tiskre	66
189204	Leagrave	185
189205	Clydach Vale	185
189206	Trehafod	185
189207	Evanstown	185
189208	Iping	185
189209	Birling	185
189210	Cornelly	185
189211	Horninglow	185
189212	Malleville-sur-le-bec	71
189213	Royville	71
189214	Saint-ouen-de-pontcheuil	71
189215	Varneville-bretteville	71
189216	Sassetot	71
189217	Le Bosc-roger	71
189218	Tourrette-sur-loup	71
189219	Saint-rené	71
189220	Motey-besuche	71
189221	Trépot	71
189222	Ormenans	71
189223	Praz	71
189224	Jallerange	71
189225	Dampvalley-lès-colombe	71
189226	Cernoy	71
189227	Loupiac-de-la-réole	71
189228	Les Rivières-henruel	71
189229	Béthonsart	71
189230	Courdemanges	71
189231	Saint-crépin-et-carlucet	71
189232	Le Pian-médoc	71
189233	Englesqueville-en-auge	71
189234	Écardenville-la-campagne	71
189235	Saint-brieuc-des-iffs	71
189236	Saint-georges-de-rex	71
189237	Le Moutherot	71
189238	Ruffey-sur-seille	71
189239	Villeberny	71
189240	Saint-clément-sur-guye	71
189241	Thonne	71
189242	Triquerville	71
189243	Bouilly-en-gâtinais	71
189244	Rachelsbach	3
189245	Susikas	69
189246	Medina	92
189247	Engalsvik	168
189248	Konnuslahti	69
189249	Snaaskerke	17
189250	Langenelz	3
189251	Sindringen	3
189252	Delkhofen	3
189253	Primstal	3
189254	Cerny-en-laonnois	71
189255	Lautenthal	3
189256	Ventschau	3
189257	Vinstedt	3
189258	Hammenstedt	3
189259	Groß Thondorf	3
189260	Flensburg-weiche	3
189261	Rethwischdorf	3
189262	Wildenheid	3
189263	Nickritz	3
189264	Elende	3
189265	Marisfeld	3
189266	Hildebrandshausen	3
189267	Bittstädt	3
189268	Warmbronn	3
189269	Biemenhorst	3
189270	Potthagen	3
189271	Stuckenborstel	3
189272	Neuenbrook	3
189273	Pöschendorf	3
189274	Groß Denkte	3
189275	Királyhegyes	92
189276	Balatonakarattya	92
189277	Ogy	17
189278	Ligneuville	17
189279	Freux	17
189280	Sevelten	3
189281	Kryvyy Rih	237
189282	Hirbovat	156
189283	Uzhur	193
189284	Shushenskoye	193
189285	Berezovka	193
189286	Parabel	193
189287	Moutoux	71
189288	Saint-andré-farivillers	71
189289	Sanssac-l'eglise	71
189290	Angeac-charente	71
189291	Garrevaques	71
189292	Bondigoux	71
189293	Xambes	71
189294	Lacajunte	71
189295	Saint-génard	71
189296	Scye	71
189297	Nenon	71
189298	Nonvilliers-grandhoux	71
189299	Monceaux-en-bessin	71
189300	Caudéran	71
189301	Croix-moligneaux	71
189302	Colomieu	71
189303	Teichhütte	3
189304	Berenbostel	3
189305	Höfingen	3
189306	Iglino	193
189307	Scieurac-et-flourès	71
189308	Fly	55
189309	Brodowin	3
189310	Steffeln	3
189311	Walton Le Dale	185
189312	Clunton	185
189313	Fechenheim	3
189314	Strueth	71
189315	Saint-jean-poudge	71
189316	Dabnitsa	32
189317	Rotenturm An Der Pinka	15
189318	Cetate	192
189319	Bralostita	192
189320	Tunarii Vechi	192
189321	Serbanesti	192
189322	Bucovat	192
189323	Ilisua	192
189324	Tichilesti	192
189325	Tulghies	192
189326	Dobârceni	192
189327	Neagra Sarului	192
189328	Panet	192
189329	Laviolle	71
189330	Cabriz	182
189331	Rosbercon	97
189332	Jilavele	192
189333	Rascaeti	192
189334	Leresti	192
189335	Vadul Lui Voda	156
189336	Staro Selo	32
189337	Niederwillingen	3
189338	Nogent-l'abbesse	71
189339	Ketterschwang	3
189340	Kucan	52
189341	Brcici	52
189342	Donja Zdencina	52
189343	Predavac	52
189344	Luka	52
189345	Kupinovac	52
189346	Santo Stefano Di Cadore	122
189347	Cressé	71
189348	Skvyra	237
189349	Velka Dolina	62
189350	Niedersunzing	3
189351	Gresaubach	3
189352	Rißtissen	3
189353	Pelzerhaken	3
189354	Broistedt	3
189355	Niederschlettenbach	3
189356	Gauselfingen	3
189357	Bergenhausen	3
189358	Neu-schlön	3
189359	Llo	71
189360	Paray-le-frésil	71
189361	Molleville	71
189362	Cereglio	122
189363	Voghenza	122
189364	Sambruson	122
189365	Saint-pierre	122
189366	Esholt	185
189367	Lavoir	17
189368	Botassart	17
189369	Al Aridiyah	131
189370	Nacina Ves	62
189371	Sant'anna D'alfaedo	122
189372	Nustrup	55
189373	Chervonopartizansk	237
189374	Morano Po	122
189375	Castelnuovo Bocca D'adda	122
189376	Pertengo	122
189377	Longana	122
189378	Sânpetru German	192
189379	Old Hill	185
189380	Somberek	92
189381	Schiltorn	3
189382	Karwe	3
189383	El Tormillo	64
189384	Letterfrack	97
189385	Roundstone	97
189386	Tartak	181
189387	Urleta	192
189388	Lekhainá	78
189389	Oichalía	78
189390	Saint Merryn	185
189391	Shukovka	193
189392	Bafra	42
189393	Haciishakli	235
189394	Cataj	62
189395	Pavlice	62
189396	Píla	62
189397	Kamenica Nad Cirochou	62
189398	Spassk-ryazanskiy	193
189399	Turiysk	237
189400	Kakhovka	237
189401	Lipki	193
189402	Rouvres-sous-meilly	71
189403	Saint Dogmaels	185
189404	Pettistree	185
189405	Airmyn	185
189406	Winterborne Kingston	185
189407	Saint Margarets Hope	185
189408	Gusce	52
189409	Irba	193
189410	Hlobyne	237
189411	San Martino Al Cimino	122
189412	Lama Dei Peligni	122
189413	San Mauro Marchesato	122
189414	Borgoratto Alessandrino	122
189415	Castiglione Di Garfagnana	122
189416	Osterscheps	3
189417	Chojnik	181
189418	Bogucice	181
189419	Boksitogorsk	193
189420	Belozersk	193
189421	Alatyr	193
189422	Lyambir	193
189423	Dolní Slivno	187
189424	Petrovskoye	193
189425	Hammerau	3
189426	East Lahave	38
189427	Böllenborn	3
189428	Velika Dolina	63
189429	Reshetikha	193
189430	Fuzeta	182
189431	Ilania	121
189432	Rahimah	9
189433	Herbornseelbach	3
189434	Stanovo	207
189435	Geoagiu Bai	192
189436	Saita	124
189437	Ngalam	94
189438	Teronoh	146
189439	Heki	124
189440	Udugampola	214
189441	Krok Phra	223
189442	Xiangzhou	41
189443	Yanagicho	124
189444	Buôn Hô	243
189445	Ban Me	243
189446	Wakool	14
189447	Clergate	14
189448	Doubtful Creek	14
189449	Tewkesbury	14
189450	Wengan	41
189451	Kamimachi	124
189452	Chikujo	124
189453	Oguracho	124
189454	Memuro	124
189455	Neurum	14
189456	Pulai Chondong	146
189457	Wanzai	41
189458	Osandong	49
189459	Culburra	14
189460	Guangshui	41
189461	Miyun	41
189462	Mororo	14
189463	Penneshaw	14
189464	Nullawil	14
189465	Colignan	14
189466	Gwabegar	14
189467	Sangla Hill	173
189468	Utankayu	94
189469	Chatrapur	93
189470	Doraha	93
189471	Wallaloo	14
189472	Georges Creek	14
189473	Bazpur	93
189474	Jingbian	41
189475	Renigunta	93
189476	Jhalawar	93
189477	Rangia	93
189478	Na	223
189479	Kongwak	14
189480	Chandagar	93
189481	Ishapore	93
189482	Khanu	223
189483	Yarang	223
189484	Phen	223
189485	Nang Rong	223
189486	Kotsubo	124
189487	Wattle Hill	14
189488	Ikawai	170
189489	Guandu	41
189490	Kampong Sengkarai	31
189491	Maroon	14
189492	Toobeah	14
189493	Bagong Ilog	68
189494	Siliau	146
189495	Bazhou	41
189496	Ichigaya	124
189497	Seputeh	146
189498	Pyong	49
189499	Beckom	14
189500	Pinamalayan	68
189501	Ramarama	170
189502	Kawasakicho	124
189503	Naini Tal	93
189504	Ilgok	49
189505	Mount Martin	14
189506	Ebor	14
189507	Targa	14
189508	Littabella	14
189509	Wartook	14
189510	Ung Hoa	243
189511	Cam Pha	243
189512	An Nhon	243
189513	Lái Thiêu	243
189514	Zhecheng	41
189515	Kapangan	68
189516	Shirpur	93
189517	Dubrajpur	93
189518	Nalbari	93
189519	Tremont	14
189520	Lowden	14
189521	Kukerin	14
189522	Ninyuan	41
189523	Morawaka	214
189524	Kalianda	94
189525	Sentolo	94
189526	Donggala	94
189527	Isulan	68
189528	Renu Nakhon	223
189529	Sa Kaeo	223
189530	Prachantakham	223
189531	Prachin Buri	223
189532	Karauli	93
189533	A	124
189534	Big Wells	65
189535	Sede Boqer	121
189536	Buchans	38
189537	Fermeuse	38
189538	Gros-morne	38
189539	Aguanish	38
189540	Obi Obi	14
189541	Kummersdorf	3
189542	Ödhaag	3
189543	La Ciénega	141
189544	Santa Rosa	141
189545	Cannicchio	122
189546	Siùrgus Donigala	122
189547	Lauropoli	122
189548	Koffiefontein	215
189549	Chiang Yun	223
189550	Vichuquén	40
189551	Baghpat	93
189552	Kyongsan	49
189553	Labranzagrande	44
189554	Jiquilisco	59
189555	Riversdale	38
189556	Khet Lat Krabang	223
189557	Valle María	11
189558	San Bernardino	178
189559	Paraguarí	178
189560	Salitre	57
189561	Perito Moreno	11
189562	Lolotla	141
189563	Zapotlán Del Rey	141
189564	Maripá	30
189565	Prados	30
189566	Igarapé-açu	30
189567	Orobó	30
189568	Santa Maria De Itabira	30
189569	Pena	30
189570	Jena-ammerbach	3
189571	Tagarro	182
189572	Cartigny	218
189573	Tskhaltubo	74
189574	Losov	187
189575	Høbjerg	55
189576	Vellerup	55
189577	Eftimie Murgu	192
189578	Királyegyháza	92
189579	Beytepe	235
189580	Zalec	181
189581	Ohmstal	218
189582	Valpedre	182
189583	Paul	182
189584	Muge	182
189585	Cardal	182
189586	São José Do Ouro	30
189587	Cairu	30
189588	Itatiaiuçu	30
189589	Pongaí	30
189590	Senador José Bento	30
189591	Santa Mónica	141
189592	Santo Tomás	141
189593	San Juan Tecomatlán	141
189594	El Jarrero	141
189595	São José Da Barra	30
189596	Puga	141
189597	Ixcateopan De Cuauhtémoc	141
189598	Mata	30
189599	Rio Bom	30
189600	Mâncio Lima	30
189601	Cacaulândia	30
189602	Serra Preta	30
189603	Silveira Martins	30
189604	Josenópolis	30
189605	Cabo Verde	30
189606	Cabrobó	30
189607	Ibarama	30
189608	Asuncion	51
189609	Tigre	242
189610	Mendoza	242
189611	San Roque	11
189612	Fredonia	44
189613	Amagá	44
189614	La Tablada	11
189615	Ayutla	82
189616	Saint Croix	232
189617	Santa Maria	59
189618	Taulabé	90
189619	Charapotó	57
189620	Uyumbicho	57
189621	Perulapia	59
189622	Verkhnedneprovsk	237
189623	Samil	182
189624	Pátyod	92
189625	Rososzyca	181
189626	Lita	192
189627	Thoigné	71
189628	Gomiécourt	71
189629	Pommera	71
189630	Saint-ouen-sur-gartempe	71
189631	Cataloi	192
189632	Negrovets	237
189633	Monastyryshche	237
189634	Fleurieu	71
189635	Szabolcsveresmart	92
189636	Tacen	63
189637	Cadier	172
189638	Belovodsk	237
189639	Rebbenes	168
189640	Sludstrup	55
189641	Lauraguel	71
189642	Hilltown	185
189643	Warquignies	17
189644	Verkh-neyvinskiy	193
189645	Bruille-les-marchiennes	71
189646	Mosurov	62
189647	Saint Anne	84
189648	Saint Saviour	84
189649	Torteval	84
189650	Zemen	32
189651	Myrhorod	237
189652	Reistenhausen	3
189653	Ömossa	69
189654	Jablonové	62
189655	Borgoratto Mormorolo	122
189656	As Sulaymaniyah	96
189657	Karuri	128
189658	Riebeek-kasteel	215
189659	Jansenville	215
189660	Wilson Hill	21
189661	Phokeng	215
189662	Sumbawanga	225
189663	Piedra Plat	13
189664	Tucker's Town	103
189665	Dona Francisca	30
189666	San Francisco	57
189667	Villa Traful	11
189668	El Colorado	11
189669	San José De Feliciano	11
189670	Ivatuba	30
189671	Salvaterra	30
189672	Carutapera	30
189673	Ibirarema	30
189674	Pavão	30
189675	Angelim	30
189676	Calvaire	89
189677	Sagrada Família	30
189678	Curumaní	44
189679	São Domingos Do Capim	30
189680	Campo Redondo	30
189681	Tucano	30
189682	Olindina	30
189683	América Dourada	30
189684	Quixabeira	30
189685	Noetinger	11
189686	Río Blanco	164
189687	Coacuilco	141
189688	Mezquitic	141
189689	Idiazábal	11
189690	Rosario	242
189691	El Carmen	141
189692	Caraparí	27
189693	Chincolco	40
189694	Crissiumal	30
189695	Zapotitán De Hidalgo	141
189696	Paraíso Do Sul	30
189697	Boquira	30
189698	San José De La Montaña	51
189699	California	51
189700	Aranjuez	51
189701	Boca Arenal	51
189702	Tortuguero	51
189703	La Mira	242
189704	Florida	57
189705	Bella Vista	188
189706	Villa Rumipal	11
189707	Quilleco	40
189708	Água Doce	30
189709	Presidencia De La Plaza	11
189710	Perpétuo Socorro	30
189711	São Joaquim Do Monte	30
189712	Rondinha	30
189713	Ponta Dos Índios	30
189714	Brejo Grande	30
189715	Tibiriça	30
189716	Camutanga	30
189717	Pedranópolis	30
189718	Auki	116
189719	Mepunga	14
189720	Tresco	14
189721	Rat Burana	223
189722	Miandetta	14
189723	Bookar	14
189724	Appila	14
189725	Parilla	14
189726	Walbundrie	14
189727	Rupanyup	14
189728	Coron	68
189729	Camps	198
189730	Rhein	38
189731	Great Whale River	38
189732	Tribune	38
189733	Lac Edouard	38
189734	Angels	123
189735	Saül	83
189736	Jega	166
189737	Grande Rivière	204
189738	Kirriemuir	38
189739	Hotchkiss	38
189740	General La Madrid	11
189741	Houston	198
189742	Woodlands	159
189743	Avocat	232
189744	Guapo	232
189745	Tsung Pak Long	91
189746	Kojiya	124
189747	Kaharoa	170
189748	Tirat Zvi	121
189749	El Robledo	64
189750	Azinhal	182
189751	Vale Da Cabra	182
189752	Jeese	3
189753	Hagoshrim	121
189754	Dúzs	92
189755	Pálfa	92
189756	Alsónána	92
189757	Mlynik	181
189758	Hlavecnik	187
189759	Porthyrhyd	185
189760	Enix	64
189761	Radoszewnica	181
189762	Salionze	122
189763	Bouet	84
189764	Hjerting	55
189765	Rochessauve	71
189766	Huttange	140
189767	Lesaca	64
189768	La Glanerie	17
189769	Poselok Komsomolskiy	193
189770	Côbo	84
189771	Saint Sampson's	84
189772	Pompogne	71
189773	Isenvad	55
189774	Dietlingen	3
189775	Kerben	129
189776	Farná	62
189777	Sneznica	62
189778	Pétra	78
189779	La Villiaze	84
189780	Polskiy	193
189781	Fulleren	71
189782	Chrzowice	181
189783	Soproni Puszta	92
189784	Somogysámson	92
189785	Eide På Nordmøre	168
189786	Leathley	185
189787	Lestkov	187
189788	Figuerola	64
189789	Klobuky	187
189790	Stepanovka	193
189791	San Mauro Forte	122
189792	Ahegg	3
189793	Fumal	17
189794	Nevcehle	187
189795	Cootehall	97
189796	Sanino	193
189797	Tiefencastel	218
189798	Alu	66
189799	Yatta	175
189800	Hontoba	64
189801	Takla Landing	38
189802	Morson	38
189803	Universal	65
189804	Hawarden	38
189805	Saint-rémy-du-nord	71
189806	Sy	71
189807	Velemín	187
189808	Krtovce	62
189809	Gemerský Jablonec	62
189810	Épiais-lès-louvres	71
189811	Maiorga	182
189812	Lower Shelton	185
189813	Ziharec	62
189814	Cilizska Radvan	62
189815	Kievskiy	193
189816	Mastrils	218
189817	Waldingfield	185
189818	Palade	66
189819	Ahja	66
189820	Dehrn	3
189821	Provodovice	187
189822	Drevohostice	187
189823	Berlingen	3
189824	Gänheim	3
189825	Lowerhouse	185
189826	Burgsteinfurt	3
189827	Dresden-reick	3
189828	Rölsdorf	3
189829	Rinsdorf	3
189830	Humprechtshausen	3
189831	Wolfskofen	3
189832	Blonhofen	3
189833	Cashagen	3
189834	Deutschhof	3
189835	Matersen	3
189836	Jesendorf	3
189837	Manrode	3
189838	Korenov	187
189839	Mecher	140
189840	Boudler	140
189841	Snitterfield	185
189842	Newmains	185
189843	Ribbesford	185
189844	Rehehausen	3
189845	Pontigné	71
189846	Immekath	3
189847	Siba	62
189848	Kuchenheim	3
189849	Kjellmyra	168
189850	Bertoldshofen	3
189851	Atzerode	3
189852	Rorodt	3
189853	Niederbergheim	3
189854	Vitte	3
189855	Heinrichsberg	3
189856	Storndorf	3
189857	Reichenhain	3
189858	Lemnitz-leubsdorf	3
189859	Oberhatzkofen	3
189860	Minato-machi	124
189861	Shaodong	41
189862	Nishiura	124
189863	Tai Po Market	91
189864	Azuchi	124
189865	Songbuk	49
189866	Aritaki	124
189867	Waitahuna	170
189868	Porto Amboim	5
189869	Tesano	75
189870	Vanderkloof	215
189871	Storms River	215
189872	Reebok	215
189873	Petrus Steyn	215
189874	Chattarpur	93
189875	Loni Kalbhor	93
189876	Tutukaka	170
189877	National Park	170
189878	Rengit	146
189879	Tyndale	14
189880	Geylang Serai	210
189881	Karousádes	78
189882	Palau-de-cerdagne	71
189883	Garencières	71
189884	Tierhaupten	3
189885	Bengado	182
189886	Gritchino	193
189887	Inneringen	3
189888	Fels	15
189889	Osco	218
189890	Small Town	21
189891	Newbury	21
189892	Grandes-bergeronnes	38
189893	Saint-denis-de-la-bouteillerie	38
189894	Crab Hill	21
189895	Prospect	21
189896	Barbeau	65
189897	Cauldwell	123
189898	Chudleigh	123
189899	Moneague	123
189900	Niella Belbo	122
189901	Krippen	3
189902	Eindje	172
189903	La Salvetat-peyralès	71
189904	Saint-germain-sur-rhône	71
189905	Artignosc-sur-verdon	71
189906	Auzay	71
189907	Ernemont-sur-buchy	71
189908	Pétosse	71
189909	Rothonay	71
189910	Marsauceux	71
189911	Péone	71
189912	Castellare-di-casinca	71
189913	Gruchet	71
189914	Presles-et-thierny	71
189915	Puy-sanières	71
189916	Eix	71
189917	Faye-la-vineuse	71
189918	La Pallu	71
189919	Hernialde	64
189920	Buscoldo	122
189921	Mappershain	3
189922	Osserain	71
189923	Drenje	52
189924	Fleurey-lès-saint-loup	71
189925	Bucy-lès-pierrepont	71
189926	Rogécourt	71
189927	Frauenberg	71
189928	Morshansk	193
189929	Thoste	71
189930	Prayols	71
189931	Crevans	71
189932	Trivigno	122
189933	Moosbrunn	3
189934	Siebeneichen	3
189935	Zasliu	139
189936	Slampe	135
189937	Vessalico	122
189938	Padesh	32
189939	Vorë	2
189940	Kajárpéc	92
189941	Nov Dojran	144
189942	Peklani	144
189943	Svartsmara	107
189944	Corme-puerto	64
189945	Siruela	64
189946	Sant Genís	64
189947	Cueto	64
189948	Tivisa	64
189949	Corpa	64
189950	Cassinasco	122
189951	Cusignana	122
189952	Yoshivya	121
189953	Kerzlin	3
189954	Kagar	3
189955	Kolzenburg	3
189956	Altfriesack	3
189957	Gorleben	3
189958	Sartirana	122
189959	Sargenroth	3
189960	Waldauerbach	3
189961	Marlach	3
189962	Iggelbach	3
189963	Alstaden	3
189964	Seehausen Am Staffelsee	3
189965	Friedlos	3
189966	Tiezzo	122
189967	Anzino	122
189968	Scaltenigo	122
189969	Cessole	122
189970	Chasnans	71
189971	Scortichino	122
189972	Montliot	71
189973	Fréjus-plage	71
189974	Sigoyer	71
189975	Fercé-sur-sarthe	71
189976	Condat-sur-trincou	71
189977	Anneux	71
189978	Erny-saint-julien	71
189979	Montano Antilia	122
189980	Estal	71
189981	Laines-aux-bois	71
189982	Bütthart	3
189983	Jaignes	71
189984	Autreville-sur-la-renne	71
189985	Wettsaasen	3
189986	San Biase	122
189987	Vionville	71
189988	Walscheid	71
189989	Hellering-lès-fénétrange	71
189990	Villing	71
189991	Launstroff	71
189992	Erstroff	71
189993	Long Preston	185
189994	Anseroeul	17
189995	Sugny	17
189996	Lunde I Telemark	168
189997	Siikava	69
189998	Abeka	75
189999	Cheminas	71
190000	Busby	185
190001	Saxtead	185
190002	Shotley Bridge	185
190003	Stilton	185
190004	Runton	185
190005	Daviot	185
190006	Capinha	182
190007	Freixo De Espada Cinta	182
190008	Thines	17
190009	Zurenborg	17
190010	Vodecée	17
190011	Falmagne	17
190012	Bonsin	17
190013	Corenne	17
190014	Bel	17
190015	Vaucelles	17
190016	Montmurat	71
190017	Civrac	71
190018	Mirannes	71
190019	Saint-georges-le-gaultier	71
190020	Saint-gaudéric	71
190021	Villelongue-d'aude	71
190022	Albondón	64
190023	Yanci	64
190024	Monbadon	71
190025	Lilhac	71
190026	Rochesson	71
190027	Aubréville	71
190028	Foissy-sur-vanne	71
190029	Retzwiller	71
190030	Xamontarupt	71
190031	Weislingen	71
190032	Le Tréhou	71
190033	Saint-quentin-les-anges	71
190034	Saint-georges-du-rosay	71
190035	Agiez	218
190036	Zillis	218
190037	Hoogstade	17
190038	Southowram	185
190039	Blagoevo	32
190040	Salvitelle	122
190041	Rocca Di Caprileone	122
190042	Gorey	125
190043	Caubiac	71
190044	Arfons	71
190045	Herbsheim	71
190046	Wickersheim	71
190047	Rebreuve-sur-canche	71
190048	Kuto	166
190049	East Guldeford	185
190050	Várzea	182
190051	Saint-georges-sur-l'aa	71
190052	Le Mesnil-le-roi	71
190053	Flottemanville	71
190054	Angy	71
190055	Vireux	71
190056	Couffy	71
190057	Saint-marcel-de-careiret	71
190058	Saint-léger-sur-vouzance	71
190059	Sivry-la-perche	71
190060	Holton Le Clay	185
190061	Vigarano Pieve	122
190062	Bomal	17
190063	Billezois	71
190064	Mont-bertrand	71
190065	Longues-sur-mer	71
190066	Les Bottereaux	71
190067	Vains	71
190068	Colomby-sur-thaon	71
190069	Saint-martin-de-cenilly	71
190070	Barbeville	71
190071	Boisyvon	71
190072	Alvide	182
190073	Vreta	69
190074	Fultot	71
190075	Penly	71
190076	Ancourteville-sur-héricourt	71
190077	Lalonquette	71
190078	Magrin	71
190079	Döbbelin	3
190080	Chatonrupt	71
190081	Fresnes-sous-coucy	71
190082	Senlis-le-sec	71
190083	Osnes	71
190084	Ennemain	71
190085	Ercourt	71
190086	Cérisy-buleux	71
190087	Buissy	71
190088	Hèches	71
190089	Saint-victour	71
190090	Venarsal	71
190091	Valcabrère	71
190092	Ménillot	71
190093	Gondenans-montby	71
190094	Charmois-devant-bruyères	71
190095	Flin	71
190096	Molosmes	71
190097	Tronchoy	71
190098	Brouderdorff	71
190099	Angomont	71
190100	Villié	71
190101	Launoy	71
190102	Chavot-courcourt	71
190103	Swornegacie	181
190104	Sablonnières	71
190105	Bosset	71
190106	Bunus	71
190107	Montalivet	71
190108	Ladern-sur-lauquet	71
190109	Belcastel-et-buc	71
190110	Magneux-haute-rive	71
190111	Boresse-et-martron	71
190112	Juvelize	71
190113	Bézouotte	71
190114	Allondrelle	71
190115	Saint-bonnet-de-valclérieux	71
190116	Sankt Georgen Bei Salzburg	15
190117	Ekwulobia	166
190118	Osiniec	181
190119	São Bartolomeu	182
190120	Canhas	182
190121	Wagrodno	181
190122	Burguete	64
190123	Peñaflor	64
190124	Carelle	64
190125	Sádaba	64
190126	Kamesznica	181
190127	Tinguatón	64
190128	Navalagamella	64
190129	Morata De Jiloca	64
190130	Villaricos	64
190131	Caudete De Las Fuentes	64
190132	Esparragal	64
190133	Skórkowice	181
190134	La Côte-aux-fées	218
190135	Pleigne	218
190136	Saint-aignan-sur-ry	71
190137	Bodenburg	3
190138	Barienrode	3
190139	Hohenaverbergen	3
190140	Nienwalde	3
190141	Althagen	3
190142	Klein Petershagen	3
190143	Bobbin	3
190144	Oberkreuzberg	3
190145	Laimerstadt	3
190146	Gossenberg	3
190147	Lettenreuth	3
190148	Aisch	3
190149	Grunertshofen	3
190150	Eisenhofen	3
190151	Tholbath	3
190152	Niederwöhr	3
190153	Haggenmoos	3
190154	Deppenhausen	3
190155	Immenried	3
190156	Hägenau	3
190157	Lindheim	3
190158	Büste	3
190159	Straguth	3
190160	Schmon	3
190161	Reppichau	3
190162	Glasehausen	3
190163	Nermsdorf	3
190164	Kyhna	3
190165	Ochsensaal	3
190166	Beert	17
190167	Mielen-boven-aalst	17
190168	Mettekoven	17
190169	Nemesboldogasszonyfa	92
190170	Bozsok	92
190171	Mataria	58
190172	Breage	185
190173	Kangru	66
190174	Klein-auheim	3
190175	Kirdorf	3
190176	Cuy-saint-fiacre	71
190177	Chénelette	71
190178	Taracena	64
190179	Pujerra	64
190180	Bellencombre	71
190181	Vaunoise	71
190182	Felzins	71
190183	Pont-sur-meuse	71
190184	Lavey-les-bains	218
190185	Reischen	218
190186	Scînteia	192
190187	Nyystölä	69
190188	Digora	193
190189	Oberhaun	3
190190	Hronske Klacany	62
190191	Mato	182
190192	Conceição	182
190193	Calvária	182
190194	Benafim	182
190195	Arrouquelas	182
190196	Ervedal Da Beira	182
190197	Luthern	218
190198	Cútar	64
190199	Paredes De Escalona	64
190200	Kassiópi	78
190201	Mosterton	185
190202	Chatburn	185
190203	Wartling	185
190204	Drumlithie	185
190205	Kirkby Mallory	185
190206	Grayingham	185
190207	Dibden	185
190208	Pitton	185
190209	Swimbridge	185
190210	Llandyssul	185
190211	Scartho	185
190212	Saint Fergus	185
190213	Balmaclellan	185
190214	Hugh Town	185
190215	Whitewell	185
190216	White Roding	185
190217	Hauxton	185
190218	Upper Arley	185
190219	Stockbury	185
190220	Chapel Brampton	185
190221	Pebworth	185
190222	Llannefydd	185
190223	Rickinghall	185
190224	Lynemouth	185
190225	Ketley	185
190226	Montgueux	71
190227	Merrey-sur-arce	71
190228	Vaux-la-douce	71
190229	Doulevant-le-château	71
190230	Lacres	71
190231	Thorée	71
190232	Sault-saint-rémy	71
190233	Sainte-marie-de-gosse	71
190234	Peyrusse	71
190235	Cascastel	71
190236	Le Conte	71
190237	Eccles	71
190238	Aumessas	71
190239	Cézens	71
190240	Saint-cirice	71
190241	Urgosse	71
190242	Monlezun	71
190243	Casalabriva	71
190244	Lavault	71
190245	Valuéjols	71
190246	Plestin	71
190247	Beugnon	71
190248	Thiébauménil	71
190249	Castelnau-barbarens	71
190250	Saint-pastour	71
190251	Caubios-loos	71
190252	Saint-ilpize	71
190253	Bonlieu	71
190254	Villers-carbonnel	71
190255	Courcelette	71
190256	Écordal	71
190257	Arcy-sainte-restitue	71
190258	Marnay-sur-marne	71
190259	Sarcicourt	71
190260	Maast-et-violaine	71
190261	Concourson	71
190262	Cambiac	71
190263	Montgriffon	71
190264	Domeyrat	71
190265	Rion	71
190266	Létricourt	71
190267	Le Loreur	71
190268	Clefmont	71
190269	Valmeinier	71
190270	Vergezac	71
190271	Saint-daunès	71
190272	Aubepierre-sur-aube	71
190273	Oberroedern	71
190274	Bréhéville	71
190275	Charmauvillers	71
190276	Petit-coeur	71
190277	Le Cannet-des-maures	71
190278	Saint-fraimbault	71
190279	Cornus	71
190280	Thorrington	185
190281	Lemybrien	97
190282	Å	55
190283	Luftenberg An Der Donau	15
190284	Combertault	71
190285	Hortes	71
190286	La Tombe	71
190287	Hurbache	71
190288	Fontenouilles	71
190289	Crevecoeur-sur-l'escaut	71
190290	Roumens	71
190291	Umm Al Qaiwain	60
190292	Lucgarier	71
190293	Solimbergo	122
190294	Cantoira	122
190295	Wohnroth	3
190296	Utenbach	3
190297	Pöllwitz	3
190298	Löbitz	3
190299	Mörtitz	3
190300	Reimershagen	3
190301	Nishan	240
190302	Tiarno Di Sotto	122
190303	Schönberg	17
190304	Kokorin	187
190305	Lipovec	187
190306	Tasovice	187
190307	Taillebois	71
190308	Trévol	71
190309	Saint-féréole	71
190310	Copóns	64
190311	Riumors	64
190312	Metz-le-comte	71
190313	San Román De Bembibre	64
190314	Villeperrot	71
190315	Casas Del Río	64
190316	Boron	71
190317	Cañada Rosal	64
190318	Escalona Del Prado	64
190319	Küçükesat	235
190320	Villamartín Del Sil	64
190321	La Almolda	64
190322	Hergolding	3
190323	Trösel	3
190324	Derching	3
190325	Jossa	3
190326	Albalate De Las Nogueras	64
190327	Eid	168
190328	Badon	192
190329	Anchíalos	78
190330	Poiseux	71
190331	Wilsden	185
190332	Papiskiu	139
190333	Grávalos	64
190334	Piesau	3
190335	Stalldorf	3
190336	Prositz	3
190337	Castel Fusano	122
190338	Saint-paul-des-landes	71
190339	Belcaire	71
190340	Gonnelieu	71
190341	Labourse	71
190342	Tremblois-lès-rocroi	71
190343	Plounérin	71
190344	La Chavanne	71
190345	Le Vilhain	71
190346	Menet	71
190347	Louroux-de-bouble	71
190348	Servilly	71
190349	Sans-vallois	71
190350	Manoncourt-en-vermois	71
190351	Latrecey	71
190352	Saint-jean-d'ormont	71
190353	Tavernay	71
190354	Saint-jean-de-couz	71
190355	Bonvillard	71
190356	La Cassagne	71
190357	Laujuzan	71
190358	Grand-castang	71
190359	Figarol	71
190360	Orin	71
190361	Fierville-les-parcs	71
190362	La Chapelle-montligeon	71
190363	Diélette	71
190364	Saint-vaast-sur-seulles	71
190365	Zinkovy	187
190366	Lesquielles	71
190367	Messincourt	71
190368	Froidmont	71
190369	Niex	3
190370	Grauingen	3
190371	Neu Jargenow	3
190372	Le Poislay	71
190373	La Chapelle-saint-mesmin	71
190374	Navenby	185
190375	Allainville-en-beauce	71
190376	Douadic	71
190377	Bryncethin	185
190378	Cronton	185
190379	Le Theil-nolent	71
190380	Manéhouville	71
190381	Saint-martin-aux-buneaux	71
190382	Maniquerville	71
190383	Écretteville-lès-baons	71
190384	Lau	217
190385	Karlholm	217
190386	Rozoy-le-vieil	71
190387	Perrecy-les-forges	71
190388	Bertrimoutier	71
190389	Kirrberg	71
190390	Hilbesheim	71
190391	Vernois-sur-mance	71
190392	L'ile-rousse	71
190393	Les Ardillats	71
190394	Villefranche-de-conflent	71
190395	Cambon-et-salvergues	71
190396	Serdinya	71
190397	Codalet	71
190398	Potelières	71
190399	Palasca	71
190400	Laurabuc	71
190401	Sabalos	71
190402	Castet-arrouy	71
190403	Lezé	71
190404	Saint-denis-d'oleron	71
190405	Saint-germain-le-guillaume	71
190406	La Jaille-yvon	71
190407	Le Vaudioux	71
190408	Doye	71
190409	Melincourt	71
190410	Wallon-cappel	71
190411	Le Frestoy	71
190412	Hancourt	71
190413	Manin	71
190414	Vézilly	71
190415	Linchamps	71
190416	Montcel	71
190417	Murs-et-gélignieux	71
190418	Choranche	71
190419	Le Frechou	71
190420	Buzon	71
190421	Saint-moreil	71
190422	Lyoffans	71
190423	Linsdorf	71
190424	La Longine	71
190425	La Pesse	71
190426	Pigna	71
190427	Haucourt-la-rigole	71
190428	Vervezelle	71
190429	Beauzée-sur-aire	71
190430	Asswiller	71
190431	Prats-de-mollo-la-preste	71
190432	Monistrol-d'allier	71
190433	Marchastel	71
190434	Madic	71
190435	Vaumas	71
190436	Bondaroy	71
190437	Laymont	71
190438	Port-de-piles	71
190439	Mézerolles	71
190440	Sadillac	71
190441	Bartrés	71
190442	Saint-brice-de-landelles	71
190443	Le Mesnil-sur-blangy	71
190444	Lafeuillade-en-vézie	71
190445	Lavoute	71
190446	Touet-de-l'escarene	71
190447	Sari-d'orcino	71
190448	Fatines	71
190449	Viozan	71
190450	Ponson-debat	71
190451	Mestes	71
190452	Falkwiller	71
190453	Rorschwihr	71
190454	Luvigny	71
190455	Le Chaffard	71
190456	Finestret	71
190457	Fresnes-en-tardenois	71
190458	Clarques	71
190459	Bergicourt	71
190460	Bézu-saint-germain	71
190461	Rigny-la-nonneuse	71
190462	Torcenay	71
190463	Vesles-et-caumont	71
190464	Vouécourt	71
190465	Argenton-notre-dame	71
190466	Schweighouse-thann	71
190467	Gibeaumeix	71
190468	Harsault	71
190469	Koeur-la-grande	71
190470	Seppois-le-haut	71
190471	Fréchet-aure	71
190472	Miramont-de-quercy	71
190473	Lamaguère	71
190474	Wacquinghen	71
190475	Assis-sur-serre	71
190476	Marcy-sous-marle	71
190477	Sainte-marguerite-sur-fauville	71
190478	Bois-normand-près-lyre	71
190479	Bruère	71
190480	Boissy-lès-perche	71
190481	Le Thieulin	71
190482	Saint-Étienne-de-vicq	71
190483	Obermotzing	3
190484	Franzen	15
190485	Graswang	3
190486	Ruppertsgrün	3
190487	Görzig	3
190488	Stangerode	3
190489	Hohenbüchen	3
190490	Alatemmes	69
190491	Saint-michel-d'aurance	71
190492	Martigny-courpierre	71
190493	Heppenbach	17
190494	Hozémont	17
190495	Solre-saint-géry	17
190496	Villers-la-tour	17
190497	Vivy	17
190498	Simprechtshausen	3
190499	Le Mesnil	17
190500	Aisemont	17
190501	Leugnies	17
190502	Nahrendorf	3
190503	Augustenkoog	3
190504	Lützelhausen	3
190505	Bindsachsen	3
190506	Rupel	3
190507	Klein Pampau	3
190508	Tröchtelborn	3
190509	Streumen	3
190510	Sahlassan	3
190511	Fördergersdorf	3
190512	Kunnerwitz	3
190513	Grödel	3
190514	Mengelrode	3
190515	Beckhausen	3
190516	Niederhain	3
190517	Birkenhügel	3
190518	Keila	3
190519	Wegezin	3
190520	Altkamp	3
190521	Rossin	3
190522	Fedderingen	3
190523	Le Mesnil-drey	71
190524	Westerloy	3
190525	Fliegenberg	3
190526	Alchenstorf	218
190527	Conters	218
190528	Combéranche	71
190529	Marmeaux	71
190530	Loutremange	71
190531	Flassigny	71
190532	Fonteny	71
190533	Les Bouchoux	71
190534	Nesles-la-montagne	71
190535	Trémauville	71
190536	Guimerville	71
190537	Saint-saud-lacoussière	71
190538	Hablainville	71
190539	Bettwiller	71
190540	Ranspach	71
190541	Saint-remimont	71
190542	Montzéville	71
190543	Bourscheid	71
190544	Le Sourd	71
190545	Bourguignon-sous-coucy	71
190546	Barzy-en-thiérache	71
190547	Posafol	71
190548	Blaudeix	71
190549	Saint-goussaud	71
190550	Juine	71
190551	Pollieu	71
190552	Helpringham	185
190553	Vorland	3
190554	Ebershausen	3
190555	Thorpe On The Hill	185
190556	Sharnford	185
190557	Araci	192
190558	Amzacea	192
190559	Mouron-sur-yonne	71
190560	Dekanovec	52
190561	Klinca Sela	52
190562	La Chapelle-launay	71
190563	Oelsberg	3
190564	Baranowitschi	25
190565	Trieux	17
190566	Wirów	181
190567	Kariótissa	78
190568	Mílatos	78
190569	Podbranc	62
190570	Tirlyan	193
190571	Mezhgorye	237
190572	Fontaine-sous-montaiguillon	71
190573	Saint-victor-de-réno	71
190574	Montisi	122
190575	Arignano	122
190576	Appertshofen	3
190577	Claunch	65
190578	Lugait	68
190579	Bandoeng	94
190580	Mortons Creek	14
190581	Songadh	93
190582	Vite Vite North	14
190583	Khetri	93
190584	Dharmavaram	93
190585	Gokavaram	93
190586	Ratia	93
190587	Jugsalai	93
190588	Chinna Salem	93
190589	Jahangirabad	93
190590	Sawabi	173
190591	Kennedys Creek	14
190592	Faber Hills	210
190593	Winwill	14
190594	Parur	93
190595	Huzurnagar	93
190596	Qualeup	14
190597	Garden Island Creek	14
190598	Bay View	170
190599	Aust	185
190600	Hopedale	38
190601	Lalbert	14
190602	Tyntynder	14
190603	Pompoota	14
190604	Curbridge	185
190605	Guduvancheri	93
190606	Durbanville Hills	215
190607	Arnis	3
190608	Anagé	30
190609	Pescador	30
190610	Unión Juárez	141
190611	Buritizal	30
190612	San Pedro Nonualco	59
190613	Echeandía	57
190614	Seoane	64
190615	Sankt Stefan Im Rosental	15
190616	Harkstead	185
190617	Preuwitz	15
190618	Planques	71
190619	Fajac-en-val	71
190620	Taurignan	71
190621	Saint-didier-d'aussiat	71
190622	Aujols	71
190623	Lohuec	71
190624	Brunville	71
190625	Coulonges-les-sablons	71
190626	Ihn	3
190627	Buková	62
190628	Majaneng	215
190629	Selection Park	215
190630	Kwazakhele	215
190631	Tougan	33
190632	Mid Illovo	215
190633	Trombudo	30
190634	Altamira	44
190635	Caldera	51
190636	Búfalo	90
190637	Alto Garças	30
190638	Bolsón	11
190639	Coração De Jesus	30
190640	Florânia	30
190641	Bhawanigarh	93
190642	Mawana	93
190643	Weilmoringle	14
190644	Golconda	14
190645	Rosebury	14
190646	Keeler	38
190647	Cormorant	38
190648	Mangaweka	170
190649	Dollgow	3
190650	Manganeses	64
190651	Baaklin	132
190652	Nikitari	42
190653	Kalso	69
190654	Ghadir	132
190655	Doornzele	17
190656	Rozdalovice	187
190657	Liercourt	71
190658	Bazus-neste	71
190659	Kato Paphos	42
190660	Campelo	64
190661	Baños De Cerrato	64
190662	Metsaküla	66
190663	Rivello	122
190664	Carovilli	122
190665	Civitanova Del Sannio	122
190666	Ulmbach	3
190667	Eicherscheid	3
190668	Pulsen	3
190669	Warzenried	3
190670	Frankenried	3
190671	Panfield	185
190672	Glengarnock	185
190673	Leuenberg	3
190674	Saatel	3
190675	Völkersweiler	3
190676	Noswendel	3
190677	Beichlingen	3
190678	Tirpersdorf	3
190679	Dornwang	3
190680	Niederems	3
190681	Kembangan	210
190682	Onerahi	170
190683	Paremoremo	170
190684	Lens	64
190685	Mid Missouri	65
190686	Edgar	38
190687	Wolf Pen	65
190688	Leones	141
190689	The Bight	117
190690	Knezha	32
190691	Ksar El Kebîr	150
190692	Antigua	82
190693	Gonçalo	30
190694	Kazeroun	95
190695	Ourika	150
190696	Korba	233
190697	Oskarsström	217
190698	Plein	17
190699	Dolni Datyne	187
190700	Erledt	15
190701	Pacurari	192
190702	Le Lignon	71
190703	Dunaj	181
190704	Lavasani	95
190705	Machtenstein	3
190706	Gavro	237
190707	Sobota	63
190708	Saniye	235
190709	Groß Wittensee	3
190710	Uryupinsk	193
190711	Sitra	19
190712	Darrous	95
190713	Klimovo	193
190714	Schanz	15
190715	Janská	187
190716	Sechtem	3
190717	Waldhäuser	15
190718	Groß Rogahn	3
190719	Lindlau	15
190720	Bereslavka	193
190721	Syria	58
190722	Washington	97
190723	Florida	135
190724	Holzleithen	15
190725	Tatarcik	235
190726	Hanzing	15
190727	Brovallen	217
190728	Frimmersdorf	3
190729	Sankt Sixt	15
190730	Sallmannsberg	3
190731	Aleksandrov	25
190732	Montaner	122
190733	Salala	171
190734	Qasr	96
190735	Groß Börnecke	3
190736	Zell-freibach	15
190737	Barlage	3
190738	Grünsting	15
190739	Gasteg	15
190740	Kälbermoos	15
190741	Flinsdorf	15
190742	Laufdorf	3
190743	Arán	64
190744	Fiel	3
190745	Kovac	187
190746	Kayis	235
190747	Steinhaus	218
190748	Oliveira	64
190749	Osterloh	3
190750	Labing	15
190751	Deutsch	187
190752	Boschweg	172
190753	Bodo	217
190754	Urad	181
190755	Frattura	122
190756	Horn	187
190757	Kövàr	192
190758	Sassoleone	122
190759	Stock	218
190760	Lawrenny	185
190761	Rahe	3
190762	Gyorladamer	92
190763	Depó	92
190764	Rozovka	127
190765	Kaiserau	3
190766	Degersheim	3
190767	Weckelweiler	3
190768	Reshetov	193
190769	Finnland	168
190770	Clifferna	97
190771	Slieve	97
190772	Lough	97
190773	Blinka	187
190774	Eilbek	3
190775	Kuchin	25
190776	Swichum	172
190777	Lichtenbuch	15
190778	Goldanger	15
190779	Gassarest	15
190780	Schödendorf	15
190781	Skönvik	217
190782	Skrea	217
190783	Meteor	193
190784	Tannen	3
190785	Orekhova	193
190786	Dille	217
190787	Polsnik	63
190788	Lichtengraben	15
190789	Goodleigh	185
190790	Bäke	3
190791	Lajo	64
190792	Lubin	3
190793	Ostrovskogo	237
190794	Maya	193
190795	Glasing	15
190796	Lasselsdorf	15
190797	Rise	168
190798	Stadlkirchen	15
190799	Homs	71
190800	Achara	74
190801	Qurveh	95
190802	Golian	95
190803	Bicakcilar	235
190804	Sadov	187
190805	Garvald	185
190806	Croce	71
190807	Hamborg	3
190808	Polsing	15
190809	Bucheben	15
190810	Laimbach Am Ostrong	15
190811	Seby	217
190812	Lisek	181
190813	Sint Anna	172
190814	Prätis	15
190815	Innerfragant	15
190816	Reichenhaus	15
190817	Schwarzensee	15
190818	Diogo	206
190819	Biesdorf	3
190820	Hecke	3
190821	Malé Dvorníky	62
190822	Sharbakty	127
190823	Klara	52
190824	Pátek	187
190825	Kobzeva	193
190826	Untermühlbach	15
190827	Pargatstetten	15
190828	Aakjær	55
190829	Gavelli	122
190830	Untersafen	15
190831	Niederschönhausen	3
190832	Alban	193
190833	Kær	55
190834	Ziegelsdorf	15
190835	Auel	3
190836	Paulsdorf	3
190837	Untergrünau	15
190838	El Monte	64
190839	Sorvari	69
190840	Papa	192
190841	Aguiar Da Beira	182
190842	Bulycheva	193
190843	Zhuqu	41
190844	Kungming	41
190845	Kaiyü	41
190846	Tsun	41
190847	Baiyu	41
190848	Dalu	41
190849	Hoping	224
190850	Zuoyu	41
190851	Yudian	41
190852	Xushi	41
190853	Luqing	41
190854	Qiyu	41
190855	Songxu	41
190856	Kiba	124
190857	Huxley	14
190858	Taiyu	41
190859	Meixu	41
190860	Baiqu	41
190861	Saur	93
190862	Bar	93
190863	Yuyue	41
190864	Chiyü	41
190865	Yayu	41
190866	Soul	49
190867	Yuhu	41
190868	Mada	41
190869	Simeulu	94
190870	Lingkun	41
190871	Yuming	41
190872	Dingyu	41
190873	Yuching	41
190874	Baoyu	41
190875	Moras	93
190876	Baoxu	41
190877	Fengyu	41
190878	Xujie	41
190879	Xusong	41
190880	Yufeng	41
190881	Yanxu	41
190882	Parma	41
190883	Bas	68
190884	Bar	41
190885	Chaun	49
190886	Yuchong	41
190887	Xuliang	41
190888	Youyu	41
190889	Xugang	41
190890	Tra	243
190891	Songyu	41
190892	Wuqiu	41
190893	Wulu	41
190894	Marusu	124
190895	Kawa	124
190896	Nama	124
190897	Esu	124
190898	Mizu	124
190899	Kona	124
190900	Shui	124
190901	Uni	124
190902	Ara	124
190903	Yui	124
190904	Terama	124
190905	Hagum	49
190906	Yaum	49
190907	Sari	49
190908	Mira	49
190909	Basan	49
190910	Wolga	49
190911	Sabang	49
190912	Imchadong	49
190913	Tuman	49
190914	Shuishang	224
190915	Bruxelles	17
190916	Pultneyville	65
190917	Saxeville	65
190918	Gouraya	10
190919	Rooigrond	215
190920	Valentina	152
190921	Protea	215
190922	Ngaparou	206
190923	Sare	128
190924	Dealesville	215
190925	Kafanchan	166
190926	Batimarais	152
190927	Espérance Trébuchet	152
190928	Bandiagara	148
190929	Kalulushi	247
190930	Huye	191
190931	Bilbeis	58
190932	Zaqazîq	58
190933	Umzimkulu	215
190934	Thornville	215
190935	Petit Cour	71
190936	Rollands Plains	14
190937	Fangyüan	224
190938	Jianggao	41
190939	Kadayanallur	93
190940	Feidong	41
190941	Sanguem	93
190942	Haruda	124
190943	Cheung Sha	91
190944	Bannaby	14
190945	Luode	69
190946	Polleben	3
190947	Revest-des-brousses	71
190948	Khasavyurt	193
190949	Barse	17
190950	Rohod	92
190951	Wiesenrain	15
190952	Twisteden	3
190953	Kangundo	128
190954	Lyngå	55
190955	Lausbach	3
190956	Monze	247
190957	Valprivas	71
190958	Calhandriz	182
190959	Vinhais	182
190960	Fenny Stratford	185
190961	Forde	168
190962	Norråker	217
190963	Lillby	69
190964	Oteppe	17
190965	Arnbach	3
190966	Sheffield	38
190967	Mcrae	38
190968	Gethsémani	38
190969	Belle Isle	77
190970	Grouse Creek	65
190971	Pembroke Hall	123
190972	Halse Hall	123
190973	Longville Park	123
190974	Stockton	38
190975	Lac Frontière	38
190976	Rawlins	198
190977	Skeen	217
190978	Gembes	17
190979	Eikanger	168
190980	Embry	71
190981	Montgilbert	71
190982	Adilly	71
190983	Mécrin	71
190984	Champrougier	71
190985	Neuilly-le-bisson	71
190986	Saint-genis-de-saintonge	71
190987	Brugnac	71
190988	Grand-village-plage	71
190989	Boulouneix	71
190990	Gadenstedt	3
190991	Fresnay-l'eveque	71
190992	Léaupartie	71
190993	Montmirat	71
190994	Dagny	71
190995	Thiville	71
190996	Touro	64
190997	Fao	64
190998	Maniños	64
190999	Benifairó De Valldigna	64
191000	Zubrzyca Dolna	181
191001	Milkowo	181
191002	Wieszki	181
191003	Szydlowice	181
191004	Mari-turek	193
191005	Claybrooke Parva	185
191006	Vale De Cavalos	182
191007	Pragança	182
191008	Granitsa	32
191009	Montaner	71
191010	Karabulak	193
191011	Trpinja	52
191012	Tribunj	52
191013	Nevidane	52
191014	Piljenice	52
191015	Cetenov	187
191016	Ennordres	71
191017	Sarcé	71
191018	Monampteuil	71
191019	Blérancourdelle	71
191020	Le Béage	71
191021	Tronzano Lago Maggiore	122
191022	Esino Lario	122
191023	Cervene Pecky	187
191024	Sumiac	62
191025	Valleymount	97
191026	Le Bouyssou	71
191027	Padirac	71
191028	Ipiki	135
191029	Yquebeuf	71
191030	Kilmacrennan	97
191031	Sjelle	55
191032	Umurga	135
191033	Cazavet	71
191034	Rosetown	97
191035	Timolin	97
191036	Korgan	235
191037	Erzin	235
191038	Kumru	235
191039	Eskiahir	235
191040	Pamukova	235
191041	Bergen	17
191042	Woluwe-saint-etienne	17
191043	Printzheim	71
191044	Laning	71
191045	Keffenach	71
191046	Cernik	52
191047	Hoarwithy	185
191048	Reinstedt	3
191049	Marcinkonys	139
191050	Kretingsodis	139
191051	Viesvile	139
191052	Bendoriai	139
191053	Birzgale	135
191054	Pietrowice	181
191055	Drangovo	32
191056	Aqiq	9
191057	Bidovce	62
191058	Okolicna Na Ostrove	62
191059	Djebel	32
191060	Glikóvrisi	78
191061	Matallana	64
191062	Frumusica	192
191063	Totesti	192
191064	Sînmartin	192
191065	Osica De Sus	192
191066	Otterburn	185
191067	Motrico	64
191068	Brea De Tajo	64
191069	Peraleda De La Mata	64
191070	Casas De Benítez	64
191071	Zafferana	122
191072	Ioppolo Giancaxio	122
191073	Fresnillo De Las Dueñas	64
191074	Mesegar	64
191075	Ceclavín	64
191076	Doñinos De Salamanca	64
191077	Sajókápolna	92
191078	Bánréve	92
191079	Lednica	181
191080	Struzki	181
191081	Nieborowo	181
191082	Iwiec	181
191083	Belmonte Calabro	122
191084	Fernneuendorf	3
191085	Alt Panstorf	3
191086	Pfatten	122
191087	Gaudernbach	3
191088	Fleisbach	3
191089	Bönnien	3
191090	Bledeln	3
191091	Oy	3
191092	Geyern	3
191093	Mistendorf	3
191094	Zichtau	3
191095	Magdeburg-rothensee	3
191096	Breiteiche	3
191097	Klockow	3
191098	Melzingen	3
191099	Parchtitz	3
191100	Treis	3
191101	Einig	3
191102	Dorfkemmathen	3
191103	Breitingen	3
191104	Steenodde	3
191105	Morfasso	122
191106	Gignese	122
191107	Bidonì	122
191108	Sorradile	122
191109	Velina	122
191110	Santa Maria In Fabriago	122
191111	Valsinni	122
191112	Throckmorton	185
191113	Hangest	71
191114	Éclaibes	71
191115	Franvillers	71
191116	Vesaignes-sur-marne	71
191117	Villar-saint-pancrace	71
191118	Saint-paul-sur-yenne	71
191119	Matton-et-clémency	71
191120	Saint-martin-le-châtel	71
191121	Asperjoc	71
191122	Oberlech	15
191123	Oberdanegg	15
191124	Loisieux	71
191125	Femmøller	55
191126	Burkal	55
191127	Barkham	185
191128	Guenviller	71
191129	Rogéville	71
191130	Vrøgum	55
191131	Boestofte	55
191132	Wittkopsbostel	3
191133	Sothel	3
191134	Medemciems	135
191135	Bedmar	64
191136	Vilecha	64
191137	Durdy	181
191138	Zwingelspaan	172
191139	Sangar	193
191140	Mangersta	185
191141	Chotebuz	187
191142	Hladovka	62
191143	Glevakha	237
191144	Hrpelje	63
191145	Ctyrkoly	187
191146	Crans-sur-sierre	218
191147	Kingsey	185
191148	Torryburn	185
191149	Great Cornard	185
191150	Polebrook	185
191151	Bibury	185
191152	Meeswijk	17
191153	Sueros	64
191154	Minervino Di Lecce	122
191155	Köveskál	92
191156	Boba	92
191157	Szerep	92
191158	Khenifra	150
191159	Frende	182
191160	Lavacolhos	182
191161	Otanki	135
191162	Tiido	66
191163	Gistoux	17
191164	Kwaremont	17
191165	Lamorville	71
191166	Parauta	64
191167	Rodeiro	64
191168	Villasexmir	64
191169	Villalba Del Rey	64
191170	Villarramiel	64
191171	Saint-jean-de-la-croix	71
191172	Chassey-lès-scey	71
191173	Monthélie	71
191174	Étalante	71
191175	Berchères-la-maingot	71
191176	Dikkebus	17
191177	Pieve Terzagni	122
191178	Stephanshausen	3
191179	Pombalinho	182
191180	Carapeços	182
191181	Galkow Duzy	181
191182	Pietraszyn	181
191183	Juszczyna	181
191184	El Real De La Jara	64
191185	Suchomasty	187
191186	Nový Bohumín	187
191187	Keltakangas	69
191188	Moussy-verneuil	71
191189	Saint-gengoulph	71
191190	Bachas	71
191191	Draché	71
191192	Onglières	71
191193	Pardines	71
191194	Velorcey	71
191195	Aubry-en-exmes	71
191196	Polisy	71
191197	Saint-flour-de-mercoire	71
191198	Neuville-sur-authou	71
191199	Saint-martin-des-lais	71
191200	Coullemont	71
191201	Vaudesincourt	71
191202	Praslin	71
191203	Thonnance-les-moulins	71
191204	La Grande-verrière	71
191205	Overstrand	185
191206	Tinallinge	172
191207	Brumano	122
191208	Coalbrookdale	185
191209	Issel	71
191210	Grywald	181
191211	Drivenik	52
191212	Noordschote	17
191213	Pelcznica	181
191214	Juskonys	139
191215	Chaussoy	71
191216	Montrol-sénard	71
191217	Bitschwiller	71
191218	Houvin-houvigneul	71
191219	Brévillers	71
191220	Druzyna	181
191221	Loulans	71
191222	Bresle	71
191223	Görcsöny	92
191224	Montebaranzone	122
191225	Szpegawa	181
191226	Heispelt	140
191227	Piteccio	122
191228	Requijada	64
191229	Abarca	64
191230	Kacwin	181
191231	Dzigorzew	181
191232	Villanueva De La Peña	64
191233	Hostalets De Bas	64
191234	Algimia De Almonacid	64
191235	Elgorriaga	64
191236	Casas Del Castañar	64
191237	Cella	64
191238	Hecho	64
191239	Albendín	64
191240	Krasiniec	181
191241	Fenny Compton	185
191242	Newtown Mount Kennedy	97
191243	Gronity	181
191244	Møgeltønder	55
191245	Bodonhely	92
191246	Kéked	92
191247	Tiszavárkony	92
191248	Vének	92
191249	Zwaagdijk-west	172
191250	Tarazona De Guareña	64
191251	Achternmeer	3
191252	Moorweg	3
191253	Reyershausen	3
191254	Otterstedt	3
191255	Schlowe	3
191256	Greimharting	3
191257	Hohenschambach	3
191258	Seußen	3
191259	Siggenhofen	3
191260	Mitterlern	3
191261	Zusamzell	3
191262	Hochzoll	3
191263	Pappelau	3
191264	Reutlingendorf	3
191265	Besenfeld	3
191266	Lützenhardt	3
191267	Schmalnau	3
191268	Flavon	122
191269	Rothwind	3
191270	Rauda	3
191271	Ermlitz	3
191272	Klein Helle	3
191273	Blankenförde	3
191274	Herfelingen	17
191275	Balatonendréd	92
191276	Notincs	92
191277	Sarigim	121
191278	La Zarza	64
191279	Dyfjord	168
191280	Lillandet	69
191281	Tunkkari	69
191282	Leväsjoki	69
191283	Polima	182
191284	Southorpe	185
191285	Nededza	62
191286	Mata	182
191287	Ogbourne Saint George	185
191288	Crévéchamps	71
191289	Saint-beauzile	71
191290	Charonville	71
191291	Darende	235
191292	Nasturelu	192
191293	Varviz	192
191294	Cosoba	192
191295	Haselbach	187
191296	Meixomil	182
191297	Brettorf	3
191298	Lounovice	187
191299	Shahidabad	95
191300	Rhewl	185
191301	Riffenmatt	218
191302	Pellaines	17
191303	Saint Martin	17
191304	Lucany	187
191305	Vardim	32
191306	Linhaceira	182
191307	Requeixo	182
191308	Minhotães	182
191309	Bismula	182
191310	Faião	182
191311	Hrabovec Nad Laborcom	62
191312	Kviting	168
191313	Ehein	17
191314	Keumiée	17
191315	Onslunda	217
191316	Nofekh	121
191317	Dubicko	187
191318	Folégandros	78
191319	Laimjala	66
191320	Kutiskiai	139
191321	Arlingham	185
191322	Doverdale	185
191323	Hatch Beauchamp	185
191324	Pettinain	185
191325	Wetwang	185
191326	Dorignies	71
191327	Flornoy	71
191328	Les Mesneux	71
191329	Contay	71
191330	Sainte-marie-la-blanche	71
191331	Étrigny	71
191332	Chazot	71
191333	Dumes	71
191334	Lamotte-brebière	71
191335	Nogent-lès-montbard	71
191336	La Charme	71
191337	Stretton On Fosse	185
191338	Valenii De Mures	192
191339	Gedrimai	139
191340	Ballinamuck	97
191341	Drangan	97
191342	Castlefinn	97
191343	Geevagh	97
191344	Chêne-arnoult	71
191345	Saint-Évroult-notre-dame-du-bois	71
191346	Préaux-bocage	71
191347	Beauclair	71
191348	Gelderswoude	172
191349	Gellicum	172
191350	Little Weighton	185
191351	Dzukste	135
191352	Santa Ana La Real	64
191353	Arrés	64
191354	Doñinos De Ledesma	64
191355	Morales Del Rey	64
191356	Tordillos	64
191357	Calzada De Valdunciel	64
191358	Leshko	32
191359	Stumpertenrod	3
191360	Ganacker	3
191361	Ponholz	3
191362	Allrode	3
191363	Diehmen	3
191364	Salzfurtkapelle	3
191365	Mahlpfuhl	3
191366	Frohnloh	3
191367	Schornbach	3
191368	Kohlstetten	3
191369	Unterbalzheim	3
191370	Klein Belitz	3
191371	Keez	3
191372	Brinklow	185
191373	Caprarica Di Lecce	122
191374	Pobla De Mafumet	64
191375	Mezaparks	135
191376	Trizay-lès-bonneval	71
191377	Orune	122
191378	Simbario	122
191379	Piacenza D'adige	122
191380	Niverød	55
191381	Grænge	55
191382	Døllefjelde	55
191383	Tryggelev	55
191384	Barløse	55
191385	Skovs-højrup	55
191386	Vetterslev	55
191387	Hagested	55
191388	Kisserup	55
191389	Basse-bodeux	17
191390	Arbrefontaine	17
191391	Routio	69
191392	Baltezana	64
191393	Ckyne	187
191394	Radslavice	187
191395	Malá Morávka	187
191396	Polevsko	187
191397	Tetín	187
191398	Záhorovice	187
191399	Osice	187
191400	Luzany	187
191401	Aunkirchen	3
191402	Boissy-lamberville	71
191403	Cornil	71
191404	El Cuervo	64
191405	Ceriano	122
191406	Albares De La Ribera	64
191407	Balazote	64
191408	Johanisfeld	192
191409	Karhunpää	69
191410	Hozelec	62
191411	Nidek	181
191412	Cuevas Del Valle	64
191413	Manzanilla	64
191414	Gömeç	235
191415	Basmane	235
191416	Sacedón	64
191417	Casas Del Monte	64
191418	Palomero	64
191419	San Giovanni In Galdo	122
191420	Sulzdorf	3
191421	Vacarisas	64
191422	Geising	3
191423	Demerthin	3
191424	Oliva De Mérida	64
191425	Pritluky	187
191426	Ladná	187
191427	Hamah	212
191428	Lezayre	99
191429	Montemerano	122
191430	Gara Banca	192
191431	Chichis	192
191432	Lisaura	192
191433	Sânmihaiu Român	192
191434	Iojib	192
191435	Strâmtura	192
191436	Györe	92
191437	Egerbakta	92
191438	Soca	63
191439	Jurkloster	63
191440	Doklezovje	63
191441	Lipnica	28
191442	Váncsod	92
191443	Saint-léger-en-bray	71
191444	Authieule	71
191445	Sommereux	71
191446	Bijelo Brdo	52
191447	Lebres	182
191448	Marcalto	92
191449	Kisdombegyház	92
191450	Keshcarrigan	97
191451	Ballynacargy	97
191452	Ballynacally	97
191453	Junceira	182
191454	Dospat	32
191455	Mérignat	71
191456	Ejdrup	55
191457	Carteret	71
191458	Chamborand	71
191459	Saint-georges-de-livoye	71
191460	Lovcice	187
191461	Epe	3
191462	Schlunkendorf	3
191463	Letca Veche	192
191464	Grojdibodu	192
191465	Surduc	192
191466	Santamarie	192
191467	Cerna-vîrf	192
191468	Meyssiez	71
191469	Viâpres-le-grand	71
191470	Le Leslay	71
191471	Saurier	71
191472	Juville	71
191473	Poncey	71
191474	Poyans	71
191475	Noiron	71
191476	Percha	3
191477	Crempigny	71
191478	Rylsk	193
191479	Haibach Im Mühlkreis	15
191480	Agapovka	193
191481	Gelldorf	3
191482	Iffour	71
191483	Les Monceaux	71
191484	Merklín	187
191485	Karviná 4	187
191486	Nimpsov	187
191487	Skrben	187
191488	Sluzovice	187
191489	Vidonín	187
191490	Brezany	187
191491	Ostrov U Macochy	187
191492	Mézières-en-santerre	71
191493	Levergies	71
191494	Maimbeville	71
191495	Lidice	187
191496	Schattberge	3
191497	Ringfurth	3
191498	Saint-florent-le-jeune	71
191499	Vihula	66
191500	Arava	66
191501	Upper Clapton	185
191502	Flamborough	185
191503	Llwynypia	185
191504	Saint-cyran-du-jambot	71
191505	Byers Green	185
191506	Fenham	185
191507	Kingston Near Lewes	185
191508	Withersfield	185
191509	Sandside	185
191510	Sproxton	185
191511	Lower Gornal	185
191512	Annouville-vilmesnil	71
191513	Saint-gilles-de-la-neuville	71
191514	Jauzé	71
191515	Genevreuille	71
191516	Valmascle	71
191517	Saint-genès-de-castillon	71
191518	Le Minihic-sur-rance	71
191519	Palleau	71
191520	Chambolle-musigny	71
191521	Gézier	71
191522	Goux-sous-landet	71
191523	Chêne-bernard	71
191524	Chambolle	71
191525	Neuf-Église	71
191526	Serre-les-moulières	71
191527	Montmirey-la-ville	71
191528	Donnemain-saint-mamès	71
191529	Unias	71
191530	Castelnau-d'aude	71
191531	La Roque-gageac	71
191532	Boesenbiesen	71
191533	Épénancourt	71
191534	Biermont	71
191535	Beauvois-en-vermandois	71
191536	Mancy	71
191537	Beaufort-en-santerre	71
191538	Raillicourt	71
191539	Prägraten	15
191540	Thornhaugh	185
191541	Sankt Ottilien	3
191542	Sárpilis	92
191543	Váralja	92
191544	Rutevac	207
191545	Ballinderreen	97
191546	Vrazici	28
191547	Kluftern	3
191548	Koryukivka	237
191549	Arholzen	3
191550	Manderbach	3
191551	Alt Wallmoden	3
191552	Wienau	3
191553	Zennern	3
191554	Sorno	3
191555	Wennigser Mark	3
191556	Albingshausen	3
191557	Beutnitz	3
191558	Issersheilingen	3
191559	Erfenbach	3
191560	Hausen Am Bussen	3
191561	Postlow	3
191562	Oldenborstel	3
191563	Sachsenbande	3
191564	Stätzling	3
191565	Dámóc	92
191566	Beaucoudray	71
191567	La Pernelle	71
191568	Saint-malo-de-la-lande	71
191569	Stiegen	3
191570	Musweiler	3
191571	Tourette-sur-loup	71
191572	Vechigen	218
191573	Savolles	71
191574	Baume-les-messieurs	71
191575	Bierre-lès-semur	71
191576	Corduan	71
191577	Rances	71
191578	Housset	71
191579	Saillat	71
191580	Palleville	71
191581	Angeac	71
191582	Tressaint	71
191583	Pamplie	71
191584	Lagruère	71
191585	Le Gratteris	71
191586	Fréménil	71
191587	Tartiers	71
191588	Brousses-et-villaret	71
191589	Brugny	71
191590	Bouillé	71
191591	Souffrignac	71
191592	Ognon	71
191593	Stival	71
191594	Weidenhausen	3
191595	Deersheim	3
191596	Tieste-uragnoux	71
191597	Fontanes-du-causse	71
191598	Bellesserre	71
191599	Mayres	71
191600	Skannerup	55
191601	Jezus-eik	17
191602	Akhalkalak	74
191603	Benifaraig	64
191604	Huillé	71
191605	Saint-romain-sous-gourdon	71
191606	Zuberbach	15
191607	Butesti	192
191608	Jabenita	192
191609	Scortoasa	192
191610	Tupilati	192
191611	Repedea	192
191612	Nazna	192
191613	Racsa	192
191614	Sobrosa	182
191615	Espargo	182
191616	Kolkanlahti	69
191617	Huntington	97
191618	Comporta	182
191619	Videira	182
191620	Lage	182
191621	Inoc	192
191622	Maxut	192
191623	Cazaci	192
191624	Huchem-stammeln	3
191625	Luka Ludbreska	52
191626	Klostar Podravski	52
191627	Velika Ludina	52
191628	Dezanovac	52
191629	Jegind	55
191630	Vilsund	55
191631	Semibratovo	193
191632	Skrolsvik	168
191633	Remoray	71
191634	Gutenpaaren	3
191635	Heersum	3
191636	Emmern	3
191637	Riedheim	3
191638	Guemps	71
191639	La Malhoure	71
191640	Casteil	71
191641	Eisweiler	3
191642	Sembzin	3
191643	Campagnolles	71
191644	Montaigu-le-blin	71
191645	Fabras	71
191646	Cier-de-luchon	71
191647	Cousances	71
191648	Le Mesnil-saint-denis	71
191649	Montelupo Albese	122
191650	Sarezzano	122
191651	Donigala Fenughedu	122
191652	Campo Tizzoro	122
191653	Cravant-les-coteaux	71
191654	Krivichi	25
191655	Dragobraca	207
191656	Ottati	122
191657	Barnich	17
191658	Fauroeulx	17
191659	Rièzes	17
191660	Dailly	17
191661	Chêne Al Pierre	17
191662	Werpin	17
191663	Sorinne-la-longue	17
191664	Poix	17
191665	Vonêche	17
191666	Thorey	71
191667	Zhashkiv	237
191668	Thorsminde	55
191669	Sárkeszi	92
191670	Nedlitz	3
191671	Wolfsdonk	17
191672	Oorbeek	17
191673	Piedrafita De Jaca	64
191674	La Pardina	64
191675	Vasilevskoe	193
191676	Drefach	185
191677	Shottisham	185
191678	Mercheasa	192
191679	Tekmenteke	235
191680	Trhová Hradská	62
191681	Smolník	62
191682	Jalovec	62
191683	Passons	122
191684	Équennes	71
191685	South Newton	185
191686	Sturton Le Steeple	185
191687	Haselbury Plucknett	185
191688	Glinton	185
191689	Saurat	71
191690	Bribir	52
191691	Fontaine-les-bassets	71
191692	Yelden	185
191693	Guryevsk	193
191694	Reichenbach Im Täle	3
191695	Torre Di Santa Maria	122
191696	Colledimezzo	122
191697	Jaczów	181
191698	Pecetto Di Valenza	122
191699	Yalchiki	193
191700	Ljusina	28
191701	Pyra	193
191702	Skela	207
191703	Spröda	3
191704	Schwenda	3
191705	Schilfa	3
191706	Ballynagore	97
191707	Mechtersheim	3
191708	Laicai	192
191709	Singkang	94
191710	Cordon	68
191711	Bang Khun Thian	223
191712	Passara	214
191713	Kalawana	214
191714	Zhaocheng	41
191715	Jiading	41
191716	Luzhai	41
191717	Jagatsinghapur	93
191718	Amnat Charoen	223
191719	Menindee	14
191720	Rockmount	14
191721	Aloomba	14
191722	Empire Vale	14
191723	Leaghur	14
191724	Boomi	14
191725	Turners Flat	14
191726	Gymbowen	14
191727	Bayan	94
191728	Xujing	41
191729	Changge	41
191730	Glen Alvie	14
191731	Boho South	14
191732	Sutherlands	14
191733	Port Augusta West	14
191734	Watchem	14
191735	Glen Forbes	14
191736	Quamby Brook	14
191737	Matong	14
191738	Selu	93
191739	Betim	93
191740	Vadgam	93
191741	Mettupalayam	93
191742	Mokau	170
191743	Fernhill	170
191744	Ashley	170
191745	Paris	94
191746	Thatta	173
191747	Greenwald	14
191748	Pechey	14
191749	Samdrup Jongkhar	24
191750	Deep Creek	14
191751	Murray Upper	14
191752	Horton	14
191753	Ciparay	94
191754	Munmak	49
191755	Forge Creek	14
191756	Ferodale	14
191757	Cideng	94
191758	Bayambang	68
191759	Mangatangi	170
191760	Yarrowitch	14
191761	Thi Nguyen	243
191762	Bo Trach	243
191763	Lai Vung	243
191764	Cai Lay	243
191765	Sion	93
191766	Xihua	41
191767	Gingee	93
191768	Durras	14
191769	Ancona	14
191770	Hotaka	124
191771	Mowbray Park	14
191772	Greerton	170
191773	Wallendbeen	14
191774	Mahara	214
191775	Bunyu	94
191776	Newlyn	14
191777	Tullyvin	97
191778	Mazenod	38
191779	Peebles	38
191780	Nagyszokoly	92
191781	Lynnwood Manor	215
191782	San Martino Di Finita	122
191783	Montebono	122
191784	Missanello	122
191785	Castelluccio Superiore	122
191786	Vitigliano	122
191787	Castelpagano	122
191788	Kopalino	181
191789	Parkhill	65
191790	Batchtown	65
191791	Kouqian	41
191792	Sonakhali	93
191793	Serviceton	14
191794	Ha Tsuen	91
191795	Wanrong	41
191796	Santa Cecilia	51
191797	Brasil	51
191798	Itauguá	178
191799	Campoalegre	44
191800	Ibitira	30
191801	São João Do Paraíso	30
191802	Barro	30
191803	Pocinhos	30
191804	Romelândia	30
191805	Florestal	30
191806	Cerchiara Di Calabria	122
191807	Mezhozernyy	193
191808	Gornouralskiy	193
191809	Søllerød	55
191810	Barghis	192
191811	Marmorera	218
191812	Verbilki	193
191813	San Antônio	30
191814	Iraí De Minas	30
191815	Sumidouro	30
191816	São João Do Sul	30
191817	Ciudad Serdán	141
191818	Nopalucan	141
191819	Ocuilan	141
191820	Maní	141
191821	Santo Antônio Da Alegria	30
191822	San Felipe Aztatán	141
191823	San Miguel Vindho	141
191824	Pueblo Viejo	141
191825	Santa Cruz De Rosales	141
191826	Acú	141
191827	Seritinga	30
191828	Varjão	30
191829	Laje	30
191830	Lucianópolis	30
191831	Aragominas	30
191832	Ibiaí	30
191833	Carmésia	30
191834	Carnaubeira	30
191835	Capitão Poço	30
191836	Itapiúna	30
191837	Mucambo	30
191838	Coreaú	30
191839	San Bautista	239
191840	Sarandí Grande	239
191841	Las Vertientes	11
191842	Florida	82
191843	Tolosa	11
191844	Cúcuta	242
191845	Ciudad Rama	164
191846	Saint Mary's Village	232
191847	Puerto San Martín	11
191848	Campo Viera	11
191849	French Harbor	90
191850	Vista Alegre	179
191851	Ringuelet	11
191852	Valencia	44
191853	Santafe	44
191854	Esquina	11
191855	Yoloaiquín	59
191856	Potrerillos	90
191857	Visnove	187
191858	Lomczewo	181
191859	Crux-la-ville	71
191860	Marquigny	71
191861	Cazats	71
191862	Saxon-sion	71
191863	Libermont	71
191864	Cognocoli-monticchi	71
191865	Pécharic-et-le-py	71
191866	Fondamente	71
191867	Thevray	71
191868	Laucourt	71
191869	Savoisy	71
191870	Birkenes	168
191871	Stavroúpoli	78
191872	Bitterley	185
191873	Cailloux	71
191874	Soúrmena	78
191875	Bromarf	69
191876	Boncourt-sur-meuse	71
191877	Leipojärvi	217
191878	Tapsony	92
191879	Medynia Glogowska	181
191880	Rozsochatec	187
191881	Krasnohrad	237
191882	Alcalá De La Jovada	64
191883	Mezzana Bigli	122
191884	Sielnica	62
191885	Diofior	206
191886	Prince Alfred Hamlet	215
191887	Montague Gardens	215
191888	Cochrane	40
191889	Engenho Da Rainha	30
191890	Gramacho	30
191891	Nonoai	30
191892	Das Flôres	30
191893	Pôrto Calvo	30
191894	Fermathe	89
191895	Paz De Río	44
191896	Bequimão	30
191897	Andorinha	30
191898	Barra Do Mendes	30
191899	Zabelê	30
191900	Santiago Texacuangos	59
191901	Cabrera	11
191902	Santa Lucía	164
191903	Paamul	141
191904	Laborde	11
191905	Altepexi	141
191906	Taipu	30
191907	Capela De Santana	30
191908	Itamogi	30
191909	San Diego	141
191910	Chula	141
191911	Cruz	51
191912	Barrio Mexico	51
191913	San Jerónimo	51
191914	Juan Viñas	51
191915	Rinconada De Los Andes	40
191916	Marañonal	51
191917	Lirquén	40
191918	Macachín	11
191919	Maripasoula	83
191920	Poço Das Trincheiras	30
191921	São Julião	30
191922	Água Vermelha	30
191923	Carlos Chagas	30
191924	Rivière Du Poste	152
191925	Sha Tau Kok	41
191926	Warrong	14
191927	Tahuna	170
191928	Archer	14
191929	Merak	94
191930	Cleary	14
191931	Cirata	94
191932	Smithfield	215
191933	Yambuna	14
191934	Ma Wo	91
191935	Patchewollock	14
191936	Lower Tully	14
191937	Onego	65
191938	Stanley Bridge	38
191939	Carway	38
191940	Anse Canot	204
191941	Mormon Lake	65
191942	Hasnabad	93
191943	Kamegawa	124
191944	Serokomla	181
191945	Cakanov	187
191946	Cabezarados	64
191947	Tolberg	172
191948	Ramat Hayal	121
191949	Techentin	3
191950	Várdomb	92
191951	Lestans	122
191952	Neustadt Am Rennsteig	3
191953	Les Marets	71
191954	Berzème	71
191955	Monfero	64
191956	Bahr	9
191957	Münschecker	140
191958	Möksy	69
191959	Lautzert	3
191960	Záryby	187
191961	Scopwick	185
191962	Bosbury	185
191963	Hochemmingen	3
191964	Ainhofen	3
191965	Wippelgem	17
191966	Binsted	185
191967	Saint-bonnet-de-cray	71
191968	Pateniemi	69
191969	Bohorodchany	237
191970	Lemberg	63
191971	Kungota Pri Ptuju	63
191972	Aumühl	15
191973	Boguszynek	181
191974	Kran	32
191975	Toppila	69
191976	Pancharevo	32
191977	Hufuf	9
191978	Betschwanden	218
191979	Savonnière	71
191980	Kablow Ziegelei	3
191981	Kalv	217
191982	Mesogi	42
191983	Mutné	62
191984	Retamal	64
191985	Roda De Berá	64
191986	Batchawana	38
191987	Belmont	202
191988	Thugny-trugny	71
191989	Somotor	62
191990	Botany	62
191991	Udrión	64
191992	Gårdskär	217
191993	Gmelinka	193
191994	Horton In Ribblesdale	185
191995	Tebworth	185
191996	Güssefeld	3
191997	Münchsdorf	3
191998	Civitaquana	122
191999	Crognaleto	122
192000	Niederhummel	3
192001	Weingartsgreuth	3
192002	Friedrichswerth	3
192003	Kälberfeld	3
192004	Dietharz	3
192005	Triftlfing	3
192006	Oppersdorf	3
192007	Bölzke	3
192008	Stepenitz	3
192009	Deinsen	3
192010	Lubiechowa	181
192011	Abu Hummus	58
192012	Yssandon	71
192013	Milow	3
192014	Neuendorf Im Sande	3
192015	Alt Plestlin	3
192016	Altforweiler	3
192017	Mecklar	3
192018	Langendembach	3
192019	Schwertling	3
192020	Biratori	124
192021	Hiranai-machi	124
192022	Sha Ling	91
192023	Wo Hop Shek	91
192024	Paerata	170
192025	Juan	93
192026	Madu	49
192027	Emeishan	41
192028	Takaracho	124
192029	Maehama	124
192030	Sathing Phra	223
192031	Brenha	182
192032	Trimulgherry	93
192033	Makka	9
192034	Ioánnis	122
192035	Schlage	3
192036	Beloostrov	193
192037	Holubov	187
192038	Mellin	3
192039	Budak	235
192040	Karkhaneh	95
192041	Jönsthövel	3
192042	Sayan	95
192043	De Posthoorn	172
192044	La Réserve	71
192045	Rozhin	25
192046	Morozova	25
192047	Malyshev	25
192048	Esso	193
192049	Wehe	3
192050	Dreihöfen	15
192051	Mitterndorf	3
192052	Korytów	181
192053	Piber	15
192054	Grohnde	3
192055	Wörbzig	3
192056	Bita	192
192057	Kehrbach	15
192058	Furrach	15
192059	Pridahof	15
192060	Pale	185
192061	Altarnun	185
192062	Meterizi	158
192063	Greifenberg	15
192064	Mjällby	217
192065	Kardesler	235
192066	Tazeh	95
192067	Seyyed	95
192068	Mühlhausen	181
192069	Maksimka	193
192070	Studencheskiy	127
192071	Zhar	193
192072	Rudakova	193
192073	Chiama	122
192074	Ursel	3
192075	Paveh	95
192076	Frånö	217
192077	Charikov	193
192078	Blata	187
192079	Niemenmaa	69
192080	Seguín	64
192081	Rodas	71
192082	Yanaykino	127
192083	Kopeyka	193
192084	Orellana	64
192085	Shishkovka	237
192086	Pavlovo Pole	237
192087	Guki	237
192088	Zalyutino	237
192089	Emmerstorf	15
192090	Sulzbichl	15
192091	Leinetal	3
192092	Auratsberg	15
192093	Chiave	122
192094	Tallesbrunn	15
192095	Polska	69
192096	Dostal	235
192097	Stekre	187
192098	Ivanovo	25
192099	Gimpering	15
192100	Brand	17
192101	Varisto	69
192102	Ribeirinha	182
192103	Al Wadi	9
192104	Buraidah	9
192105	Garstad	168
192106	Montañó	64
192107	Sears	192
192108	Braglie	122
192109	Ardenza	122
192110	Murtola	69
192111	Hoogbroek	172
192112	Leningradskoye	127
192113	Monteduro	122
192114	Bolintin	192
192115	Pechka	193
192116	Savkina	193
192117	Shiryaeva	193
192118	Eichhof	3
192119	Pino	71
192120	Le Mont	218
192121	Niederbrombach	3
192122	Eesterga	172
192123	Eind	172
192124	Probsthagen	3
192125	Brinkhof	3
192126	Vapaakirkko	69
192127	Geri	235
192128	Kavian	95
192129	Paradies	3
192130	Khorram Dasht	95
192131	Villaregia	122
192132	Otting	3
192133	Leyden	172
192134	Montessoro	122
192135	Poian	122
192136	Tonkabon	95
192137	Herdt	3
192138	Jaunkemeri	135
192139	Beauregard	3
192140	Stolnici	192
192141	Azet	71
192142	Taboeira	182
192143	Torre	71
192144	Karben	193
192145	Bârca	192
192146	Resov	187
192147	Suvilahti	69
192148	Eredita	122
192149	Klockargården	217
192150	Brunnsbo	217
192151	Burø	168
192152	Plichta	181
192153	Lakic	28
192154	Plinkout	187
192155	Businovo	193
192156	Opolye	193
192157	Goshen	38
192158	Shawbridge	38
192159	Lac-castagnier	38
192160	Mazouna	10
192161	Dahmouni	10
192162	Freha	10
192163	Rostomia	10
192164	Tarlton	215
192165	Clansthal	215
192166	Pretoria-wes	215
192167	Blanco	215
192168	Ambohidratrimo	145
192169	Ilawe	166
192170	Siakago	128
192171	Bahati	128
192172	Thyolo	147
192173	Methouïa	233
192174	Kotûr	58
192175	Boumahra Ahmed	10
192176	Koubba	10
192177	Changshushi	41
192178	Rompin	146
192179	Lengshuijiang	41
192180	Dispur	93
192181	Orlim	93
192182	Subok	31
192183	Marlee	14
192184	Limboto	94
192185	Braidbach	3
192186	Khorog	222
192187	Cressensac	71
192188	Lacuisine	17
192189	Adsbøl	55
192190	Tiszarád	92
192191	Rigi Kaltbad	218
192192	Katajaranta	69
192193	Grigoriopol	156
192194	Adolzfurt	3
192195	Rüblingen	3
192196	Lhotsko	187
192197	Søndervig	55
192198	Barrowden	185
192199	Villarzel-cabardès	71
192200	Skaune	135
192201	San Bartolomeo In Galdo	122
192202	Gildone	122
192203	Brufa	122
192204	North Star	38
192205	Elsmere	65
192206	Tivoli	77
192207	Mine Centre	38
192208	Filer City	65
192209	Westerhall	77
192210	Belmont	123
192211	Hobucken	65
192212	Bad Münster Am Stein-ebernburg	3
192213	Klucenice	187
192214	Jawory	181
192215	Kloczew	181
192216	Draszew	181
192217	Shibli	121
192218	Ösede	3
192219	La Vraie-croix	71
192220	Montagna-le-templier	71
192221	Chalain-le-comtal	71
192222	Saint-pern	71
192223	Saint-amans-valtoret	71
192224	Le Coux	71
192225	Berlencourt-le-cauroy	71
192226	Dolaincourt	71
192227	Diant	71
192228	Litz	71
192229	La Bazoque	71
192230	Germiny	71
192231	Viéville	71
192232	Thoiria	71
192233	Guadasuar	64
192234	Hüblingen	3
192235	Haynrode	3
192236	Mankowice	181
192237	Stanford On Soar	185
192238	Tyn Nad Becvou	187
192239	Doubrava	187
192240	Suchodol	187
192241	Skibsby	55
192242	Gotein-libarrenx	71
192243	Akdogan	42
192244	Petruro	122
192245	Tuzno	52
192246	Petrovci	52
192247	Pucisca	52
192248	Bobota	52
192249	Zadvarje	52
192250	Al Rayyan	184
192251	Lye	185
192252	Vignoux	71
192253	Wassigny	71
192254	Saint-andré-en-royans	71
192255	Serviers-et-labaume	71
192256	Harveng	17
192257	Vale Fetal	182
192258	Doksany	187
192259	Broxton	185
192260	Subate	135
192261	Auriolles	71
192262	Annoux	71
192263	Scardans Upper	185
192264	Göktürk	235
192265	Tirebolu	235
192266	Lampernisse	17
192267	Pisak	52
192268	Liebsdorf	71
192269	Srima	52
192270	Starigrad-paklenica	52
192271	Mackensen	3
192272	Kruopiai	139
192273	Murmuiza	135
192274	Kielcz	181
192275	Jasov	62
192276	Kaloyanovo	32
192277	Nadalj	207
192278	Ipotesti	192
192279	Tamaseu	192
192280	Kemenesszentpéter	92
192281	Kvarnbo	107
192282	Valdetorres	64
192283	Ahillones	64
192284	Torremenga	64
192285	Ledaña	64
192286	La Garrovilla	64
192287	Osa De La Vega	64
192288	Campos Del Puerto	64
192289	Granátula De Calatrava	64
192290	Camaleño	64
192291	Ortigosa	64
192292	Monroyo	64
192293	Posadillo	64
192294	Puebla De La Reina	64
192295	Sclaunicco	122
192296	Poreba Wielka	181
192297	Zalipie	181
192298	Francova Lhota	187
192299	Zadverice	187
192300	Sucha Koszalinska	181
192301	Genzkow	3
192302	Schönwerder	3
192303	Bernsen	3
192304	Herste	3
192305	Bicken	3
192306	Reckenfeld	3
192307	Schnaupping	3
192308	Dietldorf	3
192309	Üplingen	3
192310	Leest	3
192311	Queckborn	3
192312	Altneudorf	3
192313	Gößenreuth	3
192314	Niederpöcking	3
192315	Sorbolongo	122
192316	Klein Schöppenstedt	3
192317	Beseland	3
192318	Altglietzen	3
192319	Trantow	3
192320	Baldereck	3
192321	Neumarkt In Der Oberpfalz	3
192322	Weitenung	3
192323	Kleinsachsenheim	3
192324	Kleinjörl	3
192325	Pokrent	3
192326	Tavernole	122
192327	Riedebeck	3
192328	Dillhausen	3
192329	Winterspelt	3
192330	Centa San Nicolò	122
192331	Austis	122
192332	Sainte-foy-de-montgommery	71
192333	Le Tiercent	71
192334	Englancourt	71
192335	Muirancourt	71
192336	Saint-micaud	71
192337	Vaccarizzo	122
192338	Le Plouy	71
192339	Hoptrup	55
192340	Vieux-lixheim	71
192341	Desseling	71
192342	Alaincourt-la-côte	71
192343	Xhoffraix	17
192344	Ohrel	3
192345	Grimersum	3
192346	Bet Yannay	121
192347	Villers-aux-tours	17
192348	Iñás	64
192349	San Hipólito De Voltregá	64
192350	Starkowo	181
192351	Ustarbowo	181
192352	Ribera Del Fresno	64
192353	Sleewijk	172
192354	Myrup	55
192355	Hatzeva	121
192356	Dvurechensk	193
192357	Sint-denijs-boekel	17
192358	Stocklinch	185
192359	Enham-alamein	185
192360	Hilcott	185
192361	Clatworthy	185
192362	Lamesley	185
192363	Colaton Raleigh	185
192364	Leyssard	71
192365	Mocod	192
192366	Alpedrinha	182
192367	Machada	182
192368	Pure	135
192369	Meonstoke	185
192370	Oberkalbach	3
192371	Sadogóra	181
192372	Humain	17
192373	Oizy	17
192374	Ponlat-taillebourg	71
192375	Vernusse	71
192376	Neuvilly-en-argonne	71
192377	Ramacastañas	64
192378	Pigüeces	64
192379	Castromonte	64
192380	Cofita	64
192381	Annéot	71
192382	Banvillars	71
192383	Marigny-lès-reullée	71
192384	Saint-saturnin-sur-loire	71
192385	Bourecq	71
192386	Telheiro	182
192387	Scandolara Ripa D'oglio	122
192388	Coltaro	122
192389	Villery	71
192390	Jyrinki	69
192391	Orada	182
192392	Burganes De Valverde	64
192393	Senitsa	25
192394	Eschabruck	15
192395	Loiwein	15
192396	Blanzy-lès-fismes	71
192397	Muret-et-crouttes	71
192398	Barbonne	71
192399	Boussac-bourg	71
192400	Bragassargues	71
192401	Boissey	71
192402	Villiers-vineux	71
192403	Labastide-d'armagnac	71
192404	Chalagnac	71
192405	Tirley	185
192406	Oakengates	185
192407	Gomont	71
192408	Crucheray	71
192409	Wehmingen	3
192410	Isolaccia	122
192411	Orbois	71
192412	Zdenac	52
192413	Zofiów	181
192414	Borek Stary	181
192415	Donas	64
192416	Villaba	64
192417	Labednik	181
192418	Ansacq	71
192419	Tilloy-lès-conty	71
192420	Saint-palais-du-né	71
192421	Chailly-lès-ennery	71
192422	Pusy-et-Épenoux	71
192423	Montarlot-lès-rioz	71
192424	Nieurlet	71
192425	Parsecko	181
192426	Krzepielów	181
192427	Ginoles	71
192428	Quincy-basse	71
192429	Zbytiny	187
192430	Krompach	187
192431	Wartkowo	181
192432	Bebri	135
192433	Vilosell	64
192434	La Carrera	64
192435	Redelga De La Valduerna	64
192436	Grisuela Del Páramo	64
192437	Krupia Wólka	181
192438	Kiltyclogher	97
192439	Brzozowica Duza	181
192440	Przybradz	181
192441	Iganie Nowe	181
192442	Rumoroso	64
192443	Navamorcuende	64
192444	Gezyn	181
192445	San Martín De Pusa	64
192446	La Cueva	64
192447	Tebstrup	55
192448	Sullerup	55
192449	Schwebach	140
192450	Drávaszabolcs	92
192451	Dorceau	71
192452	Thièvres	71
192453	Alfara	64
192454	Mederns	3
192455	Wallenstedt	3
192456	Marklendorf	3
192457	Ihringshausen	3
192458	Kölzow	3
192459	Gorow	3
192460	Niesgrau	3
192461	Walkenstetten	3
192462	Kerschdorf	3
192463	Frauensattling	3
192464	Obermaiselstein	3
192465	Menzenschwand	3
192466	Maidbronn	3
192467	Kleinlüder	3
192468	Saint Peter	122
192469	Foz De Arouce	182
192470	Dürrenuhlsdorf	3
192471	Altenbeuthen	3
192472	Wieskau	3
192473	Weisdin	3
192474	Bottelare	17
192475	Lesenceistvánd	92
192476	Lippó	92
192477	Heikinkylä	69
192478	Alværn	168
192479	Horni Redice	187
192480	Cross Inn	185
192481	Tiszatelek	92
192482	Fiesso	218
192483	Kefar Yabetz	121
192484	Frosterley	185
192485	Baltinava	135
192486	Kusa	135
192487	Oksakoski	69
192488	Kilmersdon	185
192489	Génos	71
192490	Senozeti	63
192491	Linby	185
192492	Mändjala	66
192493	Piazzogna	218
192494	Pietarsari	69
192495	Pernigem	182
192496	Le Jardin	71
192497	Chvateruby	187
192498	Wrisse	3
192499	Danilovka	193
192500	Kinbuck	185
192501	Anseremme	17
192502	Filot	17
192503	Ostrovec	187
192504	Sokolovce	62
192505	Canal	182
192506	Silveiro	182
192507	Pousados	182
192508	Serra De Santo António	182
192509	Valezim	182
192510	Stiavnik	62
192511	Papín	62
192512	Borset	17
192513	Splügen	218
192514	Dinnyés	92
192515	Struharov	187
192516	Horní Police	187
192517	Mricna	187
192518	Svallerup	55
192519	Vallensved	55
192520	Bácsborsód	92
192521	Palazu Mare	192
192522	Pilsley	185
192523	Aylesbeare	185
192524	Kippford	185
192525	Wendlebury	185
192526	Dommiers	71
192527	Bignicourt-sur-saulx	71
192528	Heiltz-le-maurupt	71
192529	Équirre	71
192530	Vault-de-lugny	71
192531	Madriat	71
192532	Casteide-candau	71
192533	Somsois	71
192534	Thiéblemont-farémont	71
192535	Gourdan	71
192536	Vigouroux	71
192537	Montignac-charente	71
192538	Supt	71
192539	Saint-samson	71
192540	Saint-romans-lès-melle	71
192541	Culles-les-roches	71
192542	Totley	185
192543	Thunau	15
192544	Ballyboy	97
192545	Inver	97
192546	Hafar	9
192547	Kommunar	25
192548	Log Pod Mangartom	63
192549	Montaulieu	71
192550	Marcellois	71
192551	Saint-jean-d'eyraud	71
192552	L'home-chamondot	71
192553	Saint-jean-de-bonneval	71
192554	Bichain	71
192555	Hymont	71
192556	Arega	182
192557	Covões	182
192558	Bisholt	55
192559	Egles	135
192560	Birzi	135
192561	Carbajosa De Armuña	64
192562	Vinaderos	64
192563	Benatae	64
192564	Megeces	64
192565	Vallclara	64
192566	Autilla Del Pino	64
192567	Mazariegos	64
192568	Draganovo	32
192569	Kirchhorst	3
192570	Hadorf	3
192571	Kelz	3
192572	Dröswein	3
192573	Magdeburg-fermersleben	3
192574	Oberafferbach	3
192575	Sorianello	122
192576	Samern	3
192577	Albertinenhof	3
192578	Bahlenrade	3
192579	Gramnitz	3
192580	Oebelitz	3
192581	Pamparato	122
192582	Berkesd	92
192583	Valkonya	92
192584	Hoch-weisel	3
192585	Jászjákóhalma	92
192586	Camalò	122
192587	Pizzone	122
192588	Tang	97
192589	Torrild	55
192590	Vrensted	55
192591	Norring	55
192592	Tommestrup	55
192593	Avennes	17
192594	Offaing	17
192595	Beit Nehemya	121
192596	Carrowdore	185
192597	Kolontár	92
192598	Brestovitza	32
192599	Cañete La Real	64
192600	Cernuc	187
192601	Pakomerice	187
192602	Karlík	187
192603	Horesedly	187
192604	Kriaunos	139
192605	Biurrun	64
192606	Galleno	122
192607	Berekfurdo	92
192608	Vuojalahti	69
192609	Jausa	66
192610	Chwaliszew	181
192611	Réde	92
192612	Nezlobnaya	193
192613	Guignonville	71
192614	Audeville	71
192615	Herreruela De Oropesa	64
192616	Havsa	235
192617	Escóznar	64
192618	Achill Sound	97
192619	Øravík	108
192620	Koros	92
192621	Wippershain	3
192622	Carand	192
192623	Nimigea De Jos	192
192624	Nadis	192
192625	Paloznak	92
192626	Obrez	63
192627	Bu Quwah	19
192628	Briot	71
192629	Sowia Wola	181
192630	Jagodnjak	52
192631	Semeljci	52
192632	Pacetin	52
192633	Ballinameen	97
192634	Bønnerup Strand	55
192635	Gorino	122
192636	Flumignano	122
192637	Santa Comba	182
192638	Maglic	207
192639	Glozan	207
192640	Narbéfontaine	71
192641	Soldanu	192
192642	Topalu	192
192643	Gura Vadului	192
192644	Mija	192
192645	Valea Bisericii	192
192646	Saftica	192
192647	Hülseburg	3
192648	Torre De' Busi	122
192649	Saint-didier-sur-doulon	71
192650	Torsiac	71
192651	Longuefuye	71
192652	Negova	63
192653	Salignac-de-mirambeau	71
192654	Vengeons	71
192655	Kokory	187
192656	Lipany	187
192657	Créquy	71
192658	Brömsenberg	3
192659	Ceesewitz	3
192660	Protzen	3
192661	Bretleben	3
192662	Liff	185
192663	Dodworth	185
192664	Avington	185
192665	Pentrich	185
192666	Gwyddelwern	185
192667	Ambrosden	185
192668	Vrångö	217
192669	Houlbec-près-le-gros-theil	71
192670	Ferrals-les-montagnes	71
192671	Pont-réan	71
192672	Montbéliardot	71
192673	Pont-d'hery	71
192674	Saint-cierge-sous-le-cheylard	71
192675	Busséol	71
192676	Villegenon	71
192677	Labruyère-dorsa	71
192678	Saint-front-sur-lémance	71
192679	Clinchamps	71
192680	Sainte-suzanne-sur-vire	71
192681	Gredisans	71
192682	Lucy-sur-cure	71
192683	Chamilly	71
192684	Saint-hilaire-en-morvan	71
192685	Belmesnil	71
192686	Zinzenzell	3
192687	Iván	92
192688	Llanwarne	185
192689	Gerjen	92
192690	Tavinsalmi	69
192691	Flinsbach	3
192692	Orroir	17
192693	Villers-saint-ghislain	17
192694	Onnezies	17
192695	Izier	17
192696	Boussu-en-fagne	17
192697	Zadovice	187
192698	Sankt Blasien	3
192699	Kálmáncsa	92
192700	Niederwürzbach	3
192701	Fuhlenrüe	3
192702	Forschengereuth	3
192703	Dommelsberg	3
192704	Hundsrücken	3
192705	Allmersbach Am Weinberg	3
192706	Heienbach	3
192707	Klein Kiesow	3
192708	Apácatorna	92
192709	Bagod	92
192710	Avin	17
192711	Lestre	71
192712	Philippsheim	3
192713	Gasiorowice	181
192714	Ciclova-romana	192
192715	Voinescu	156
192716	Listrac-de-durèze	71
192717	Saint-hilaire-en-woëvre	71
192718	Moncheux	71
192719	Tingry	71
192720	Escarmain	71
192721	Schöna	3
192722	Altbellin	3
192723	Valprionde	71
192724	Bergesserin	71
192725	Beltiug	192
192726	Curcani	192
192727	Labrengos	182
192728	Alunu	192
192729	Beletinec	52
192730	Tinjan	52
192731	Donja Voca	52
192732	Legrad	52
192733	Veliki Zdenci	52
192734	Carseggio	122
192735	Vescovana	122
192736	Carcedo	64
192737	Kolby Kaas	55
192738	Tårbæk	55
192739	Massels	71
192740	Rederscheid	3
192741	Verrières-de-joux	71
192742	Frelenberg	3
192743	Gaugeac	71
192744	Glessen	3
192745	Esseratsweiler	3
192746	Wredenhagen	3
192747	Remplin	3
192748	Moltzow	3
192749	Couquèques	71
192750	Belvianes-et-cavirac	71
192751	Monétay	71
192752	Flaujac-poujols	71
192753	Saint-cirq-madelon	71
192754	Maresquel	71
192755	Warlencourt-eaucourt	71
192756	Cocumola	122
192757	Roveleto Landi	122
192758	Lustra	122
192759	Handthal	3
192760	East Hyde	185
192761	Couvreux	17
192762	Custinne	17
192763	Hompré	17
192764	Zerka	126
192765	Alkestrup	55
192766	Hejlsminde	55
192767	Fiamignano	122
192768	Pandola	122
192769	Iecea Mare	192
192770	Dürrnhaar	3
192771	Miltern	3
192772	Diets-heur	17
192773	Andrasesti	192
192774	Saraváli	78
192775	Kariá	78
192776	Edingthorpe	185
192777	Karachev	193
192778	Tuzina	62
192779	Kaniv	237
192780	Zbarazh	237
192781	Lower Largo	185
192782	Ubezhenskaya	193
192783	Saint-félix-de-bourdeilles	71
192784	Fiskari	69
192785	Satnica Djakovacka	52
192786	Avaglio	122
192787	Sieglos	3
192788	Driolassa	122
192789	Zherdevka	193
192790	Villaverde De Medina	64
192791	Pokrayna	32
192792	Nienaszów	181
192793	Smoszew	181
192794	Bagrationovsk	193
192795	Pereiras	182
192796	Ulme	182
192797	Selo	207
192798	Rivière-bleue	38
192799	Alledonia	65
192800	Rétközberencs	92
192801	Dancourt	71
192802	Luzeret	71
192803	Novoorsk	193
192804	Ptujska Gora	63
192805	Saint-julien-de-ratz	71
192806	Sammi	69
192807	Wierciny	181
192808	Klein Lüben	3
192809	Torak	207
192810	Capusu Mic	192
192811	Nedeia	192
192812	Brastavatu	192
192813	Weichang	41
192814	Madampe	214
192815	Katana	214
192816	Basey	68
192817	Beverly Hills	68
192818	Huong Khe	243
192819	Tuen	14
192820	Lebakbulus	94
192821	Manggar	94
192822	Whiteman Creek	14
192823	Wilkesdale	14
192824	Iba	124
192825	North Wagga	14
192826	Attur	93
192827	Ampangan	146
192828	Beruas	146
192829	Fenyi	41
192830	Kol	93
192831	Gapsted	14
192832	Wanbi	14
192833	Halani	173
192834	Kanakapura	93
192835	Merces	93
192836	Balehonnur	93
192837	Srisailam	93
192838	Tahara	14
192839	Jhalrapatan	93
192840	Kot Kapura	93
192841	Kopargaon	93
192842	Gudur	93
192843	Valasan	93
192844	Bagula	93
192845	Thung Wa	223
192846	Kranuan	223
192847	Nadi	223
192848	Carlisle River	14
192849	Coolatai	14
192850	Willows	14
192851	Majorca	14
192852	Dallarnil	14
192853	Larnook	14
192854	Cawongla	14
192855	Haumoana	170
192856	Huinan	41
192857	Capalonga	68
192858	Boonarga	14
192859	Dan Phuong	243
192860	Maskeliya	214
192861	Tam Hiep	243
192862	The Pocket	14
192863	Abhayapuri	93
192864	Yapeen	14
192865	Horrocks	14
192866	Lake Clarendon	14
192867	Batuwatta	214
192868	Sauk	146
192869	Sanagu	124
192870	Airmadidi	94
192871	Nishi-nippori	124
192872	Tha Rua	223
192873	Turner	38
192874	Wilkinstown	97
192875	Mimbach	3
192876	Gilsland	185
192877	Acquaformosa	122
192878	Elliot	215
192879	Aghabullogue	97
192880	Galeni	135
192881	Breidbach	215
192882	Gatovo	25
192883	Uzda	25
192884	Wollun	14
192885	Rucheng	41
192886	Trombetas	30
192887	El Alvareño	141
192888	Sabancuy	141
192889	Alto Do Rodrigues	30
192890	Piauí	30
192891	Dom Feliciano	30
192892	Ichu	30
192893	Jiquiriçá	30
192894	Zemplínska Teplica	62
192895	Pistin	187
192896	Galchino	193
192897	Nyazepetrovsk	193
192898	Wanlin	17
192899	Barbeano	122
192900	Rozlazino	181
192901	Châteauneuf	218
192902	Ronco Sopra Ascona	218
192903	Sottens	218
192904	Rio Mau	182
192905	Vargos	182
192906	Marignieu	71
192907	Condom-d'aubrac	71
192908	Inimutaba	30
192909	Ojinaga	141
192910	Cantanhede	30
192911	Lo De Marcos	141
192912	Galinhos	30
192913	Antônio Martins	30
192914	Porteiras	30
192915	Cunha Porã	30
192916	Pirapó	30
192917	Tomazina	30
192918	Itamarati	30
192919	Puerto Cisnes	40
192920	Valle	57
192921	Andrés	27
192922	Cumanacoa	242
192923	Acoyapa	164
192924	Chovet	11
192925	Humberto I	11
192926	Villa Eloísa	11
192927	Utica	44
192928	Aragua De Barcelona	242
192929	Pampa Del Indio	11
192930	El Paraíso	242
192931	Jima Arriba	188
192932	Laguna Salada	188
192933	San Nicolás	59
192934	San Francique	232
192935	Cigel	62
192936	Vila Marim	182
192937	Port Ellen	185
192938	Citonice	187
192939	Chelers	71
192940	Péchaudier	71
192941	Battenans-les-mines	71
192942	La Chapelle-aux-naux	71
192943	Yvetot-bocage	71
192944	Blizevedly	187
192945	Virihaurekåtan	217
192946	Barthe	71
192947	Llysworney	185
192948	Dryslwyn	185
192949	Émeringes	71
192950	Lhoumois	71
192951	Mellakoski	69
192952	Radava	62
192953	Cerveny Kamen	62
192954	Woolhope	185
192955	Bevke	63
192956	Kleinschönach	3
192957	Jerbourg	84
192958	Selho	182
192959	Moita Dos Ferreiros	182
192960	Liptovska Stiavnica	62
192961	Montiron	71
192962	Krenov	187
192963	Kosova Hora	187
192964	Bignona	206
192965	Creighton	215
192966	Noorder-paarl	215
192967	Hluvukani	215
192968	Vilankulo	160
192969	Ocean City	21
192970	Pica	40
192971	Roca Sales	30
192972	Los Mameyes	188
192973	Erin	232
192974	Pomona	22
192975	Boscobelle	21
192976	Los Cardos	11
192977	Andacollo	11
192978	Enrique Estrada	141
192979	Macaravita	44
192980	Dichato	40
192981	Paso Ancho	51
192982	Mariópolis	30
192983	Mortugaba	30
192984	Tacares	51
192985	Salina	51
192986	Sierra	51
192987	Nuevo Colón	51
192988	San Ignacio	27
192989	Contulmo	40
192990	Santa Cruz	176
192991	Sabanitas	176
192992	California	176
192993	Bom Jardim Da Serra	30
192994	Jacinto Arauz	11
192995	Villa Huidobro	11
192996	Nunes Freire	30
192997	Pejuçara	30
192998	Maravilhas	30
192999	Farias Brito	30
193000	Entre Ijuís	30
193001	Balbinos	30
193002	Assis Brasil	30
193003	Bangsri	94
193004	Tyrendarra East	14
193005	Middlemarch	170
193006	Kathua	93
193007	Walkaway	14
193008	Serbalawan	94
193009	Lake Goldsmith	14
193010	Gipsy Point	14
193011	Traralgon South	14
193012	North Shields	14
193013	Glennies Creek	14
193014	Mount Coolon	14
193015	Saguday	68
193016	Kosgama	214
193017	Te Rapa	170
193018	Délices	56
193019	South Indian Lake	38
193020	Limekiln	198
193021	Twin Butte	38
193022	Calliaqua	202
193023	Morne Fortune	204
193024	Bange	124
193025	Nohwa	49
193026	Annacloy	185
193027	Scoville	17
193028	Quadroni	122
193029	Volgfelde	3
193030	Prat De Llusanés	64
193031	Aljorra	64
193032	Galinduste	64
193033	Tollcross	185
193034	Nagylózs	92
193035	Kounov	187
193036	Piringen	17
193037	Treignes	17
193038	Orvalho	182
193039	Jablanovec	52
193040	Bishops Sutton	185
193041	Prazeres	182
193042	Spofforth	185
193043	Helås	217
193044	Suchá Hora	62
193045	Janova Lehota	62
193046	Habovka	62
193047	Serranillos	64
193048	Tardajos	64
193049	Roloux	17
193050	Zemplín	62
193051	Gemerská Panica	62
193052	Vila Maior	182
193053	Borek Szlachecki	181
193054	Combani	154
193055	Lasa	42
193056	Villanova Del Battista	122
193057	Farindola	122
193058	Cimolais	122
193059	Gunzendorf	3
193060	Kleinetzenberg	3
193061	Knüppeldamm	3
193062	Leeskow	3
193063	Kreenheinstetten	3
193064	Langhagen	3
193065	Roge	3
193066	Nuweibá	58
193067	Kovalovice	187
193068	Ville-langy	71
193069	Oberweier	3
193070	Völkersen	3
193071	Lengers	3
193072	Anzenkirchen	3
193073	Beichuan	41
193074	Pun Shan Chau	91
193075	Pancor	94
193076	Garnet Valley	65
193077	Tambak	94
193078	Raith	38
193079	Sangam	48
193080	East Windsor	38
193081	Green Hill	21
193082	Belmont	21
193083	Hameau	17
193084	Thomatal	15
193085	Tschachoritsch	15
193086	Kriegwald	15
193087	Brawinkl	15
193088	Sankt Christoph	15
193089	Gries	122
193090	Braz	122
193091	Ulvsvaag	168
193092	Curan	71
193093	Rimbaud	71
193094	Neudörfl	187
193095	Ista	193
193096	Rosier	71
193097	Ghoshchi	95
193098	Serverette	71
193099	Berezniki	237
193100	Spronk	172
193101	Serishabad	95
193102	Uzhorod	237
193103	Ravar	95
193104	Nemecke	187
193105	Waldprecht	15
193106	Pech	71
193107	Oberminathal	15
193108	Rittham	15
193109	Rudiny	193
193110	Bocklemünd	3
193111	Mose	63
193112	Maxlrain	3
193113	Enken	193
193114	Laber	3
193115	Kleinhaslau	15
193116	Laspi	237
193117	Karahasan	235
193118	Veska	193
193119	Montesicuro	122
193120	Myrzakent	127
193121	Romnes	168
193122	Obernondorf	15
193123	Peugen	15
193124	Friessnitz	15
193125	Reischenbach	15
193126	Arnavutköy	235
193127	Radin	25
193128	Dedek	187
193129	Pölshof	15
193130	Griminitzen	15
193131	Tilsted	55
193132	Rabat	235
193133	Stepanov	25
193134	Touskov	187
193135	Pradal	71
193136	Faksvaag	168
193137	Köllig	3
193138	Costa	71
193139	Nibble	217
193140	Emam Hasan	95
193141	Nida	139
193142	Vinho	182
193143	Saint Paul	185
193144	Alsard	95
193145	Maisreith	15
193146	Pfaffings	15
193147	Rubmannsberg	15
193148	Savalan	95
193149	Loitzendorf	15
193150	Obergrub	15
193151	Mötschlach	15
193152	Krainka	193
193153	Romashenko	193
193154	Zola	193
193155	Viskan	217
193156	Sinelnikov	237
193157	Krasnoarmeyskiy	193
193158	Isterberg	3
193159	Ulvsby	217
193160	Langhorst	3
193161	Goggau	15
193162	Sonnleithen	15
193163	Tiffnerwinkl	15
193164	Göttling	15
193165	Waiden	15
193166	Baldau	15
193167	Novozhilova	193
193168	Osypenko	237
193169	Teisbach	3
193170	Pizzoferrato	122
193171	Parsa	235
193172	Les Hêtres	71
193173	Ciry	71
193174	Hochriess	15
193175	Troulli	42
193176	Mollmannsreith	15
193177	Freyenstein	15
193178	Giglio	71
193179	Morbio	122
193180	Barbon	185
193181	Oberarzing	15
193182	Falat	95
193183	Polovina	193
193184	Däbritz	3
193185	Ivan	127
193186	Caen	64
193187	Glenshee	185
193188	Kosice	25
193189	Kashin	25
193190	Arli	122
193191	San Massimo	122
193192	Nili	95
193193	Grimeton	217
193194	Damsgård	168
193195	Holla	168
193196	Hegre	168
193197	Merkesvik	168
193198	San Simón	64
193199	Toros	193
193200	Savski Venac	207
193201	Bast	217
193202	Spiken	217
193203	Kozin	237
193204	Unteraichwald	15
193205	Rublevka	193
193206	Lütgenhof	3
193207	Moorhusen	3
193208	Weyer	71
193209	Oberprenning	15
193210	Hövik	217
193211	Rodakovo	237
193212	Lanzersdorf	15
193213	Wasserleith	15
193214	Jadersdorf	15
193215	Gonowetz	15
193216	Bugalhos	182
193217	Esveld	172
193218	Shilova	193
193219	Bares	64
193220	Lyalichi	193
193221	Ruhstatt	15
193222	Nicolescu	192
193223	Mensfelden	3
193224	Dorfham	15
193225	Petraki	193
193226	Fågelsången	217
193227	Paske	3
193228	Golovinka	193
193229	Salau	15
193230	Possau	15
193231	Hailing	3
193232	Allemanche	71
193233	Komoca	62
193234	Thie	3
193235	Calisese	122
193236	Ununge	217
193237	Sharapov	193
193238	Friedberg	187
193239	Singidunum	207
193240	Finnsta	217
193241	Vozdovac	207
193242	Sonö	217
193243	Höllgrund	15
193244	Berdichev	237
193245	Robitzboden	15
193246	Völking	15
193247	Eppenberg	15
193248	Vorderkoflach	15
193249	Oberkirchen	15
193250	Farmsen	3
193251	Saus	168
193252	Tesido	122
193253	Porstenberg	15
193254	Harruck	15
193255	Humtschach	15
193256	Herlin	71
193257	Holdernach	15
193258	Vénosc	71
193259	Sogutozu	235
193260	Blagodatnaya	193
193261	Serebrennikova	193
193262	Elmstone	185
193263	Bakis	235
193264	Burgholzhof	3
193265	Voskhod	193
193266	Bichlwimm	15
193267	Gamischdorf	15
193268	Amassegg	15
193269	Zwanzgerberg	15
193270	Untermitterdorf	15
193271	Ramm	3
193272	Faubourg	140
193273	Alpe Regina	122
193274	Abou El Hassen	10
193275	Weenen	215
193276	Beni Saf	10
193277	Azazga	10
193278	Ouled Moussa	10
193279	El Achour	10
193280	Jongensfontein	215
193281	Olifantshoek	215
193282	Ifafa	215
193283	Roche Terre	152
193284	Ngecha	128
193285	Segangan	150
193286	Bechem	75
193287	Medjez El Bab	233
193288	Kôm Ombo	58
193289	Duduza	215
193290	Verkykerskop	215
193291	Alger Plage	10
193292	El Kseur	10
193293	Guerrara	10
193294	Kangju	49
193295	Fullerton	14
193296	Glenmartin	14
193297	Darya Ganj	93
193298	Mishimacho	124
193299	Chittaurgarh	93
193300	Tirurangadi	93
193301	Waitotara	170
193302	Soupex	71
193303	Pinheiro De Coja	182
193304	Bellestar	64
193305	Hupperdange	140
193306	Márianosztra	92
193307	Dzhebel	32
193308	Le Torquesne	71
193309	Kulna	66
193310	Fragneto L'abate	122
193311	Gurabo	188
193312	Rose Hall	123
193313	Fords Branch	65
193314	La Paz	188
193315	Swetes	8
193316	Lemieux	38
193317	Prerogative	21
193318	Deeside	123
193319	Lancaster	123
193320	Kinnears Mills	38
193321	Hilda	65
193322	Elsenborn	17
193323	Wola Rogowska	181
193324	Wansum	172
193325	Åmdals Verk	168
193326	Baatstö	168
193327	Fonchette	71
193328	Trivy	71
193329	Saint-chartres	71
193330	Lastours	71
193331	Saint-pierre-la-bruyère	71
193332	Betchat	71
193333	Menty	71
193334	Balanzac	71
193335	Le Beulay	71
193336	Gentelles	71
193337	Saint-martin-la-garenne	71
193338	Any	71
193339	Sailly-laurette	71
193340	Chazelles-sur-lavieu	71
193341	Portillo	64
193342	Labayen	64
193343	Petrovac Na Moru	158
193344	Albolodúy	64
193345	Kabila	66
193346	Breza	62
193347	Stefanówka	181
193348	Baborowo	181
193349	Zarogów	181
193350	Oreské	62
193351	Portunhos	182
193352	Tramaga	182
193353	Valhelhas	182
193354	Leipzig-wahren	3
193355	Nikolaevka	193
193356	Louvie-soubiron	71
193357	Kojnare	32
193358	Radziechowice Drugie	181
193359	Roccasecca Dei Volsci	122
193360	Donje Pazariste	52
193361	Tovarnik	52
193362	Bogdanovci	52
193363	Grand-rozoy	71
193364	Lasserade	71
193365	Aigaliers	71
193366	Nizy-le-comte	71
193367	Froidmont-cohartille	71
193368	Juvigny-sur-orne	71
193369	Sedziny	181
193370	San Paolo Albanese	122
193371	Civitella D'agliano	122
193372	Larroque-toirac	71
193373	Rind	55
193374	Campagne-sur-arize	71
193375	Dunmore	97
193376	Sarkikaraagac	235
193377	Oberdorf-spachbach	71
193378	Cuve	71
193379	Saint-georges-sur-moulon	71
193380	Achain	71
193381	Dragalic	52
193382	Hitdorf	3
193383	Dapfen	3
193384	Maironiai	139
193385	Veisiejai	139
193386	Dusetos	139
193387	Tume	135
193388	Dikli	135
193389	Lauciene	135
193390	Rogienice Wielkie	181
193391	Kisdorog	92
193392	Debeljaca	207
193393	Pranjani	207
193394	Hlincea	192
193395	Lupesti	192
193396	Damis	192
193397	Castelpoto	122
193398	Montignies-sur-roc	17
193399	Peñalba	64
193400	Aliaguilla	64
193401	Báscones De Ojeda	64
193402	La Montañeta	64
193403	Alar Del Rey	64
193404	Bañugues	64
193405	La Puebla De Castro	64
193406	El Hito	64
193407	Barós	64
193408	Benquerencia De La Serena	64
193409	Castel De Cabra	64
193410	Laurenburg	3
193411	Radecin	181
193412	Rozwadza	181
193413	Bergluch	3
193414	Natzungen	3
193415	Wibbecke	3
193416	Uttum	3
193417	Schmede	3
193418	Markt Nordheim	3
193419	Strümpfelbach	3
193420	Wetzhausen	3
193421	Wolfsburg-unkeroda	3
193422	Mahndorf	3
193423	Druxberge	3
193424	Brachwitz	3
193425	Bamenohl	3
193426	Rustow	3
193427	Letzin	3
193428	Lühmannsdorf	3
193429	Oberreit	3
193430	Gahro	3
193431	Heuthen	3
193432	Sien	3
193433	Ancaster	185
193434	Briod	71
193435	Paizay-le-sec	71
193436	Gouhelans	71
193437	Bosséval	71
193438	Dombrot-sur-vair	71
193439	Oursbelille	71
193440	Rohaire	71
193441	Sarcus	71
193442	Eichelsbach	3
193443	Harmshagen	3
193444	Foulum	55
193445	Rejsby	55
193446	Catherington	185
193447	Wintersbourg	71
193448	Pispala	69
193449	Wattripont	17
193450	Montroeul-au-bois	17
193451	Tavigny	17
193452	Beausaint	17
193453	Lappträsk	69
193454	Kärväsjärvi	69
193455	Kyläniemi	69
193456	Bet Hananya	121
193457	Giksi	135
193458	Trapene	135
193459	Matapozuelos	64
193460	Sardón De Duero	64
193461	Benalúa	64
193462	Regencós	64
193463	Østrup	55
193464	Ballykinler	185
193465	Iniö	69
193466	San Lucia	122
193467	Rushton Spencer	185
193468	Stokeinteignhead	185
193469	Bicknoller	185
193470	Shermanbury	185
193471	Dyrham	185
193472	Avekapelle	17
193473	Györgytarló	92
193474	Göncruszka	92
193475	Amailloux	71
193476	Monsanto	182
193477	Bornes	182
193478	Wolsum	172
193479	Rzetnia	181
193480	By	217
193481	Lommarp	217
193482	Zoerle-parwijs	17
193483	Paifve	17
193484	Flône	17
193485	Limerlé	17
193486	Conjoux	17
193487	Burnontige	17
193488	Rosoux-crenwick	17
193489	Metzert	17
193490	Goesnes	17
193491	Autelbas	17
193492	Vaux-chavanne	17
193493	Hogne	17
193494	Remersdaal	17
193495	Grand-hallet	17
193496	Braibant	17
193497	Gognies	17
193498	Termes	17
193499	Grandmenil	17
193500	Maredret	17
193501	Neufmaison	17
193502	Villers-saint-amand	17
193503	Javingue	17
193504	Mabompré	17
193505	Mohiville	17
193506	Donk	17
193507	Hannêche	17
193508	Goyet	17
193509	Bellevaux	17
193510	Wibrin	17
193511	Moxhe	17
193512	Gruge-l'hopital	71
193513	Villefloure	71
193514	Brixey-aux-chanoines	71
193515	Grande Savane	151
193516	Millencourt	71
193517	Belinchón	64
193518	San Martín De Laspra	64
193519	Alacón	64
193520	Riberas De Lea	64
193521	Saint-maurice-sur-adour	71
193522	Monthelon	71
193523	Middleton Stoney	185
193524	Laugnac	71
193525	Matosos	182
193526	Veterov	187
193527	Mardorf	3
193528	Strozza	122
193529	Taupadel	3
193530	Dóc	92
193531	Niemyje Zabki	181
193532	Suderve	139
193533	Bezi	92
193534	Crestuma	182
193535	Fuentes De Ropel	64
193536	Bliszczyce	181
193537	Vicobellignano	122
193538	Falkenham	185
193539	Conesa	64
193540	Saeffelen	3
193541	Maria Laach Am Jauerling	15
193542	Kleingöpfritz	15
193543	Boisleux-saint-marc	71
193544	Pontfaverger-moronvilliers	71
193545	La Châtelaine	71
193546	Perrecy	71
193547	Salsigne	71
193548	La Chapelle-réanville	71
193549	La Guillermie	71
193550	Crissé	71
193551	Saint-georges-d'elle	71
193552	Naix-aux-forges	71
193553	Saint-nabord-sur-aube	71
193554	Sîntion	192
193555	Imón	64
193556	Obratan	187
193557	Brzóza Stadnicka	181
193558	Antoingt	71
193559	Saint-pierre-tarentaine	71
193560	Champcerie	71
193561	Louvières	71
193562	Sainte-honorine-la-guillaume	71
193563	Vir	52
193564	Benicanci	52
193565	Terlinden	17
193566	Houdremont	17
193567	Crehen	17
193568	Ilinskii	193
193569	Sattajärvi	217
193570	Slussen	217
193571	Hannogne	71
193572	Westrehem	71
193573	Solignac	71
193574	Pennesières	71
193575	Fraignot-et-vesvrotte	71
193576	Saint-aaron	71
193577	Neugartheim	71
193578	Erbéviller	71
193579	Fromental	71
193580	Zachotín	187
193581	Spesov	187
193582	Berndorf Bei Salzburg	15
193583	Przechód	181
193584	Biadacz	181
193585	Génave	64
193586	Domatowo	181
193587	Skarbiszów	181
193588	Gizel	193
193589	Mien	181
193590	Przewale	181
193591	Gierczyce	181
193592	Jarrio	64
193593	Navalvillar De Pela	64
193594	Villar De La Encina	64
193595	Alía	64
193596	Pietna	181
193597	Muniesa	64
193598	Plonina	181
193599	Zamek Bierzglowski	181
193600	Mintebjerg	55
193601	Sebbersund	55
193602	Dømmestrup	55
193603	Vértessomló	92
193604	Badacsonytördemic	92
193605	Csörnyeföld	92
193606	Balledent	71
193607	Ransart	71
193608	Bradiancourt	71
193609	Yátova	64
193610	Prellezo	64
193611	Stür	3
193612	Boksee	3
193613	Aventoft	3
193614	Oldsum	3
193615	Friedrichsau	3
193616	Eggmühl	3
193617	Oberpiebing	3
193618	Neuhaus An Der Pegnitz	3
193619	Konstein	3
193620	Weichendorf	3
193621	Großberghofen	3
193622	Walbertsweiler	3
193623	Rakúsy	62
193624	Vikartovce	62
193625	Hilscheid	3
193626	Presberg	3
193627	Reichelshof	3
193628	Böhl	3
193629	Muldenhammer	3
193630	Unterlangenstadt	3
193631	Pottiga	3
193632	Golop	92
193633	Rozsály	92
193634	Garabonc	92
193635	Vatta	92
193636	Feked	92
193637	Daugstad	168
193638	Llanwddyn	185
193639	Tasta	168
193640	La Horadada	64
193641	Aalbeek	172
193642	Telekgerendás	92
193643	Cortiçal	182
193644	Erbistock	185
193645	Osuské	62
193646	Artannes-sur-thouet	71
193647	Öötla	66
193648	Aaviku	66
193649	Purtsi	66
193650	Kitob	240
193651	Gaudreville-la-rivière	71
193652	Moleno	218
193653	Ouwster-nijega	172
193654	Eerde	172
193655	Praia	182
193656	Saint-parize-en-viry	71
193657	Bettegney-saint-brice	71
193658	Trzciany	181
193659	Fojtka	187
193660	Barracão	182
193661	Klein-umstadt	3
193662	Crawfordjohn	185
193663	Jumpravas	135
193664	Velke Bielice	62
193665	Gouviães	182
193666	Cardielos	182
193667	Chícharo	182
193668	Porches	182
193669	Roriz	182
193670	Urra	182
193671	São João De Negrilhos	182
193672	Cruzamento	182
193673	Algadefe	64
193674	Quinto	218
193675	Manot	121
193676	Zábrodí	187
193677	Nová Cerekev	187
193678	Srbsko	187
193679	Stáhlavice	187
193680	Engelern	3
193681	Holtz	140
193682	Felpéc	92
193683	Pogaceaua	192
193684	Little Linford	185
193685	Moortown	185
193686	Trull	185
193687	Culgaith	185
193688	Brechfa	185
193689	Mulbarton	185
193690	Pourcy	71
193691	Loqueffret	71
193692	Lannédern	71
193693	Avensac	71
193694	Échevronne	71
193695	Éguilly	71
193696	Saint-pierre-de-juillers	71
193697	Noyant-d'allier	71
193698	Courcelles-sur-blaise	71
193699	Cindré	71
193700	Rouy-le-grand	71
193701	Amné-en-champagne	71
193702	Cockayne Hatley	185
193703	Donaghmore	97
193704	Kildysart	97
193705	Kilmacow	97
193706	Castlebaldwin	97
193707	Trpín	187
193708	Smartno Pod Smarno Goro	63
193709	Romagny-sous-rougemont	71
193710	Laborel	71
193711	Poullignac	71
193712	Fréterive	71
193713	Villemaur-sur-vanne	71
193714	Sancton	185
193715	Bjedstrup	55
193716	El Torn	64
193717	Belver De Los Montes	64
193718	Mamblas	64
193719	Ivan-vazovo	32
193720	Kostenetz	32
193721	Dieberg	3
193722	Harra	3
193723	Welsau	3
193724	Frose	3
193725	Thanning	3
193726	Heiligenzimmern	3
193727	Rolandseck	3
193728	Klüssendorf	3
193729	Witzin	3
193730	Katelbogen	3
193731	Drieberg Dorf	3
193732	Alt Ravenhorst	3
193733	Tigerfeld	3
193734	Balatonmagyaród	92
193735	Petrivente	92
193736	Lovászi	92
193737	Uppony	92
193738	Rovnany	62
193739	Lichkov	187
193740	Luzzano	122
193741	Begliano	122
193742	Rigtrup	55
193743	Tved	55
193744	Gurre	55
193745	Storring	55
193746	Harre	17
193747	Fouron-le-comte	17
193748	Bois-et-borsu	17
193749	Hertain	17
193750	Gimnée	17
193751	Lomprez	17
193752	Thorembais-les-béguines	17
193753	Ucimont	17
193754	Fays-les-veneurs	17
193755	Brabant-putte	17
193756	Fays	17
193757	Hartuv	121
193758	Tuunajärvi	69
193759	Risulahti	69
193760	Vilonya	92
193761	Horní Dunajovice	187
193762	Podlesin	187
193763	Závada	187
193764	Chotutice	187
193765	Semcice	187
193766	Cecelice	187
193767	Sudomerice	187
193768	Cressage	185
193769	Jarandilla	64
193770	Rishangles	185
193771	Sainte-marie-de-vaux	71
193772	Saint-symphorien-de-mahun	71
193773	Encinasola	64
193774	Boissets	71
193775	Espirat	71
193776	Berekböszörmény	92
193777	Buschhoven	3
193778	Ülpenich	3
193779	Ateny	181
193780	Corbera Del Llobregat	64
193781	Tully	71
193782	Villotte-devant-louppy	71
193783	Boisdon	71
193784	Sirkkakoski	69
193785	Kankkila	69
193786	Kormilovka	193
193787	Croachy	185
193788	Sébouville	71
193789	Niemojki	181
193790	Nubledo	64
193791	Ottendichl	3
193792	Zustorf	3
193793	Puebla De Guzmán	64
193794	Thierfeld	3
193795	Le Pont	84
193796	Uzliekne	139
193797	Poiana Stampei	192
193798	Adânca	192
193799	Caraseu	192
193800	Magura Ilvei	192
193801	Chiuza	192
193802	Robinstown	97
193803	Callaghanstown	185
193804	Herreruela	64
193805	Istrita De Jos	192
193806	Dumitra	192
193807	Sveta Ana V Slovenskih Goricah	63
193808	Sobreiro Curvo	182
193809	Almoçageme	182
193810	Cikowice	181
193811	Sámsonháza	92
193812	Rohenice	187
193813	Walterstown	97
193814	Pinheiro De Lafões	182
193815	Dième	71
193816	Bey-sur-seille	71
193817	Kerprich-aux-bois	71
193818	Belval	71
193819	Hyenville	71
193820	Noirpalu	71
193821	Saint-michel-de-la-pierre	71
193822	Klopotovice	187
193823	Oleksovice	187
193824	Trbousany	187
193825	Darkovice	187
193826	Marsa	192
193827	Idrifaia	192
193828	Corcova	192
193829	Tacken	3
193830	Zerre	3
193831	Tessancourt	71
193832	Saint-lambert-des-levées	71
193833	Aguts	71
193834	Les Deux-fays	71
193835	Luzani	52
193836	Kraakstad	168
193837	Heilbrunn	15
193838	Eisbergen	3
193839	Ribnica Na Pohorju	63
193840	Rozmital Na Sumave	187
193841	Labske Chrcice	187
193842	Horní Vltavice	187
193843	Belusice	187
193844	Horni Datyne	187
193845	Uholicky	187
193846	Nizni Lhoty	187
193847	Lehnitz	3
193848	Kreischau	3
193849	Niederschmon	3
193850	Schnellroda	3
193851	Villebout	71
193852	Coedely	185
193853	Elsecar	185
193854	Wield	185
193855	Braybrooke	185
193856	Loughor	185
193857	Thorndon	185
193858	Perry Barr	185
193859	Boisset-les-prévanches	71
193860	Saint-christophe-sur-condé	71
193861	Hassla	217
193862	Vesene	217
193863	Aregno	71
193864	Sauvigney	71
193865	Landresse	71
193866	Orgeans	71
193867	Linghem	71
193868	Vasseny	71
193869	Saint-féliu	71
193870	Saint-loubert	71
193871	Issy-l'eveque	71
193872	Blois-sur-seille	71
193873	Azelot	71
193874	Saint-vaize	71
193875	Saint-front-d'alemps	71
193876	Champaubert	71
193877	Languédias	71
193878	Klintebjerg	55
193879	Ruan	97
193880	Sankt Nikolai Im Sausal	15
193881	Oberbichl	15
193882	Kersall	185
193883	Apfeldorfhausen	3
193884	Astara	16
193885	Kétpó	92
193886	Quiesa	122
193887	Hamula	69
193888	La Chapelle-saint-luc	71
193889	Caillouet	71
193890	Renlies	17
193891	Chapon-seraing	17
193892	Briffoeil	17
193893	Malvoisin	17
193894	Abée	17
193895	Robechies	17
193896	Monceau-imbrechies	17
193897	Dourbes	17
193898	Cul-des-sarts	17
193899	Flostoy	17
193900	Branchon	17
193901	Maissin	17
193902	Sorée	17
193903	Merny	17
193904	Paulatem	17
193905	Maarke-kerkem	17
193906	Dragash	207
193907	Kankelau	3
193908	Startsevo	32
193909	Hierscheid	3
193910	Manolzweiler	3
193911	Dingelsdorf	3
193912	Henschleben	3
193913	Oggelsbeuren	3
193914	Dreba	3
193915	Brempt	3
193916	Devin	3
193917	Lütte	3
193918	Rotenhahn	3
193919	Wesselburener Deichhausen	3
193920	Eisingersdorf	3
193921	Manama	60
193922	Calepio	122
193923	Ruckerting	3
193924	Fraiture	17
193925	Villebaudon	71
193926	Savigny-le-vieux	71
193927	Hiesville	71
193928	Budy Grzybek	181
193929	Karlbo	217
193930	Serneus	218
193931	Fahrni	218
193932	Giurgiulesti	156
193933	Biesti	156
193934	Iargara	156
193935	Churchover	185
193936	Toguchin	193
193937	Coadry	71
193938	Marchélepot	71
193939	Arcelot	71
193940	Malavillers	71
193941	Vaxy	71
193942	Hauriet	71
193943	Slagsta	217
193944	Léobard	71
193945	Puydaniel	71
193946	Fuenteheridos	64
193947	Kella	3
193948	Spich	3
193949	Roloven	3
193950	Zwebendorf	3
193951	Maruntei	192
193952	Draganesti De Vede	192
193953	Eselnita	192
193954	Ciofliceni	192
193955	Ileni	192
193956	Versesti	192
193957	Tatarusi	192
193958	Márèfalva	192
193959	Chiuzbaia	192
193960	Oarta De Jos	192
193961	Egenburg	3
193962	Infias	182
193963	Ionesti	192
193964	Barutin	32
193965	Bonn-lengsdorf	3
193966	Puscine	52
193967	Beretinec	52
193968	Orsonville	71
193969	Ocre	122
193970	Andebølle	55
193971	Farstrup	55
193972	Ommestrup	55
193973	Fleurimont	190
193974	Ostretin	187
193975	Litetiny	187
193976	Laimnau	3
193977	Saint Annes	84
193978	Brückrachdorf	3
193979	Niedertraubling	3
193980	Orsbeck	3
193981	Glicourt	71
193982	Chézery-forens	71
193983	Schwinde	3
193984	Monthenault	71
193985	Saint-andre-d'allas	71
193986	Fontfreyde	71
193987	Lauzès	71
193988	Gintrac	71
193989	Estampes	71
193990	Ligardes	71
193991	Mignafans	71
193992	Mandray	71
193993	Moularès	71
193994	Moustajon	71
193995	Massoins	71
193996	Torino Di Sangro	122
193997	Lappato	122
193998	Gavena	122
193999	Auménancourt-le-grand	71
194000	Blsany	187
194001	Taghmon	97
194002	Ourthe	17
194003	Azy	17
194004	Chiasiéllis	122
194005	Petrovskoye	237
194006	Bobrovytsya	237
194007	Chéhim	132
194008	Liberton	185
194009	Achterbos	17
194010	Sluizen	17
194011	Kleine-spouwen	17
194012	Gavín	64
194013	Cleggan	97
194014	Szuhogy	92
194015	Grass	140
194016	Tskaltubo	74
194017	Ayiásos	78
194018	Villa San Secondo	122
194019	Castelvecchio Pascoli	122
194020	Krásna Lúka	62
194021	Necpaly	62
194022	Irshansk	237
194023	Radyvyliv	237
194024	Farmborough	185
194025	Faustovo	193
194026	Saint-ouen-le-houx	71
194027	Montheries	71
194028	Larodde	71
194029	Porcellengo	122
194030	Lewinghausen	3
194031	Krezoly	181
194032	Katunino	193
194033	Topolnoye	193
194034	Petrognano	122
194035	Pacir	207
194036	Güdesweiler	3
194037	Mechetinskaya	193
194038	Gidrotorf	193
194039	Nugush	193
194040	Tréméheuc	71
194041	Castelvecchio Calvisio	122
194042	Horstdorf	3
194043	Meltewitz	3
194044	Schierneichen	3
194045	Ecklak	3
194046	Mürsbach	3
194047	Geinsheim	3
194048	Zaisersweiher	3
194049	Jasa Tomic	207
194050	Dud	192
194051	Ballidu	14
194052	Welipenna	214
194053	Thai Thuy	243
194054	Chùa	243
194055	Chiang Muan	223
194056	Damayang Lagi	68
194057	Mount Whitestone	14
194058	Timor	14
194059	Pimpinio	14
194060	Igusa	124
194061	Jiangdu	41
194062	Matangi	170
194063	Lianran	41
194064	Meerschaum Vale	14
194065	Pooncarie	14
194066	Kellevie	14
194067	Joel South	14
194068	Widgiemooltha	14
194069	Nandura	93
194070	Pusad	93
194071	Amroha	93
194072	Dharmajigudem	93
194073	Koyyalagudem	93
194074	Majalgaon	93
194075	Xiamei	41
194076	Waritchaphum	223
194077	Kaishi	124
194078	Bamnet Narong	223
194079	Wanilla	14
194080	Mayberry	14
194081	Hobsonville	170
194082	Krendang	94
194083	Malakwal	173
194084	Barney View	14
194085	Cape Clear	14
194086	Cavinti	68
194087	Semerah	146
194088	Nibancho	124
194089	Egashira	124
194090	Opua	170
194091	Lue	14
194092	Camooweal	14
194093	Port Kenny	14
194094	Songzhuang	41
194095	Duc Hoa	243
194096	Tautira	180
194097	Leneva	14
194098	Tughlakabad	93
194099	Bhatkal	93
194100	Bulyee	14
194101	Qadian	93
194102	Kumburegama	214
194103	Taliao	224
194104	Ballarpur	93
194105	Phon Charoen	223
194106	Sydenham	170
194107	Millertown	38
194108	Oregcserto	92
194109	Döbersing	3
194110	San Procopio	122
194111	Maschito	122
194112	Elganowo	181
194113	San Damiano Macra	122
194114	Skerries	185
194115	Curry	97
194116	Népoui	169
194117	Groß Rodensleben	3
194118	Unterschwöditz	3
194119	Odes	193
194120	Dianjiang	41
194121	Quebradanegra	44
194122	General Viamonte	11
194123	Afogados Da Ingàzeira	30
194124	Umarizal	30
194125	Planura	30
194126	Restinga	30
194127	Inácio Martins	30
194128	São Pedro Da União	30
194129	Paineiras	30
194130	Vojnic	52
194131	Lamelas	182
194132	Varsány	92
194133	Rivarotta	122
194134	Garbovat	192
194135	Miersig	192
194136	Bakonysárkány	92
194137	Fertoszeplak	92
194138	Warys	181
194139	Vira	218
194140	Sils Im Domleschg	218
194141	Ardez	218
194142	Praia De Esmoriz	182
194143	Sever	182
194144	Nestemice	187
194145	Lantabat	71
194146	Fortaleza Dos Valos	30
194147	Nova Independência	30
194148	Ibitiúva	30
194149	Sales	30
194150	São Vendelino	30
194151	Sabanilla	141
194152	Dzidzantún	141
194153	Antiguo Morelos	141
194154	San Nicolás De Ibarra	141
194155	Careaçu	30
194156	Los Barriles	141
194157	Cocotitlán	141
194158	Espírito Santo Do Turvo	30
194159	Apo	141
194160	Vilar Dos Teles	30
194161	Agrícola	141
194162	Suruí	30
194163	Arroio Trinta	30
194164	São Vicente De Minas	30
194165	Cabrália Paulista	30
194166	Del Castilho	30
194167	Japurá	30
194168	Brejetuba	30
194169	Monte Alegre	30
194170	Mato Verde	30
194171	Chorrochó	30
194172	Arboletes	44
194173	Puerto Caicedo	44
194174	Lucas González	11
194175	Panamá	141
194176	Vistalba	11
194177	Cieneguilla	179
194178	Pueblorrico	44
194179	Veranillo	176
194180	Fuerte Sherman	176
194181	Jaén	179
194182	Aguaytía	179
194183	Guazacapán	82
194184	Quarry Village	232
194185	Enterprise	88
194186	Nueva	59
194187	Kapustin Yar-1	193
194188	Kelling	185
194189	Giremoutiers	71
194190	Saujac	71
194191	Ambricourt	71
194192	Bevons	71
194193	Aigues-juntes	71
194194	Belhade	71
194195	Broussy-le-petit	71
194196	Champdray	71
194197	Rasinari	192
194198	Kaarma	66
194199	Bernécourt	71
194200	Eschette	140
194201	Kargów	181
194202	Valkerice	187
194203	Louvignies-quesnoy	71
194204	Ammelstädt	3
194205	Trimingham	185
194206	Llanrug	185
194207	Kanas	62
194208	Alpe Larecchio	122
194209	Caoria	122
194210	Márfa	92
194211	Weicherdange	140
194212	Mihálygerge	92
194213	Getamej	12
194214	Walcott	185
194215	Grandas De Salime	64
194216	Velke Dvorniky	62
194217	Lugazi	238
194218	Orlando	215
194219	Ekan	166
194220	Park Rynie	215
194221	Canela	40
194222	Pedra Branca	30
194223	Saboeiro	30
194224	Pontalinda	30
194225	Adolfo	30
194226	Tacima	30
194227	Palmitinho	30
194228	Fort	89
194229	Rodelas	30
194230	Villavieja	44
194231	El Tabo	40
194232	La Madrid	11
194233	Eugenio Bustos	11
194234	Huasco	40
194235	Tobatí	178
194236	Mapimí	141
194237	San Gerardo	51
194238	Saraguro	57
194239	Hoja Ancha	51
194240	Rancho Queimado	30
194241	Nhamundá	30
194242	Nova Olinda	30
194243	Santa Rosa De Lima	30
194244	Nova York	30
194245	Praia	30
194246	Angicos	30
194247	Pootilla	14
194248	Tokomaru Bay	170
194249	Wé	169
194250	Eastern Creek	14
194251	Pelabuhan Kelang	146
194252	Radnor	14
194253	Song	146
194254	Crawford River	14
194255	Lochiel	170
194256	Redpa	14
194257	Rowena	14
194258	Nangus	14
194259	Mincha	14
194260	Coen	14
194261	Grand River	38
194262	Melcher	65
194263	Monitor	38
194264	Empress	38
194265	Wirt	65
194266	Mudkhed	93
194267	Eden Park	210
194268	Chivres	71
194269	Cotehill	185
194270	Illmersdorf	3
194271	Reichenstetten	3
194272	Kurilovo	193
194273	Ormestad	217
194274	Beijum	172
194275	Burton Pidsea	185
194276	Beit Qama	121
194277	Gerényes	92
194278	Egyházasfalu	92
194279	Dozmat	92
194280	Sulden	122
194281	Azurara	182
194282	Untereisenbach	140
194283	Krhanice	187
194284	Al Kamil	171
194285	Werfen	3
194286	Zeravice	187
194287	Svinarov	187
194288	La Haule	125
194289	Feuerthal	3
194290	Klyuchi	193
194291	Pozáldez	64
194292	Little Dalby	185
194293	La Villaise	125
194294	Eltmannsee	3
194295	Katiola	50
194296	Saint Marks	99
194297	Montebello Della Battaglia	122
194298	Montigny-sur-l'hallue	71
194299	Skillingsfors	217
194300	Templederry	97
194301	Zichovec	187
194302	Norton Juxta Twycross	185
194303	Bost	17
194304	Alibunar	207
194305	Havran	187
194306	La Morte	71
194307	Chagey	71
194308	Vlkovce	62
194309	Abriojal	64
194310	Antler	65
194311	Arnicourt	71
194312	Sint-jozef-olen	17
194313	Nimbermont	17
194314	Ratcliffe On Soar	185
194315	Kärde	66
194316	Tolka	193
194317	Wolfsbehringen	3
194318	Schaderode	3
194319	Meneou	42
194320	Wischuer	3
194321	Komárno	187
194322	Vena Superiore	122
194323	Petrella Tifernina	122
194324	Mundingen	3
194325	Giersleben	3
194326	Niederstriegis	3
194327	Orsberg	3
194328	Kundert	3
194329	Krukow	3
194330	Bishop Monkton	185
194331	Little Driffield	185
194332	Suttrop	3
194333	Eisenhammer	3
194334	Tai Mei Tuk	91
194335	Suifenhe	41
194336	Kiragawa	124
194337	Whakatu	170
194338	Maesawa	124
194339	D'escousse	38
194340	Douaouda	10
194341	Greylingstad	215
194342	Ifafa Beach	215
194343	Cape Saint Francis	215
194344	El-khânka	58
194345	Graskop	215
194346	Onike	166
194347	Yala	128
194348	Ghazaouet	10
194349	Meftah	10
194350	Radium	215
194351	Laingsburg	215
194352	Prince Albert	215
194353	Summerstrand	215
194354	Adams Mission	215
194355	Bang Khen	223
194356	Pandikkad	93
194357	Panchgani	93
194358	Carool	14
194359	Ulu Yam Bharu	146
194360	Kriezá	78
194361	Nemeshany	92
194362	Garnberg	3
194363	Cuy	71
194364	Grangemockler	97
194365	Santa María De Cayón	64
194366	Nestares	64
194367	Châtillon-la-borde	71
194368	St. Patricks	21
194369	Welchman Hall	21
194370	Mount Pleasant	104
194371	Osnaburgh House	38
194372	Locustville	65
194373	Baie-sainte-catherine	38
194374	Macdowall	38
194375	Wroxton	38
194376	Locust Hall	21
194377	Whitehouse	123
194378	Southfield	123
194379	Reading	123
194380	Hoytes	21
194381	Silver Hill	21
194382	Wolfe	65
194383	Lamona	65
194384	Franchevelle	71
194385	Basville	71
194386	Argenvilliers	71
194387	Le Brethon	71
194388	La Chapelle-blanche	71
194389	Saint-jean-de-marcel	71
194390	Santa-maria-siché	71
194391	Tanne	3
194392	Saint-crépin	71
194393	Yssac-la-tourette	71
194394	Fuensanta	64
194395	Llamés	64
194396	Montearagón	64
194397	Vápno	187
194398	Cottbus-schmellwitz	3
194399	Areias De São João	182
194400	Væth	55
194401	Breznica	32
194402	Drvenik	52
194403	Komletinci	52
194404	Bézaudun-les-alpes	71
194405	Thimert	71
194406	Bouchevilliers	71
194407	Merval	71
194408	Leuze	71
194409	Elberton	185
194410	Ranneberg	217
194411	Elaziz	235
194412	Keban	235
194413	Crillon-le-brave	71
194414	Binsfeld	3
194415	Dwarsefeld	3
194416	Vezaiciai	139
194417	Selty	193
194418	Vrâncioaia	192
194419	Vlkolínec	62
194420	Sidirókastron	78
194421	Kuçovë	2
194422	Buková	187
194423	Afántou	78
194424	Charco	64
194425	San Miguel De Las Dueñas	64
194426	Toffia	122
194427	Lobosillo	64
194428	Hoz De Anero	64
194429	Villanueva Del Trabuco	64
194430	Benamer	64
194431	Fuentespalda	64
194432	Berlinchen	3
194433	Alt Stahnsdorf	3
194434	Welkers	3
194435	Blasbach	3
194436	Glissen	3
194437	Helsinghausen	3
194438	Fölziehausen	3
194439	Helmerkamp	3
194440	Langweiler	3
194441	Obererlbach	3
194442	Heitzenhofen	3
194443	Untersulmetingen	3
194444	Hochborn	3
194445	Gödenroth	3
194446	Holzhausen An Der Haide	3
194447	Neuderben	3
194448	Büden	3
194449	Schneckengrün	3
194450	Gossa	3
194451	Flechtdorf	3
194452	Aschbach	3
194453	Blossenau	3
194454	Nemmersdorf	3
194455	Wehdem	3
194456	Schutschur	3
194457	Rupertsbuch	3
194458	Leeste	3
194459	Düdelsheim	3
194460	San Basile	122
194461	Canigiano	122
194462	Albonese	122
194463	Gambasca	122
194464	Vìdulis	122
194465	Montedinove	122
194466	Pagliarelle	122
194467	Albidona	122
194468	Montalto Delle Marche	122
194469	Bovalino Marina	122
194470	Loucrup	71
194471	Fouday	71
194472	Meuvaines	71
194473	Pendreff	71
194474	Grandchamp-le-château	71
194475	Monthureux-le-sec	71
194476	Belleville-sur-mer	71
194477	Bricon	71
194478	Pillon	71
194479	Magnicourt-sur-canche	71
194480	Fuchshofen	3
194481	Klosterhardt	3
194482	Toot Baldon	185
194483	Donjeux	71
194484	Hangviller	71
194485	Breistroff-la-grande	71
194486	Laforêt	17
194487	Balsbach	3
194488	Bockhorst	3
194489	Montán	64
194490	Csombárd	92
194491	Huécija	64
194492	Montesinos	64
194493	Cucalón	64
194494	Peterston-super-ely	185
194495	Mundesley	185
194496	Much Hoole	185
194497	Luddenden Foot	185
194498	Badwell Ash	185
194499	Upper Slaughter	185
194500	Edingley	185
194501	Pattiswick	185
194502	Hampton Lucy	185
194503	Old Warden	185
194504	Masléon	71
194505	Campanho	182
194506	Vales	182
194507	Sabadim	182
194508	Pelariga	182
194509	Jehay-bodegnée	17
194510	Rochehaut	17
194511	Terreville	151
194512	Sacoué	71
194513	Thédirac	71
194514	Antisanti	71
194515	Mottier	71
194516	Baredo	64
194517	Garganta De Los Montes	64
194518	Valderas	64
194519	Añézcar	64
194520	Madrigalejo	64
194521	Era-alta	64
194522	Ponson-dessus	71
194523	Jasney	71
194524	La Lanterne	71
194525	Bouxurulles	71
194526	Gelvécourt-et-adompt	71
194527	Réning	71
194528	Courtetain-et-salans	71
194529	Maennolsheim	71
194530	Fouron-saint-pierre	17
194531	Strijpen	17
194532	Tesice	187
194533	Merschwitz	3
194534	Mont Mado	125
194535	Gassicourt	71
194536	Calignac	71
194537	Olhain	71
194538	Estrée-cauchy	71
194539	Rigoitia	64
194540	Parada De Bouro	182
194541	Ribeira De Frades	182
194542	Corticeiro De Cima	182
194543	Busenweiler	3
194544	Ognéville	71
194545	Gréez-sur-roc	71
194546	Saint-août	71
194547	Machézal	71
194548	Kerriou	71
194549	Saint-sauveur-de-carrouges	71
194550	Sanssat	71
194551	Soueich	71
194552	Esquièze	71
194553	Saint-dier-d'auvergne	71
194554	Sainte-thérence	71
194555	Brez	122
194556	Tramery	71
194557	Medby	168
194558	Roumégoux	71
194559	Cayrols	71
194560	Joué-du-plain	71
194561	Vaux-sur-aure	71
194562	Vrhovine	52
194563	Cabar	52
194564	Sart-en-fagne	17
194565	Radonvilliers	71
194566	Mecquignies	71
194567	Pouilly-sur-meuse	71
194568	Mautes	71
194569	Margerides	71
194570	Soursac	71
194571	Bathelémont	71
194572	Tourailles-sous-bois	71
194573	Rigny-saint-martin	71
194574	Le Mazeau	71
194575	Zeinheim	71
194576	Gellin	71
194577	Hargnies	71
194578	Bugnières	71
194579	Daigny	71
194580	Markówka	181
194581	Champsac	71
194582	Seich	71
194583	Treviño	64
194584	Mirachowo	181
194585	Gosciecin	181
194586	Kalina Wielka	181
194587	Klodobok	181
194588	Karniszewo	181
194589	Baterno	64
194590	Santorcaz	64
194591	Larrimbe	64
194592	Nanclares De Gamboa	64
194593	Buitrago De Lozoya	64
194594	Oseiro	64
194595	Praga	181
194596	Goslub	181
194597	Trybsz	181
194598	Eggerberg	218
194599	Kusieta	181
194600	Annezin-lès-béthune	71
194601	Sérilly	71
194602	Rostrup	3
194603	Rethen	3
194604	Cornau	3
194605	Klein Sien	3
194606	Boienhagen	3
194607	Groß Welzin	3
194608	Pötenitz	3
194609	Oerzen	3
194610	Witsum	3
194611	Hunding	3
194612	Arth	3
194613	Leidling	3
194614	Haimpertshofen	3
194615	Klosterbeuren	3
194616	Altenhausen	3
194617	Munzig	3
194618	Hellendorf	3
194619	Baschütz	3
194620	Löbtau	3
194621	Kabelitz	3
194622	Schaufenberg	3
194623	Podewall	3
194624	Mindszentpuszta	92
194625	Puukkoinen	69
194626	Kodesjärvi	69
194627	Oberembt	3
194628	Seigneulles	71
194629	Hechtsheim	3
194630	Fonte	182
194631	Heighington	185
194632	Bures-en-bray	71
194633	Chevaline	71
194634	Amblimont	71
194635	Seaca De Câmp	192
194636	Obruby	187
194637	Godensholt	3
194638	Varen	218
194639	Leppiniemi	69
194640	Ferragudo	182
194641	Sørbymagle	55
194642	Lajes Das Flores	182
194643	São Mateus	182
194644	Idães	182
194645	Arnozela	182
194646	Porto Moniz	182
194647	Hole	187
194648	Terelle	122
194649	Christow	185
194650	Wenhaston	185
194651	Craigellachie	185
194652	South Ferriby	185
194653	Stanton Lacy	185
194654	Rotherfield Peppard	185
194655	Maidwell	185
194656	Market Warsop	185
194657	Auchengray	185
194658	North Muskham	185
194659	Bramfield	185
194660	Whalton	185
194661	Tanygrisiau	185
194662	Pont-robert	185
194663	Bellerby	185
194664	Hope Bowdler	185
194665	Thwaite	185
194666	Arlesley	185
194667	North Leverton	185
194668	Rattlesden	185
194669	Llanyre	185
194670	Grainthorpe	185
194671	Hockworthy	185
194672	Alvington	185
194673	Machrihanish	185
194674	Gobowen	185
194675	Yaucourt-bussus	71
194676	Breuil-sur-vesle	71
194677	Le Pailly	71
194678	Mainbressy	71
194679	Fays-la-chapelle	71
194680	Champvoisy	71
194681	Orsinval	71
194682	La Chambotte	71
194683	Curbans	71
194684	Saint-victor-malescours	71
194685	Trézény	71
194686	Raincheval	71
194687	Masquières	71
194688	Orsonnette	71
194689	Inaumont	71
194690	Dommartin-lettrée	71
194691	La Llagonne	71
194692	Saint-gérons	71
194693	Hindlingen	71
194694	Rigny-sur-arroux	71
194695	Château-gaillard	71
194696	Saint-loup-en-champagne	71
194697	Ollezy	71
194698	Iges	71
194699	Escles-saint-pierre	71
194700	Cette-eygun	71
194701	Hescamps	71
194702	Éplessier	71
194703	Vaylats	71
194704	Saint-yrieix-les-bois	71
194705	Versaugues	71
194706	Domèvre-sur-durbion	71
194707	Bretteville-sur-dives	71
194708	Avernes-sous-exmes	71
194709	Briquemesnil	71
194710	Aubignas	71
194711	Équevilley	71
194712	Laumesfeld	71
194713	Magny-lambert	71
194714	Monnet-la-ville	71
194715	Aurières	71
194716	Manvieux	71
194717	Moidrey	71
194718	Davidstown	97
194719	Cloone	97
194720	Crolly	97
194721	Glenfarne	97
194722	Ylöpirtti	69
194723	Montaillou	71
194724	Beauvais-sur-tescou	71
194725	Barlest	71
194726	Espes	71
194727	Chernyshevsk	193
194728	Castel San Pietro Romano	122
194729	Marina Romea	122
194730	Geiselhof	3
194731	Aspenstedt	3
194732	Kludenbach	3
194733	Wittgendorf	3
194734	Bischleben	3
194735	Kleinwülknitz	3
194736	Kleinaspach	3
194737	Uthweiler	3
194738	Granzin	3
194739	Ossendorf	3
194740	Algueña	64
194741	Astromeritis	42
194742	Rigyác	92
194743	Les Écharmeaux	71
194744	Palást	62
194745	Rozel	125
194746	Berrendorf	3
194747	Ruhvana	69
194748	Slabce	187
194749	Splott	185
194750	Monterrey	64
194751	Saint-ulphace	71
194752	Le Chastang	71
194753	Saint-vérain	71
194754	Branky	187
194755	Chambéry-le-vieux	71
194756	Castil De Campos	64
194757	Saint-georges-sur-fontaine	71
194758	Laitse	66
194759	Pommerloch	140
194760	Duruelo	64
194761	Villa Del Campo	64
194762	Olleros De Sabero	64
194763	Straßdorf	3
194764	Haapakoski	69
194765	Lauvsnes	168
194766	Presteid	168
194767	Sierra De Ibio	64
194768	Halze	187
194769	Dobrá Voda	187
194770	Misici	28
194771	Felsovadasz	92
194772	Dolsko	63
194773	Galamares	182
194774	Alfama	182
194775	Ribeira	182
194776	Parta	192
194777	Souternon	71
194778	Saint-vincent-d'olargues	71
194779	Vieure	71
194780	Saint-cecile	71
194781	Champéon	71
194782	Précilhon	71
194783	Tréflez	71
194784	Chargey	71
194785	Lampertsloch	71
194786	Kamovci	63
194787	Ferrières-sur-ariège	71
194788	Montauban-de-luchon	71
194789	La Ferrière-aux-Étangs	71
194790	Saint-Éloi-de-fourques	71
194791	Le Thuit-simer	71
194792	La Vieux-rue	71
194793	Thun	71
194794	Rozoy-sur-serre	71
194795	Marizy-saint-mard	71
194796	Zahori	187
194797	Basepohl	3
194798	Jeggau	3
194799	Vigoulant	71
194800	Saint-hilaire-sur-erre	71
194801	Cinq-mars	71
194802	Sury-ès-bois	71
194803	Vierville	71
194804	Mesnil-val	71
194805	Saint-pierre-du-val	71
194806	Tourville-la-chapelle	71
194807	Lamhult	217
194808	Bézancourt	71
194809	Cretot	71
194810	Champigny-la-futelaye	71
194811	Vézillon	71
194812	Elbeuf-en-bray	71
194813	Pourville-sur-mer	71
194814	Basse-rentgen	71
194815	Gréning	71
194816	Luc-sur-aude	71
194817	Fozières	71
194818	Malbosc	71
194819	Aillon	71
194820	Essertines-en-châtelneuf	71
194821	Peyremale	71
194822	Crégy	71
194823	Lez	71
194824	Coussa	71
194825	Loge-fougereuse	71
194826	L'hermenault	71
194827	Silley	71
194828	Berviller-en-moselle	71
194829	Espinat	71
194830	Roannes-saint-mary	71
194831	Novella	71
194832	Brédannaz	71
194833	Puymaurin	71
194834	Régades	71
194835	Azereix	71
194836	La Truchère	71
194837	Vuillecin	71
194838	Ortoncourt	71
194839	Billy-sous-mangiennes	71
194840	Beaune-sur-arzon	71
194841	Collandres	71
194842	Saint-bon-tarentaise	71
194843	Pourcharesses	71
194844	Augy-sur-aubois	71
194845	Mézières-en-drouais	71
194846	Puzeaux	71
194847	Carlux	71
194848	Séailles	71
194849	L'isle-bouzon	71
194850	Poueyferré	71
194851	Sainte-mondane	71
194852	Sauveterre-la-lémance	71
194853	Saint-martin-d'arrossa	71
194854	Chavanat	71
194855	Sainte-beuve-en-rivière	71
194856	Haussez	71
194857	Carelles	71
194858	Moings	71
194859	Salmbach	71
194860	Oberlarg	71
194861	Gimouille	71
194862	Ceilhes-et-rocozels	71
194863	Mareuil-en-brie	71
194864	Besmont	71
194865	Voharies	71
194866	Trézelan	71
194867	Bousseraucourt	71
194868	Fontrailles	71
194869	Bernac-dessus	71
194870	Saint-jal	71
194871	Vielle-adour	71
194872	La Croupte	71
194873	Monceau-saint-waast	71
194874	Saint-martin-choquel	71
194875	Rebergues	71
194876	Angluzelles	71
194877	Bléquin	71
194878	Derchigny	71
194879	Fléré-la-rivière	71
194880	Leoprechting	3
194881	Offham	185
194882	Ludwigsmoos	3
194883	Solalinden	3
194884	Sössen	3
194885	Mahnala	69
194886	Sausenheim	3
194887	Matagne-la-grande	17
194888	My	17
194889	Oostkerke	17
194890	Grune	17
194891	Marbay	17
194892	Banneux	17
194893	Brenden	3
194894	Bickensohl	3
194895	Czerwonków	181
194896	Brainkofen	3
194897	Immesheim	3
194898	Seitenroda	3
194899	Rustenfelde	3
194900	Brüggelchen	3
194901	Herschweiler	3
194902	Ruhestetten	3
194903	Busenbach	3
194904	Niederalbertsdorf	3
194905	Haldern	3
194906	Diekhusen	3
194907	Ober Ochtenhausen	3
194908	Helmstorf	3
194909	Ballweiler	3
194910	Tiszamogyorós	92
194911	Trusham	185
194912	Neusustrum	3
194913	Wrawby	185
194914	Cauco	218
194915	Ernen	218
194916	Courtedoux	218
194917	Kurakhovo	237
194918	Saint-guénolé	71
194919	Bégole	71
194920	Massingy-lès-semur	71
194921	Bruille-saint-amand	71
194922	Treix	71
194923	Caours	71
194924	Réclinghem	71
194925	Oudincourt	71
194926	Fontaine-le-dun	71
194927	Veulettes-sur-mer	71
194928	Avesnes-en-bray	71
194929	Teissières-de-cornet	71
194930	Saint-laurent-de-lévézou	71
194931	Aurions-idernes	71
194932	Issans	71
194933	Précy-le-sec	71
194934	Grazay	71
194935	Saint-laurent-de-muret	71
194936	Carlipa	71
194937	Sapignicourt	71
194938	Goux-les-usiers	71
194939	Sarragachies	71
194940	Villembray	71
194941	Badersleben	3
194942	Ulley	185
194943	Wibsey	185
194944	Girgenrath	3
194945	Valsjöbyn	217
194946	Elwick	185
194947	Partenkirch	3
194948	Jonaswalde	3
194949	Alexandru Cel Bun	192
194950	Saint-aubin-sur-scie	71
194951	Saint-gengoux	71
194952	Ballinacurra	97
194953	Novaki	52
194954	Arpiola	122
194955	Garna	122
194956	Alice Superiore	122
194957	Gaden	3
194958	Garrweiler	3
194959	Lesquerde	71
194960	Bärweiler	3
194961	Westerringen	3
194962	Koblentz	3
194963	Amalienhof	3
194964	Opferbaum	3
194965	Saint-priest-en-murat	71
194966	Virac	71
194967	Shklov	25
194968	Zhdanovichi	25
194969	Elsk	25
194970	Mérilheu	71
194971	Glynde	185
194972	Lastomír	62
194973	Visnov	62
194974	Damme	55
194975	Ödernhardt	3
194976	Oberspiesheim	3
194977	Kabakovo	193
194978	Platariá	78
194979	Meneméni	78
194980	Horne Oresany	62
194981	Pontyates	185
194982	Southoe	185
194983	Ruzici	28
194984	Prata Di Principato Ultra	122
194985	Tervetes	135
194986	Saint-denis-sur-huisne	71
194987	Olevano Di Lomellina	122
194988	Glorenza	122
194989	Trbonje	63
194990	Bragin	25
194991	Bünzwangen	3
194992	Alubomulla	214
194993	Ukuwela	214
194994	Goulds Country	14
194995	Stanwell	14
194996	Palekbang	146
194997	Sungei Besi	146
194998	Tongarra	14
194999	Ashok Nagar	93
195000	Nimaparha	93
195001	Sundarnagar	93
195002	Devakottai	93
195003	Badarpur	93
195004	Anta	93
195005	Sebuyau	146
195006	Jatibening	94
195007	Kapong	223
195008	Moltema	14
195009	South Burnie	14
195010	Do Luong	243
195011	Bapaume	14
195012	Argents Hill	14
195013	Cutud	68
195014	Pangandaran	94
195015	Tambun Selatan	94
195016	Sewon	94
195017	Caruban	94
195018	Kahutara	170
195019	Kantharalak	223
195020	Chakkarat	223
195021	Sangkha	223
195022	Khemmarat	223
195023	Koed	55
195024	Strathlorne	38
195025	Constantiapark	215
195026	Chachagüí	44
195027	Barbosa	30
195028	Salagua	141
195029	Maschen	3
195030	Necker	218
195031	Cottun	71
195032	Gabino Barreda	141
195033	Coapa	141
195034	Timilpan	141
195035	Ixil	141
195036	Cantamayec	141
195037	Higueras	141
195038	Santa Cruz Del Astillero	141
195039	Huentitan	141
195040	Chacala	141
195041	Doutor Pedrinho	30
195042	San Gregorio De Polanco	239
195043	Pacora	176
195044	La Boca	11
195045	Coryal	232
195046	Golden Lane	232
195047	Fillette	232
195048	Monte Plata	188
195049	Quincy-landzécourt	71
195050	Arabaux	71
195051	Drumquin	185
195052	La California	51
195053	Los Ángeles	90
195054	Jaramijó	57
195055	Sagnay	68
195056	Coonalpyn	14
195057	Nam Long	91
195058	Mamburao	68
195059	Demmitt	38
195060	Strickland	38
195061	Spanish Town	119
195062	Méro	56
195063	Aleko-konstantinovo	32
195064	Wilten	15
195065	Kanifing	73
195066	Enge-sande	3
195067	Falaj	171
195068	Porto Formoso	182
195069	Rouvenac	71
195070	Nýdek	187
195071	Causewayhead	185
195072	Skuru	217
195073	Rajnochovice	187
195074	Albaredo Per San Marco	122
195075	Näsbypark	217
195076	Gipperath	3
195077	Wochern	3
195078	Klebheim	3
195079	Diepersdorf	3
195080	Obergrenzebach	3
195081	Gundersleben	3
195082	Illeben	3
195083	Auerbach In Der Oberpfalz	3
195084	Bamlach	3
195085	Vitzenburg	3
195086	Mönchpfiffel	3
195087	Wellaune	3
195088	Großdittmannsdorf	3
195089	Gleißenberg	3
195090	Völling	3
195091	Dreggers	3
195092	Zilly	3
195093	Hawridge	185
195094	Castlecaulfield	185
195095	West Lydford	185
195096	Wratting	185
195097	East Allington	185
195098	Connewitz	3
195099	Rannstedt	3
195100	Waldhausen	3
195101	Chung Uk	91
195102	North Wonthaggi	14
195103	Danowita	214
195104	Aranui	170
195105	Fendalton	170
195106	Breckles	185
195107	Primero De Mayo	11
195108	Blesbok	215
195109	Cumbres	64
195110	Zhuxi	41
195111	Mc Indoe Falls	65
195112	Saihat	9
195113	Ksar Hellal	233
195114	Szólád	92
195115	Orlando	30
195116	Vucinica	207
195117	Kurla	93
195118	Radway Green	185
195119	Siliana	233
195120	Escorial	64
195121	Boca Del Monte	82
195122	Brazilia	30
195123	Inverinate	185
195124	Aragón	141
195125	Merchán	57
195126	Grusha	193
195127	Itacy	30
195128	Rock Hall	123
195129	Prati	71
195130	Mironovskaya	193
195131	Soroka	237
195132	Ambonville	71
195133	Bernes	71
195134	Godde	71
195135	Kosovë	2
195136	Le Buat	71
195137	Les Salces	71
195138	Sorbs	71
195139	Plagnes	71
195140	Bouton	71
195141	La Rabotière	71
195142	Bouchot	71
195143	Santa Liberata	122
195144	Thouarsais	71
195145	Tazilly	71
195146	Fléchy	71
195147	Slonova	193
195148	Stantsiya	25
195149	Choiseul	71
195150	Collet	71
195151	Le Franc	71
195152	Sept Deniers	71
195153	Foucardière	71
195154	Pont Du Loup	71
195155	Kergaradec	71
195156	Herqueville	71
195157	Maupas	71
195158	Lanarce	71
195159	Berbérust-lias	71
195160	Sukhum	74
195161	Vieille Chapelle	71
195162	Noginskaya	193
195163	Uslu	235
195164	Málta	78
195165	Montflours	71
195166	Ciboure	71
195167	La Pyramide	71
195168	Verseilles	71
195169	La Croisette	71
195170	Lascazères	71
195171	Beaudouin	71
195172	Geiselham	15
195173	Balzi	122
195174	Vysne	187
195175	Omar	127
195176	Karachi	193
195177	Petrovice	187
195178	Checa	64
195179	Scalp	97
195180	Killimor	97
195181	Knockroe	97
195182	Maghera	97
195183	Aspa	193
195184	Hauzendorf	15
195185	Kondrakova	193
195186	Volya	193
195187	Moschetta	122
195188	Weitenbach	15
195189	Eschau	15
195190	Grossbachselten	15
195191	Koprein Petzen	15
195192	Middeldorf	3
195193	Fano	71
195194	Ostrovskiy	127
195195	Immenschlag	15
195196	Reitzenschlag	15
195197	Olivetta	122
195198	Reinolz	15
195199	Reindlsedt	15
195200	Zegwaard	172
195201	Varshava	193
195202	Lähde	69
195203	Chehr	95
195204	Odstock	185
195205	Malòn	122
195206	Leangen	168
195207	Tank	193
195208	Vodnyy	193
195209	Sendrazice	187
195210	Hirschegg	3
195211	Ellerbusch	3
195212	Slack	71
195213	Lasów	181
195214	Baladeh	95
195215	Chulman	193
195216	Sauerfeld	15
195217	Lämmerstorf	15
195218	Chuy	193
195219	Oberzeiss	15
195220	Hanging	15
195221	Rabenberg	15
195222	Nadelbach	15
195223	Ebersegg	15
195224	Forstberg	15
195225	Schlaining	15
195226	Stamering	15
195227	Weitenau	15
195228	Feicht	15
195229	Levet	71
195230	Minières	71
195231	Reichenstein	15
195232	Karbuk	193
195233	Kotelnikov	193
195234	Krasnij	193
195235	Wembury	185
195236	Vallby	217
195237	El Mirador	64
195238	San Anna	122
195239	Punchestown	97
195240	Taman	193
195241	Tuulia	69
195242	Balykshi	127
195243	Backamo	217
195244	Marina	192
195245	Erto	122
195246	Arda	193
195247	Goldberg	193
195248	Gatzen	3
195249	Radom	193
195250	Ivanovskiy	193
195251	Shepelev	193
195252	Krasny	127
195253	Irena	181
195254	Nam Avaran	95
195255	Rogachev	193
195256	Skåde	55
195257	Elsern	15
195258	Severin	193
195259	Danciulesti	192
195260	Trebaczew	181
195261	Kreslice	187
195262	Lagos	64
195263	Österbö	168
195264	Austgulen	168
195265	Kringla	168
195266	Castagnola	122
195267	Nebra	64
195268	Höste	3
195269	Peja	207
195270	Hary	3
195271	Uglovoy	193
195272	Mostostroy	193
195273	Gros	192
195274	Bellstedt	3
195275	Knock	3
195276	Stadorf	3
195277	Fahr	3
195278	Rössen	3
195279	Eichgraben	3
195280	Gründen	3
195281	Wohlfahrts	15
195282	Kieneck	15
195283	Tiefernitz	15
195284	Unterlandshaag	15
195285	Rabachboden	15
195286	Ernsdorf Bei Staatz	15
195287	Niederschrems	15
195288	Kaining	15
195289	Plenzengreith	15
195290	Lamperstätten	15
195291	Ustinov	193
195292	Schaumboden	15
195293	Wolfenstein	15
195294	Giesselsdorf	15
195295	Aglasberg	15
195296	Salnau	15
195297	Karpovka	193
195298	Brønnøy	168
195299	Nidd	185
195300	Ruzove	187
195301	Vesec	187
195302	De Jordaan	172
195303	Hornstein	3
195304	Kosova	2
195305	Buçaj	2
195306	Skënderbeu	2
195307	Titkov	237
195308	Lumi	2
195309	Krasnoznamennaya	193
195310	Hambruch	3
195311	Dukagjini	2
195312	Dreigrün	3
195313	Parlin	181
195314	Almaarasan	127
195315	Gërman	2
195316	Gainesti	192
195317	Al-rawda	9
195318	Schmerbach	3
195319	Nowosibirsk	193
195320	Kandelaar	172
195321	Chilik	127
195322	Bobija	207
195323	Petraia	122
195324	Nauste	168
195325	Ahlendorf	3
195326	Rockcliffe	185
195327	Nikishin	193
195328	Agrokultura	193
195329	Seul	193
195330	Daniels Harbour	38
195331	Oued Fodda	10
195332	Umbilo	215
195333	Zemmouri	10
195334	Lusikisiki	215
195335	Rensburg	215
195336	Fleming	58
195337	Olympia	161
195338	Bab Ali	10
195339	Oued Zenati	10
195340	Tabata	225
195341	Allada	23
195342	Duz	233
195343	Ayat	58
195344	Kleinsee	215
195345	Erraguene	10
195346	Daigocho	124
195347	Guabu	41
195348	Leeville	14
195349	Tyntynder South	14
195350	Harston	14
195351	Ulchin	49
195352	Guankou	41
195353	Khairi	93
195354	Oishida	124
195355	Katta	124
195356	Shiomidai	124
195357	Bagam	94
195358	Kriegsdorf	3
195359	Saint-georges-de-la-couée	71
195360	Kerkingen	3
195361	Dolné Plachtince	62
195362	Rouvroy-sur-audry	71
195363	Velky Hores	62
195364	Olho Marinho	182
195365	Stola	62
195366	Medzibrodie	62
195367	Luijksgestel	172
195368	Dolné Dubové	62
195369	Dolní Libchavy	187
195370	Übersbach	15
195371	Rulfingen	3
195372	Benzingen	3
195373	Alambra	42
195374	Stará Voda	187
195375	Petersbach	71
195376	Elvevoll	168
195377	Metriena	135
195378	Gortin	185
195379	Montleban	17
195380	Lutong	146
195381	Lincoln	123
195382	Los Coquitos	188
195383	Cardin	65
195384	Scarborough	21
195385	Gordon Town	123
195386	Ramble	123
195387	Fairburn	123
195388	Kapalow	181
195389	Bielino	181
195390	Möhrsdorf	3
195391	Hombruch	3
195392	Ihmert	3
195393	Felgentreu	3
195394	Plancher-les-mines	71
195395	Repentigny	71
195396	Chapelle-royale	71
195397	La Chapelle-faucher	71
195398	Fays	71
195399	Thin-le-moutier	71
195400	Chivy-lès-Étouvelles	71
195401	Melleray-la-vallée	71
195402	Gadevang	55
195403	Listed	55
195404	Chipata	247
195405	Hrustin	62
195406	Babín	62
195407	Vasilov	62
195408	Sihelné	62
195409	Chlebnice	62
195410	Gaspra	237
195411	Miolles	71
195412	Ostojicevo	207
195413	Biber	218
195414	Kirchevo	32
195415	Pontiacq-viellepinte	71
195416	Andrein	71
195417	Préchacq-josbaig	71
195418	Sproatley	185
195419	South Newbald	185
195420	Kaprije	52
195421	Tatobity	187
195422	La Donnellerie	84
195423	Vazon	84
195424	Paars	71
195425	Galapian	71
195426	Zakowice	181
195427	Bruszczewo	181
195428	Sant'ilario	122
195429	Hagelsdorf	140
195430	Llanbedr	185
195431	Upper Boddington	185
195432	Killoscully	97
195433	Théminettes	71
195434	Mercus	71
195435	Pradières	71
195436	Karagümrük	235
195437	Roborst	17
195438	Saint-maur-sur-le-loir	71
195439	Vauthiermont	71
195440	La Bâtie-vieille	71
195441	Conore	71
195442	Montenach	71
195443	Budowo	181
195444	Komin	52
195445	Rexingen	3
195446	Gröben	3
195447	Raudenai	139
195448	Maldeniai	139
195449	Veiveriai	139
195450	Vidukle	139
195451	Stalgene	135
195452	Livberze	135
195453	Dalserf	185
195454	Ledenik	32
195455	Csegöld	92
195456	Berghin	192
195457	Huncovce	62
195458	Udica	62
195459	Sulekovo	62
195460	Bytcica	62
195461	Cunovo	62
195462	Kamenná Poruba	62
195463	Podunajské Biskupice	62
195464	Chudá Lehota	62
195465	Kamanová	62
195466	Solka	62
195467	Spisske Tomasovce	62
195468	Jarovce	62
195469	Tahanovce	62
195470	Myslenice	62
195471	Horné Zelenice	62
195472	Velke Chlievany	62
195473	Nova Ves Nad Zitavou	62
195474	Babkov	62
195475	Prestavlky	62
195476	Topolovka	62
195477	Ducové	62
195478	Vlky	62
195479	Kajal	62
195480	Machulince	62
195481	Okruhlé	62
195482	Zádiel	62
195483	Velke Dvorany	62
195484	Krnca	62
195485	Raksa	62
195486	Lorincik	62
195487	Zarnovicka Huta	62
195488	Kostolná Ves	62
195489	Belince	62
195490	Tekovská Breznica	62
195491	Zabokreky	62
195492	Sokolany	62
195493	Radôstka	62
195494	Brvniste	62
195495	Praznov	62
195496	Piestanoch	62
195497	Tekovské Nemce	62
195498	Modrová	62
195499	Valca	62
195500	Horný Kalník	62
195501	Mýtna Nová Ves	62
195502	Rajcany	62
195503	Sedliská	62
195504	Dubovany	62
195505	Zariecie	62
195506	Horna Poton	62
195507	Dolné Ozorovce	62
195508	Jarok	62
195509	Michalová	62
195510	Vrakun	62
195511	Zakovce	62
195512	Brunovce	62
195513	Upohlav	62
195514	Velke Kosihy	62
195515	Ipelske Ulany	62
195516	Cajkov	62
195517	Brestovik	207
195518	Poyarkovo	193
195519	Kochmar	32
195520	Bulzesti	192
195521	Scaesti	192
195522	Sainte-hélène-bondeville	71
195523	Deifontes	64
195524	Villares De Órbigo	64
195525	Valdesoto	64
195526	Bernúy De Porreros	64
195527	Foz-calanda	64
195528	Ferral Del Bernesga	64
195529	Bnin	181
195530	Nur	181
195531	Dargoleza	181
195532	Langreder	3
195533	Villa Baldassarri	122
195534	Kleinheide	3
195535	Uthwerdum	3
195536	Relzow	3
195537	Sprötze	3
195538	Neetzendorf	3
195539	Bollingen	3
195540	Stechow	3
195541	Kaichen	3
195542	Macchie	122
195543	Borutta	122
195544	Calopezzati	122
195545	Casine	122
195546	Sforzacosta	122
195547	Villanova Truschedu	122
195548	Valsemé	71
195549	Nueil	71
195550	La Dorée	71
195551	Outtersteene	71
195552	Bescat	71
195553	Luxémont-et-villotte	71
195554	Saint-cricq-villeneuve	71
195555	Le Val-d'ajol	71
195556	Maigen	15
195557	Körrig	3
195558	Rindsholm	55
195559	Leonacco	122
195560	Rech	71
195561	Nisset	55
195562	Havndrup	55
195563	Jollain-merlin	17
195564	Falmignoul	17
195565	Auby	17
195566	Éprave	17
195567	Chairière	17
195568	Vanaja	69
195569	Maly Cepcin	62
195570	Grand' Rivière	151
195571	Magheracloone	97
195572	Wies	187
195573	Klasov	62
195574	Benasau	64
195575	Quintanilla De Los Oteros	64
195576	Gátova	64
195577	Bélmez De La Moraleda	64
195578	Benavites	64
195579	Nitaure	135
195580	Le Preel	84
195581	Radimov	62
195582	Susuman	193
195583	Malas	62
195584	Bátovce	62
195585	Vitanová	62
195586	Sedliacka Dubová	62
195587	Ivachnová	62
195588	Andreevka	193
195589	Hontianska Vrbica	62
195590	Dolné Obdokovce	62
195591	Canklow	185
195592	Bradenham	185
195593	Whaplode	185
195594	Armunia	64
195595	Szögliget	92
195596	Lesencetomaj	92
195597	Kisbajcs	92
195598	Chobienia	181
195599	Nikrace	135
195600	Lutkewierum	172
195601	Borkel	172
195602	Bronnzell	3
195603	Sulmin	181
195604	Jugowa	181
195605	Köleröd	217
195606	Gåre	217
195607	Koverboda	217
195608	Ville-houdlémont	71
195609	Hantes-wihéries	17
195610	Herbesthal	17
195611	Moulbaix	17
195612	Vaulx-lez-tournai	17
195613	Labas	17
195614	Gomzé-andoumont	17
195615	Putkapel	17
195616	Hulsonniaux	17
195617	Noville	17
195618	Lesves	17
195619	Buissonville	17
195620	Hermeton-sur-meuse	17
195621	Soumoy	17
195622	Honnay	17
195623	Wiesme	17
195624	Halma	17
195625	Sint-lodewijk	17
195626	Morhet	17
195627	Les Hayons	17
195628	Hemptinne	17
195629	Scy	17
195630	Parfino	193
195631	Ozourt	71
195632	La Martyre	71
195633	Recoubeau	71
195634	Gélaucourt	71
195635	Badefols	71
195636	Achey	71
195637	Soeurdres	71
195638	Herderen	17
195639	Gussenhoven	17
195640	Ilmatsalu	66
195641	Zajecice	187
195642	Kuchyna	62
195643	Ostredek	187
195644	Chvojenec	187
195645	Hutyántanya	92
195646	Nick	92
195647	Wellingholzhausen	3
195648	Kisbodak	92
195649	West Bretton	185
195650	Little Smeaton	185
195651	Brotas	182
195652	Giesteira	182
195653	Quiruelas De Vidriales	64
195654	Santa Cristina De La Polvorosa	64
195655	Wawrzyszew	181
195656	Panocchia	122
195657	Muel	64
195658	Groote Keeten	172
195659	Blancfossé	71
195660	Quillebeuf	71
195661	Mesnil-martinsart	71
195662	Ravi	122
195663	Gillancourt	71
195664	Ugny-sur-meuse	71
195665	Lacabarède	71
195666	Paplin	181
195667	Ecclesville	185
195668	Pierrefitte-en-cinglais	71
195669	Montgaroult	71
195670	Campandré-valcongrain	71
195671	Paraiso	182
195672	Civitella Val Di Chiana	122
195673	Zaokskiy	193
195674	Servais	71
195675	Villers-en-vexin	71
195676	Gartempe	71
195677	Villers-aux-vents	71
195678	Boulouris	71
195679	La Rive	71
195680	Bosc-renoult-en-ouche	71
195681	Le Mesnil-hardray	71
195682	Coutarnoux	71
195683	Zemianske Sady	62
195684	Orkucany	62
195685	Polina	62
195686	Dubovec	62
195687	Rasice	62
195688	Hucín	62
195689	Grivy-loisy	71
195690	Belloy-saint-léonard	71
195691	Mansempuy	71
195692	Rangen	71
195693	Ploulech	71
195694	Saint-brieuc-de-mauron	71
195695	Marey	71
195696	Gouy-servins	71
195697	Bourg-sainte-marie	71
195698	Briquenay	71
195699	Roucourt	71
195700	Puységur	71
195701	Trois-puits	71
195702	Uhy	187
195703	Sipy	187
195704	Mieszewo	181
195705	Pago Veiano	122
195706	Pescopennataro	122
195707	Mitterreuten	3
195708	Grosny	193
195709	Benalauría	64
195710	Idocin	64
195711	Los Narros	64
195712	La Horra	64
195713	Santa Marinica	64
195714	Krigslida	217
195715	Szerokie	181
195716	Calamocos	64
195717	Tanos	64
195718	Lisiec	181
195719	Arnao	64
195720	Mijares	64
195721	Commons	97
195722	Kyndeløse	55
195723	Kregme	55
195724	Bøgballe	55
195725	Kerekharaszt	92
195726	Telamim	121
195727	Newe Yamin	121
195728	Khasab	171
195729	Wollershausen	3
195730	Lenglern	3
195731	Trockenerfurth	3
195732	Schildberg	3
195733	Satjendorf	3
195734	Lüngerau	3
195735	Pillnach	3
195736	Mitterdarching	3
195737	Wolterdingen	3
195738	Illerbeuren	3
195739	Aischfeld	3
195740	Ahldorf	3
195741	Höfendorf	3
195742	Jedlove Kostolany	62
195743	Unterschüpf	3
195744	Traisa	3
195745	Zimmerschied	3
195746	Dalchau	3
195747	Abele	17
195748	Badacsonyörs	92
195749	Zalaszántó	92
195750	Danis	218
195751	Flatråker	168
195752	Zaskov	62
195753	Revisne	62
195754	Melalahti	69
195755	Marangea	71
195756	Dolná Trnávka	62
195757	Chyzerovce	62
195758	Kycerka	62
195759	Baskovce	62
195760	Lipník	62
195761	Turovce	62
195762	Lubeník	62
195763	Záhorská Bystrica	62
195764	Bánová	62
195765	Budatín	62
195766	Merasice	62
195767	Sec	62
195768	Horné Vestenice	62
195769	Mala Maca	62
195770	Rakovnica	62
195771	Mlynárce	62
195772	Papradno	62
195773	Chrabrany	62
195774	Kiarov	62
195775	Kosonsoy	240
195776	Les Verchers	71
195777	Peones	64
195778	Goorn	172
195779	Bulskamp	17
195780	Cabesti	192
195781	Brezolupy	62
195782	Modrovka	62
195783	Medné	62
195784	Dlhé Pole	62
195785	Kolacno	62
195786	Kostolná Pri Dunaji	62
195787	Pedras Rubras	182
195788	Veselava	135
195789	La Corredoría	64
195790	Trstany	62
195791	Northorpe	185
195792	Aldwark	185
195793	Banské	62
195794	Horna Kralova	62
195795	Dvorany Nad Nitrou	62
195796	Hudcovce	62
195797	Cab	62
195798	Borová	62
195799	Bezovce	62
195800	Bunkovce	62
195801	Hlivistia	62
195802	Strihovce	62
195803	Dragichevo	32
195804	Monte Córdova	182
195805	Velka Bara	62
195806	Hodejov	62
195807	Sklené Teplice	62
195808	Porac	62
195809	Závadka	62
195810	Blatné Remety	62
195811	Hrabicov	62
195812	Klcov	62
195813	Olsavica	62
195814	Buynaksk	193
195815	Bzová	187
195816	Istunmäki	69
195817	Marka	126
195818	Laughton En Le Morthen	185
195819	Upper Clatford	185
195820	Eldersfield	185
195821	Chicklade	185
195822	Mapledurham	185
195823	Little Bromley	185
195824	Staythorpe	185
195825	Bellaghy	185
195826	Wickenby	185
195827	Carlops	185
195828	Ranskill	185
195829	Mondilhan	71
195830	Agey	71
195831	Oisilly	71
195832	Breugnon	71
195833	Lawarde-mauger-l'hortoy	71
195834	Andainville	71
195835	Foucaucourt-hors-nesle	71
195836	Audéjos	71
195837	Équilly	71
195838	Le Vrétot	71
195839	Geruge	71
195840	Villiersfaux	71
195841	Refsvindinge	55
195842	Podturen	52
195843	Ambiegna	71
195844	Siarrouy	71
195845	Les Aldudes	71
195846	Bempton	185
195847	Sutton On Hull	185
195848	Sejet	55
195849	Alós De Balaguer	64
195850	Alfarnatejo	64
195851	Valdecarros	64
195852	Olvan	64
195853	Villanueva De Azoague	64
195854	Matalobos Del Páramo	64
195855	Larraga	64
195856	Villamayor De Monjardín	64
195857	Cebolleros	64
195858	Aldeaseca De Alba	64
195859	Meneses De Campos	64
195860	Ravadinovo	32
195861	Malko Tarnovo	32
195862	Topolchane	32
195863	Villanovafranca	122
195864	Kaikenried	3
195865	Seifersdorf	3
195866	Burgneudorf	3
195867	Escherndorf	3
195868	Agenbach	3
195869	Ennahofen	3
195870	Redderstorf	3
195871	Malý Kamenec	62
195872	Petrova Lehota	62
195873	Jablonov Nad Turnou	62
195874	Maly Lapas	62
195875	Zlatovce	62
195876	Telgárt	62
195877	Klenany	62
195878	Buglovce	62
195879	Vlaca	62
195880	Kace	62
195881	Malatiná	62
195882	Krskany	62
195883	Litava	62
195884	Brusník	62
195885	Nová Sedlica	62
195886	Zupkov	62
195887	Kojsov	62
195888	Liesková	62
195889	Spisske Hanusovce	62
195890	Tehla	62
195891	Pazite	62
195892	Báb	62
195893	Fackov	62
195894	Ochodnica	62
195895	Povazska Tepla	62
195896	Prosné	62
195897	Sklené	62
195898	Cigla	62
195899	Katarínska Huta	62
195900	Várgesztes	92
195901	Nýrovce	62
195902	Velke Chyndice	62
195903	Hul	62
195904	Neverice	62
195905	Kotesova	62
195906	Grønfeld	55
195907	Ginnerup	55
195908	Overlund	55
195909	Handbjerg	55
195910	Asklev	55
195911	Fausing	55
195912	Stangerum	55
195913	Lille Torøje	55
195914	Arentsminde	55
195915	Bra	17
195916	Berlingen	17
195917	Massembre	17
195918	Villers-le-peuplier	17
195919	Villettes	17
195920	Rutten	17
195921	Redu	17
195922	Froidmont	17
195923	Meyrode	17
195924	Kfar Maimon	121
195925	Villalba De Los Barros	64
195926	Dolní Cerekev	187
195927	Teptin	187
195928	Lipoltice	187
195929	Panenske Brezany	187
195930	Gajer	187
195931	Great Heck	185
195932	Modúbar De La Emparedada	64
195933	Topolany	187
195934	Irjanne	69
195935	Châlons-du-maine	71
195936	Vihijärvi	69
195937	Stari Slatnik	52
195938	Gunja	52
195939	Methler	3
195940	Cortes	182
195941	Roznavske Bystre	62
195942	Gocovo	62
195943	Nizny Hrusov	62
195944	Robledillo De Gata	64
195945	Frisanco	122
195946	Bibano	122
195947	Grandes Rocques	84
195948	Richmond	84
195949	Svanninge	55
195950	Grønnemose	55
195951	Mols	218
195952	Stanesti	192
195953	Madaras	192
195954	Ballinspittle	97
195955	Broughal	97
195956	Poljane Nad Skofjo Loko	63
195957	Normanton Le Heath	185
195958	Slimena	28
195959	Anoia Superiore	122
195960	Praia Das Maçãs	182
195961	Mucifal	182
195962	Krstinja	52
195963	Gerovo	52
195964	Rusovce	62
195965	Abbeyshrule	97
195966	Kenyeri	92
195967	Legan	97
195968	Fedamore	97
195969	Tullaroan	97
195970	Gouvets	71
195971	Kerprich	71
195972	Scarisoara	192
195973	Oiejdea	192
195974	Cornu De Jos	192
195975	Schönleiten	3
195976	Kunkowa	181
195977	Saint-laurent-la-vallée	71
195978	La Have	71
195979	Nouvron-vingré	71
195980	La Chapelle-neuve	71
195981	Gensac-sur-garonne	71
195982	Durcet	71
195983	Tierceville	71
195984	Praskacka	187
195985	Velopoli	187
195986	Lomnice Nad Luznici	187
195987	Rozhraní	187
195988	Spálov	187
195989	Chodová Planá	187
195990	Hodenc	71
195991	Canlers	71
195992	Badewitz	3
195993	Kleingörschen	3
195994	Schernikau	3
195995	Boisgasson	71
195996	Lepna	66
195997	Fazakerley	185
195998	Kilmany	185
195999	Llangynwyd	185
196000	Ashbocking	185
196001	Upper Killay	185
196002	Norbreck	185
196003	Valailles	71
196004	Ricarville	71
196005	Gottröra	217
196006	Adaincourt	71
196007	Tincry	71
196008	Gézier-et-fontenelay	71
196009	Chantemerle-sur-la-soie	71
196010	Croixanvec	71
196011	Monsec	71
196012	Estandeuil	71
196013	Ailloncourt	71
196014	Longsols	71
196015	Tignécourt	71
196016	Castéron	71
196017	Homokszentgyörgy	92
196018	Zabrid	237
196019	Plynaya	237
196020	Surianky	62
196021	Malé Kozmálovce	62
196022	Svedlar	62
196023	Mnichova Lehota	62
196024	Malé Ostratice	62
196025	Horne Krskany	62
196026	Podrecany	62
196027	Betlanovce	62
196028	Ludrová	62
196029	Trencianske Bohuslavice	62
196030	Male Krstenany	62
196031	Laclavá	62
196032	Potvorice	62
196033	Velusovce	62
196034	Bukovina	62
196035	Mojzesovo	62
196036	Modranka	62
196037	Otrhánky	62
196038	Cilistov	62
196039	Maskova	62
196040	Liestany	62
196041	Danisovce	62
196042	Dolne Krskany	62
196043	Nedanovce	62
196044	Hubina	62
196045	Skalská Nová Ves	62
196046	Krásnohorské Podhradie	62
196047	Biely Potok	62
196048	Tonkovce	62
196049	Velke Krstenany	62
196050	Solcianky	62
196051	Velky Kolacin	62
196052	Selpice	62
196053	Diviaky	62
196054	Klucove	62
196055	Nimnica	62
196056	Tekovske Luzany	62
196057	Palúdzka	62
196058	Stefanova	62
196059	Obsolovce	62
196060	Krasnany	62
196061	Csikostottos	92
196062	Kondó	92
196063	Zaturcie	62
196064	Tavankut	207
196065	Bannetze	3
196066	Narila	69
196067	Remonval	17
196068	Wirtzfeld	17
196069	Blehen	17
196070	Neerheylissem	17
196071	Wilskerke	17
196072	Remersdael	17
196073	Krinkelt	17
196074	Hockai	17
196075	Sint-jan	17
196076	Gottem	17
196077	Les Différents	17
196078	Dommartin	17
196079	Brandven	17
196080	Poupehan	17
196081	Grand-rosière-hottomont	17
196082	Samart	17
196083	Rozebeke	17
196084	Nederzwalm-hermelgem	17
196085	Oostwinkel	17
196086	Bailièvre	17
196087	Sint-joost-ten-node	17
196088	Ellemelle	17
196089	Pluty	181
196090	Kiltulla	97
196091	Kuprava	135
196092	Kisdorferwohld	3
196093	Szenta	92
196094	Burlafingen	3
196095	Volkse	3
196096	Juhlschau	3
196097	Barkhorst	3
196098	Oerlsdorf	3
196099	Waffensen	3
196100	Westerwohld	3
196101	Kleinwaabs	3
196102	Harriehausen	3
196103	Lieg	3
196104	Magyarpolány	92
196105	Buc	62
196106	Petit Hornu	17
196107	Peresecina	156
196108	Kuragino	193
196109	Nevy-sur-seille	71
196110	Omex	71
196111	Trébons-sur-la-grasse	71
196112	Camross	97
196113	Erry	97
196114	Luckington	185
196115	Vakuf	28
196116	Clayton Le Moor	185
196117	Bay-khaak	193
196118	Roudné	187
196119	Reideben	15
196120	Vizireni	192
196121	Creteni	192
196122	Teiu	192
196123	Bicazu Ardelean	192
196124	Deda	192
196125	Autreppes	71
196126	Carlão	182
196127	Souselas	182
196128	Scheffau Am Wilden Kaiser	15
196129	Uivar	192
196130	Cocoreni	192
196131	Olanesti	156
196132	Saint-léger-dubosq	71
196133	Nizhniy Lomov	193
196134	Mraclin	52
196135	Bratrejov	187
196136	Kwasniow Gorny	181
196137	Skivum	55
196138	Sædder	55
196139	Séranville	71
196140	Hünningen	3
196141	Kallenhardt	3
196142	Premberg	3
196143	Twieflingen	3
196144	Saint-germain-d'etables	71
196145	Mont-de-l'if	71
196146	Champagne-et-fontaine	71
196147	Orsfeld	3
196148	Weisingen	3
196149	Bélis	71
196150	Valignat	71
196151	Montfand	71
196152	Saint-amant-roche-savine	71
196153	Sancey-le-long	71
196154	Pradléves	122
196155	San Bartolomeo In Bosco	122
196156	Saint-paul-en-gâtine	71
196157	Rossano Stazione	122
196158	Saltocchio	122
196159	Tessano	122
196160	Cazzano Sant'andrea	122
196161	Neuville-en-avesnois	71
196162	Bojnik	207
196163	Melnbarzi	135
196164	Felenne	17
196165	Vrbnica	62
196166	Malcice	62
196167	Markovce	62
196168	Goudon	71
196169	Trælløse	55
196170	Roccamandolfi	122
196171	Sarata	237
196172	Great Waldingfield	185
196173	Keffenbrink	3
196174	Selow	3
196175	Meerskant	17
196176	Costeán	64
196177	Vinohrady	62
196178	Al-salt	126
196179	Mesyagutovo	193
196180	Dimitsána	78
196181	Alnashi	193
196182	Stankovany	62
196183	Mankovce	62
196184	Klizske Hradiste	62
196185	Opatovce Nad Nitrou	62
196186	Ardanovce	62
196187	Újazd	62
196188	Rakovice	62
196189	Turá Lúka	62
196190	Myslava	62
196191	Male Orviste	62
196192	Dolne Kockovce	62
196193	Malý Biel	62
196194	Turík	62
196195	Kubrica	62
196196	Rohov	62
196197	Podzamcok	62
196198	Bobot	62
196199	Poluvsie	62
196200	Maly Saris	62
196201	Strelníky	62
196202	Oßweil	3
196203	Pidvolochysk	237
196204	Rozvadiv	237
196205	Jully-lès-buxy	71
196206	Lebøl	55
196207	Frampas	71
196208	Montgaudry	71
196209	Arnutovce	62
196210	Dankov	193
196211	Obergude	3
196212	Guardia Vomano	122
196213	Glinka Duchowna	181
196214	Bieniewice	181
196215	Brenguli	135
196216	Jaunberze	135
196217	Merlengo	122
196218	Thingers	3
196219	Stoperce	63
196220	Caplani	156
196221	Kandry	193
196222	Hagsfeld	3
196223	Rumpin	3
196224	Massada	121
196225	Zens	3
196226	Velmede	3
196227	Radomicko	181
196228	Rattota	214
196229	Nileshwar	93
196230	Kotadeniyawa	214
196231	Narahenpita	214
196232	Kande	214
196233	Wondalga	14
196234	Xichuan	41
196235	Cullen Bullen	14
196236	Jundah	14
196237	Stewarton	14
196238	Jambin	14
196239	Cherryville	14
196240	Adelaide River	14
196241	Adventure Bay	14
196242	The Branch	14
196243	Appin South	14
196244	Merriwagga	14
196245	Moondooner	14
196246	Dakshin Haldia	20
196247	Kishanganj	93
196248	Sankeshwar	93
196249	Kawaramachi	124
196250	Ban Rai	223
196251	Izena	124
196252	Ogimi	124
196253	Donari	124
196254	Wongwibinda	14
196255	Lumpur	94
196256	Gunungpati	94
196257	Mitchells Island	14
196258	Tawalantenna	214
196259	Maeta	124
196260	Yusong	49
196261	Evansford	14
196262	Aramoho	170
196263	Kyuhoji	124
196264	Homeleigh	14
196265	Ibajay	68
196266	Metcalfe	14
196267	Konongwootong	14
196268	Tiarei	180
196269	Coolac	14
196270	Brosot	94
196271	Pio Duran	68
196272	Grissom Arb	65
196273	Goondi	14
196274	Som	92
196275	Hesingen	172
196276	Chicapa	141
196277	Ruinas	122
196278	Bayala	215
196279	Vibini	135
196280	Serchhip	93
196281	Gold Canyon	65
196282	Saint-basile-de-portneuf	38
196283	Fremont Center	65
196284	Dantan	93
196285	Bohunice	62
196286	Dolne Oresany	62
196287	Horny Turcek	62
196288	Podlavice	62
196289	Velka Hradna	62
196290	Komjatná	62
196291	Turen	62
196292	Mala Bytca	62
196293	Horny Mostenec	62
196294	Zamarovce	62
196295	Svetlá	62
196296	Dhaka	93
196297	Yoshiura	124
196298	Sam Sen	223
196299	Mandinga	188
196300	Juncalito	188
196301	Manila	51
196302	Pedregal	176
196303	Alicante	44
196304	Boa-saúde	30
196305	Tamarana	30
196306	Mineral	141
196307	Orós	30
196308	São Domingos	30
196309	Areado	30
196310	Quartel Geral	30
196311	Nazaré Da Mata	30
196312	Lebusa	3
196313	Úpor	62
196314	Vojcice	62
196315	Cerhov	62
196316	Vitalisovce	62
196317	Chroustovice	187
196318	Solevad	55
196319	Kvinderup	55
196320	Batum	55
196321	Hodde	55
196322	Høgild	55
196323	Carpenedo	122
196324	Moacsa	192
196325	Plazowo	181
196326	Oberems	218
196327	Calpiogna	218
196328	Quiaios	182
196329	Careiro	30
196330	Palhano	30
196331	Rafael Lucio	141
196332	Divino	30
196333	Tamulté	141
196334	San Juan De Ocotán	141
196335	Pau Brasil	30
196336	Bamoa	141
196337	Tlatilco	141
196338	Pirpirituba	30
196339	Ajuricaba	30
196340	Adrianópolis	30
196341	Neópolis	30
196342	Pequeri	30
196343	Francisco Sá	30
196344	Junco Do Seridó	30
196345	Santana Do Garambéu	30
196346	Frecheirinha	30
196347	Roque Pérez	11
196348	Alborada	57
196349	Chame	176
196350	Placeres	40
196351	Santa Rosalía	242
196352	New Jersey	232
196353	Alejandro Petión	11
196354	Villa Crespo	11
196355	Barcelona	44
196356	Jovita	11
196357	El Valle	176
196358	Zeelandia	176
196359	San Juan Bautista	179
196360	Los Ángeles	179
196361	Planes De Renderos	59
196362	Monjas	82
196363	Cuyotenango	82
196364	Valentín	44
196365	Chordeleg	57
196366	Binovce	62
196367	Karnare	32
196368	Benamaurel	64
196369	Libocany	187
196370	Giron	71
196371	Milejszeg	92
196372	Vászoly	92
196373	Mailleroncourt-charette	71
196374	Servin	71
196375	Liausson	71
196376	Bénaix	71
196377	Les Loges-margueron	71
196378	Tharot	71
196379	Rad	62
196380	Dobrohost	62
196381	Uzyn	237
196382	Speuld	172
196383	Holborough	185
196384	Buzica	62
196385	Slovenská Nová Ves	62
196386	Campos	182
196387	Bobrovník	187
196388	Würenling	218
196389	Melek	62
196390	Hervartov	62
196391	Dulice	62
196392	Javornik	63
196393	Alcofra	182
196394	Heicop	172
196395	Sefkerin	207
196396	Stepojevac	207
196397	Dolný Ohaj	62
196398	Obisovce	62
196399	Liptovska Luzna	62
196400	Prezelle	3
196401	Bukovec	187
196402	Puncknowle	185
196403	Lipová	62
196404	Spissky Hrhov	62
196405	Vigge	217
196406	Malé Ozorovce	62
196407	Prusy	62
196408	Horne Nastice	62
196409	Brezany	62
196410	Stredné Plachtince	62
196411	Lovca	62
196412	Velke Hoste	62
196413	Neded	62
196414	Dolny Vadicov	62
196415	Lom Nad Rimavicou	62
196416	South Kinangop	128
196417	Grange	232
196418	Passira	30
196419	Cabaret	89
196420	Paratinga	30
196421	Carinhanha	30
196422	Huamboya	57
196423	Cerrito	11
196424	Agudos Do Sul	30
196425	Tambaca	141
196426	Simonésia	30
196427	Treze Tílias	30
196428	Playa Ancha	40
196429	Valencia	176
196430	São Luís Gonzaga	30
196431	Santa Isabel Do Rio Negro	30
196432	Redentora	30
196433	Santa Rosa Do Tocantins	30
196434	Molligoda	214
196435	West Tamworth	14
196436	Yangery	14
196437	Karetbelakang	94
196438	Crossman	14
196439	Bukit Besi	146
196440	Parkvale	170
196441	Ekala	214
196442	Backmede	14
196443	Grovetown	170
196444	Mintaro	14
196445	Springrove	14
196446	Shek Kong	91
196447	Bushy Park	14
196448	Trangie	14
196449	Ettrick	14
196450	Parwan	14
196451	Kardella South	14
196452	Byculla	93
196453	Madison	38
196454	Seaforth	123
196455	Olveston	159
196456	Lamington	14
196457	Ulu Yam Baharu	146
196458	Knockloughrim	185
196459	Trstice	62
196460	Harc	92
196461	Ciérvana	64
196462	Pieve Albignola	122
196463	Duckwitz	3
196464	Santa Croce Sull' Arno	122
196465	Mayan Baruch	121
196466	Aldea De San Miguel	64
196467	Bet Qama	121
196468	Sant'alfio	122
196469	Janík	62
196470	Rumanová	62
196471	Minovce	62
196472	Velke Ozorovce	62
196473	Beckovská Vieska	62
196474	Leuscheid	3
196475	Novi Golubovec	52
196476	Pálfiszeg	92
196477	Sikensi	50
196478	Beleymas	71
196479	Le Chalon	71
196480	Zbince	62
196481	Bukovinka	62
196482	Hrboltová	62
196483	Ovciarsko	62
196484	Helcmanovce	62
196485	Baska	62
196486	Ubrez	62
196487	Budimír	62
196488	Hostova	62
196489	Povazske Podhradie	62
196490	Sverepec	62
196491	Na Hrázi	187
196492	Queijada	182
196493	São Félix	182
196494	Vasszilvágy	92
196495	Tonciu	192
196496	Gromschin	32
196497	Malé Chyndice	62
196498	Sárhát	92
196499	Zizeleves	187
196500	Pulgrun	187
196501	Vydrná	62
196502	Luzianes	182
196503	Qabatiya	175
196504	Tekoldany	62
196505	Sterusy	62
196506	Pusté Sady	62
196507	Trnávka	62
196508	Medvecké	62
196509	Horný Badín	62
196510	Lukovistia	62
196511	Slavnica	62
196512	Lutise	62
196513	Horny Vadicov	62
196514	Mala Cierna	62
196515	Mnisek Nad Popradom	62
196516	Hubosovce	62
196517	Holcikovce	62
196518	Besa	62
196519	Ruská	62
196520	Benadovo	62
196521	Eugenia	38
196522	Loring	65
196523	Neihart	65
196524	Cranberry Isles	65
196525	Gurani	192
196526	Bruty	62
196527	Svätojurský Chlum	62
196528	Kovacovce	62
196529	Olováry	62
196530	Kolárovice	62
196531	Hajnacka	62
196532	Husiná	62
196533	Chanava	62
196534	Breznicka	62
196535	Caka	62
196536	Figa	62
196537	Selice	62
196538	Susany	62
196539	Gemer	62
196540	Cakov	62
196541	Bysta	62
196542	Iznatoraf	64
196543	Guntín	64
196544	Gors-opleeuw	17
196545	Mopertingen	17
196546	Overslag	17
196547	Eliksem	17
196548	Pinkove Kracany	62
196549	Bös	62
196550	Nová Vieska	62
196551	Dulovce	62
196552	Tymovskoye	193
196553	Rahinge	66
196554	Loucany	187
196555	Janíky	62
196556	Újmajor	92
196557	Aya Napa	42
196558	Sandizell	3
196559	Drespe	3
196560	Pernek	62
196561	Kleinstillfried	15
196562	Belov	187
196563	Pietrabbondante	122
196564	Leibersdorf	3
196565	South Muskham	185
196566	Yemelyanovo	193
196567	Ettelried	3
196568	Mikawamachi	124
196569	Ogunimachi	124
196570	Zhangban	41
196571	Barmedman	14
196572	Coningham	14
196573	Nelligen	14
196574	South Belgrave	14
196575	Minami-shinagawa	124
196576	Gaoliying	41
196577	Pinggu	41
196578	Phù Yên	243
196579	Phù Cát	243
196580	Zegljane	144
196581	Dauin	68
196582	Halston	185
196583	Kokkíni	78
196584	Jalan	94
196585	Dedov	187
196586	Chicheley	185
196587	Platz	187
196588	Amanty	71
196589	Doudeauville	71
196590	Bernardière	71
196591	Orcevaux	71
196592	Batz	71
196593	Noyelle	71
196594	Flammerécourt	71
196595	Pradie	71
196596	Aillères	71
196597	Pas Des Lanciers	71
196598	Albitreccia	71
196599	Anglure	71
196600	Morosaglia	71
196601	Noirefontaine	71
196602	Pellafol	71
196603	Pettycur	185
196604	Champcevrais	71
196605	Berisha	2
196606	Verlus	71
196607	Verdure	71
196608	Bataillé	71
196609	Foucaucourt	71
196610	Senaide	71
196611	Coyecques	71
196612	Le Vieux Bourg	71
196613	Tilliers	71
196614	Hautevesnes	71
196615	Maulan	71
196616	Madice	122
196617	Pointel	71
196618	Villotte	71
196619	Malleville	71
196620	Gevigney	71
196621	Grisy	71
196622	Bouldoux	71
196623	Bercenay	71
196624	Étouvelles	71
196625	Hausbergen	71
196626	Targassonne	71
196627	Perrière	71
196628	Grandrupt	71
196629	Fernetti	122
196630	Hricovske Podhradie	62
196631	Hardy	71
196632	La Pomme De Pin	71
196633	Kerimel	71
196634	Arsonval	71
196635	Cornet	71
196636	Nolhac	71
196637	Connelles	71
196638	Maua	3
196639	Gottwaldov	187
196640	Baben	3
196641	Möchling	15
196642	Bunny	185
196643	Schacherdorf	15
196644	Erte	3
196645	Verest	193
196646	Allmannshausen	3
196647	Oberwinklern	15
196648	Gröben	15
196649	Gumping	15
196650	Hals	15
196651	Oberkreuschlach	15
196652	Stockenboi	15
196653	Zeissing	15
196654	Sankt Bernhard	15
196655	Kaffring	15
196656	Shkolny	193
196657	Bakina	193
196658	Gvozdevo	193
196659	Bertaglia	122
196660	Bøss	168
196661	Qendra	2
196662	Unterpramau	15
196663	Lindholm	55
196664	Ranera	64
196665	Rusek	187
196666	Steinabrunn	15
196667	Ostra	15
196668	Unterlungitz	15
196669	Hochgössnitz	15
196670	Yankovskiy	193
196671	Köppach	15
196672	Nikan	95
196673	Hasanefendi	235
196674	Markthof	15
196675	Landshut	15
196676	Ilmenskiy	193
196677	Berkel	3
196678	Paal	172
196679	Alhóndiga	64
196680	Perarolo Di Cadore	122
196681	Agnino	122
196682	Scalchi	122
196683	Bøgebjerg	55
196684	Staaken	3
196685	Maandag	17
196686	Raklev	55
196687	Kraska	181
196688	Mladen	32
196689	Pezzolo	122
196690	Herang	95
196691	Herrenbach	3
196692	Rostock	15
196693	Kronegg	15
196694	Bagra	32
196695	Norrliden	217
196696	Pyataya	193
196697	Flavia	32
196698	Zwinge	3
196699	Praznovce	62
196700	Forja	64
196701	Peskovatka	193
196702	Kosów Lacki	181
196703	Grönland	217
196704	Letting	15
196705	Engelmannsbrunn	15
196706	Ober-lembach	15
196707	Gstadt	15
196708	Hilpersdorf	15
196709	Morsbroich	3
196710	Koziel	181
196711	Lipina	187
196712	Devyaty	193
196713	Noidans	71
196714	Chevaliers	71
196715	Sénac	71
196716	Aastrup	55
196717	Ulitsa	237
196718	Cipollina	122
196719	Akana	193
196720	Szaniawy	181
196721	Friedensheim	3
196722	Wülfingerode	3
196723	Fürstenhof	3
196724	Olesovice	187
196725	Gerweis	15
196726	Merzenstein	15
196727	Unterfederaun	15
196728	Zeitlham	15
196729	Veselina	32
196730	Zweres	15
196731	Schagges	15
196732	Unterzwischenbrunn	15
196733	Harput	235
196734	Waldhäuser	187
196735	Turgut	235
196736	Meliksah	235
196737	Jugan	71
196738	Thoré	71
196739	Chauchigny	71
196740	Osia	64
196741	Baroña	64
196742	Suplja Stijena	158
196743	Ertebølle	55
196744	Kommunarka	25
196745	Ohl	3
196746	Muggenbeet	172
196747	Mauquenchy	71
196748	Orthe	71
196749	Barèges	71
196750	Nadaillac	71
196751	La Calotterie	71
196752	Cuillère	71
196753	Fournels	71
196754	Hérange	71
196755	Brémontier	71
196756	Haute Rive	71
196757	Beaudignies	71
196758	Lussagnet	71
196759	Silva	64
196760	Chazemais	71
196761	La Piverdiere	71
196762	La Font	71
196763	Berviller	71
196764	Eyrein	71
196765	Wöglerin	15
196766	Wolfegg	15
196767	Krylovskiy	193
196768	Empersdorf	15
196769	Neumelon	15
196770	Schwabegg	15
196771	Golta	237
196772	Sowiniec	181
196773	Zawadzki	181
196774	Sellentin	3
196775	Anitzberg	15
196776	Berd	12
196777	Divino Amore	122
196778	Opálka	187
196779	Tibil	235
196780	Britford	185
196781	Jablanica	207
196782	Biberkor	3
196783	Zammelsberg	15
196784	Dubovaya Balka	193
196785	Incirli	235
196786	Karazhanbas	127
196787	Dhünn	3
196788	Slavetice	187
196789	Opocinek	187
196790	Strelec	187
196791	Hawkedon	185
196792	Burgan	127
196793	Mamay	127
196794	Kaczor	181
196795	Dobraya	193
196796	Schölling	15
196797	Waidmannslust	3
196798	Sanni	25
196799	Zugres	237
196800	Sabina	187
196801	Mariendorf	3
196802	Mariánská	187
196803	Spodnja Volicina	63
196804	Nayman	237
196805	Zagorje	52
196806	Abol	95
196807	Schaarsbergen	172
196808	Tundla	93
196809	Dar Chioukh	10
196810	Congella	215
196811	Umdhloti Beach	215
196812	Argy	152
196813	Ranohira	145
196814	Bukoba	225
196815	Sima	45
196816	Shakawe	29
196817	Ampandrana Est	145
196818	Kwale	166
196819	Vridi	50
196820	Citronelle	152
196821	Bel Ombre	208
196822	Chenini	233
196823	El Matariya	58
196824	Hilwan	58
196825	Akhmim	58
196826	Laaiplek	215
196827	Pniel	215
196828	El Khroub	10
196829	Devenish	14
196830	Denial Bay	14
196831	Bodangora	14
196832	Zherong	41
196833	Balrampur	93
196834	Belgharia	93
196835	Bagalur	93
196836	Kielbów Nowy	181
196837	Nierendorf	3
196838	Joiselle	71
196839	Mowe	166
196840	Chudobczyce	181
196841	Obermünkheim	3
196842	Uttenhoffen	71
196843	Caunes	71
196844	Kalinów Nowy	181
196845	Toyahvale	65
196846	Montcerf	38
196847	Norcatur	65
196848	Florida	123
196849	Windsor	123
196850	Milford	123
196851	Thompson Town	123
196852	Perdmontemps	77
196853	Ilfeld	65
196854	Saint-athanase	38
196855	Glentana	65
196856	Obra Stara	181
196857	Paluch	181
196858	Arciechów	181
196859	Skapa	181
196860	Kroczewo	181
196861	Oberlembach	15
196862	Provenchères-lès-darney	71
196863	Ronchaux	71
196864	Saint-ellier-du-maine	71
196865	Parnes	71
196866	Chancia	71
196867	Lora De Estepa	64
196868	Mosbjerg	55
196869	Piauliai	139
196870	Risan	158
196871	Rubezhnoye	237
196872	Ibdes	64
196873	Tapesovo	62
196874	Belostok	181
196875	Krnjak	52
196876	Courris	71
196877	Nagygeresd	92
196878	Jeldzino	181
196879	Kolm	181
196880	Grabowice	181
196881	Kolonia Rozyce	181
196882	Golkowice Gorne	181
196883	Mostek	181
196884	Weiler Zum Stein	3
196885	Kakolewice	181
196886	Dolni Vilimec	187
196887	Fichous	71
196888	Fresagrandinaria	122
196889	Hougues Magues	84
196890	Masle	71
196891	Montigny-le-franc	71
196892	Ranville-breuillaud	71
196893	Vérel-de-montbel	71
196894	Freissinières	71
196895	Cailhavel	71
196896	Cividate	122
196897	Arnave	71
196898	Finike	235
196899	Sile	235
196900	Yildizeli	235
196901	Konstantin Pera	235
196902	Stuivekenskerke	17
196903	Gaasbeek	17
196904	Sergiyev Posad	193
196905	Hondevilliers	71
196906	Górsko	181
196907	Meemaste	66
196908	Stankovci	52
196909	Donja Moticina	52
196910	Oesdorf	3
196911	Ubiske	139
196912	Rudiskiai	139
196913	Lieplaukes	139
196914	Karkle	139
196915	Tilza	135
196916	Stukmani	135
196917	Clapton In Gordano	185
196918	Xinón Nerón	78
196919	Sohodol	192
196920	Stará Lehota	62
196921	Pitelová	62
196922	Dublje	207
196923	Taldan	193
196924	Moraresti	192
196925	Broughton Gifford	185
196926	Bois-guilbert	71
196927	Barraco	64
196928	Quintanilla De Onésimo	64
196929	El Peral	64
196930	Villafranca Sicula	122
196931	Calahorra De Boedo	64
196932	Hinojal	64
196933	Villalba Baja	64
196934	Szczuka	181
196935	Brauvilliers	71
196936	Gat Rimon	121
196937	Olivadi	122
196938	Grochowy	181
196939	Paczewo	181
196940	Glupon	181
196941	Völlenerkönigsfehn	3
196942	Martinszell	3
196943	Tauberschallbach	3
196944	Langlau	3
196945	Neuenbrunslar	3
196946	Anwalting	3
196947	Halzhausen	3
196948	Sperenberg	3
196949	Obersotzbach	3
196950	Lasel	3
196951	Caraffa	122
196952	Potangis	71
196953	Gugnécourt	71
196954	Vers-sur-méouge	71
196955	Ségalas	71
196956	Cambounès	71
196957	Chiesol Del Fosso	122
196958	Linse	3
196959	Meilly-sur-rouvres	71
196960	Granslev	55
196961	Koweit	131
196962	Esquelmes	17
196963	Grosage	17
196964	Sainte-cécile	17
196965	Bernimont	17
196966	Niel-bij-sint-truiden	17
196967	Pontfort	17
196968	Harmoinen	69
196969	Kyynämöinen	69
196970	Bobäck	69
196971	Tolga	10
196972	Villar Del Cobo	64
196973	Lubków	181
196974	Posadowa	181
196975	Alcadozo	64
196976	Fauerbach	3
196977	Sannicoara	192
196978	Reighton	185
196979	Pinne	181
196980	West Butterwick	185
196981	Longstock	185
196982	Craigie	185
196983	Zwankendamme	17
196984	Rzy	181
196985	Cademène	71
196986	Nosislav	187
196987	Benetúser	64
196988	Wierzchucin Królewski	181
196989	Vogenée	17
196990	Astenet	17
196991	Leval-chaudeville	17
196992	Amonines	17
196993	Jandrenouille	17
196994	Louette-saint-pierre	17
196995	Saint-remy-geest	17
196996	Saint-quintin-sur-sioule	71
196997	Cortiguera	64
196998	Penáguila	64
196999	Trimiklini	42
197000	Clèdes	71
197001	Istok	207
197002	Pobes	64
197003	Fülesd	92
197004	Bleikvassli	168
197005	Lobzowiec	181
197006	Leszczydol Pustki	181
197007	Ujazdek	181
197008	Wrzesnica	181
197009	's-heer-abtskerke	172
197010	Le Massegros	71
197011	Saint-rimay	71
197012	Saint-plaisir	71
197013	Blymhill	185
197014	Suni	122
197015	Kozlow Biskupi	181
197016	Humbie	185
197017	Maisoncelles-la-jourdan	71
197018	Tortisambert	71
197019	Zakowo	181
197020	Niederlauterbach	3
197021	Derental	3
197022	Gomilica	52
197023	Jezera	52
197024	Schwartzbach	71
197025	Dwór Piaski	181
197026	Kruszew	181
197027	Pieczkowo	181
197028	Somme-bionne	71
197029	Voilemont	71
197030	Moussac-sur-vienne	71
197031	Bauzemont	71
197032	Arc-sous-cicon	71
197033	Ballabeg	99
197034	Zimna Wódka	181
197035	Alcanhões	182
197036	Domaniew	181
197037	Raspay	64
197038	Clonegal	97
197039	Gasiorowo Male	181
197040	Ciechanówek	181
197041	Lysabildskov	55
197042	Rodental	181
197043	Torslev	55
197044	Somogyfajsz	92
197045	Tetétlen	92
197046	Trigueros Del Valle	64
197047	Fuente Librilla	64
197048	La Almarcha	64
197049	Alpuente	64
197050	Isernhagen-süd	3
197051	Kollmarsreute	3
197052	Unterahrain	3
197053	Tumlingen	3
197054	Lockweiler	3
197055	Kohlhof	3
197056	Kärlich	3
197057	Rathewitz	3
197058	Fürstenwerder	3
197059	Klein-zundert	172
197060	Zebegény	92
197061	Starý Poddvorov	187
197062	Kazitiskis	139
197063	Moghegno	218
197064	Sainte-jamme	71
197065	Puycelci	71
197066	Noyelles-sur-mer	71
197067	Sandogora	193
197068	Hodosa	192
197069	Kleinwilfersdorf	15
197070	Ballintubbert	97
197071	Taqah	171
197072	Alavalli	69
197073	Chernyy Yar	193
197074	Polikraishte	32
197075	Ramhäll	217
197076	Montalvo	182
197077	Casais Brancos	182
197078	Brutovce	62
197079	Kurimany	62
197080	Urus-martan	193
197081	Kölleröd	217
197082	Ascharina	218
197083	Montemayor De Pililla	64
197084	Soúrpi	78
197085	Rozsec Nad Kunstatem	187
197086	Bousín	187
197087	Ostra Luka	28
197088	Glatton	185
197089	West Hagbourne	185
197090	Invermoriston	185
197091	Garway	185
197092	Tolleshunt D'arcy	185
197093	Stanton Fitzwarren	185
197094	Shilbottle	185
197095	Allonby	185
197096	Pougy	71
197097	Écly	71
197098	Saint-côme-et-maruéjols	71
197099	Charbonnier-les-mines	71
197100	Fontenay-mauvoisin	71
197101	Censerey	71
197102	Fontaines-en-duesmois	71
197103	Lingeard	71
197104	Montgardon	71
197105	Frocester	185
197106	Killea	97
197107	Chavusi	25
197108	Châteauneuf-de-bordette	71
197109	Billième	71
197110	Velle-le-châtel	71
197111	Sougéal	71
197112	Cressy-omencourt	71
197113	Swartbroek	172
197114	Kladde	172
197115	Klutsdorp	172
197116	Kamperzeedijk	172
197117	Tayif	9
197118	Kaleti	135
197119	Klapkalnciems	135
197120	Vainodes	135
197121	Fompedraza	64
197122	Metauten	64
197123	Revellinos	64
197124	Puras	64
197125	Doberquitz	3
197126	Zacharzew	181
197127	Villafortuny	64
197128	Kisrécse	92
197129	Borsfa	92
197130	Nagybakónak	92
197131	Csurgónagymarton	92
197132	Branipole	32
197133	Staby	55
197134	Herskind	55
197135	Haraldsted	55
197136	Seest	55
197137	Termestrup	55
197138	Sønderup	55
197139	Aversi	55
197140	Kirkelte	55
197141	Maffe	17
197142	Rome	17
197143	Dronckaert	17
197144	Ramot Naftali	121
197145	Talacchio	122
197146	Paluello	122
197147	Vrablovec	187
197148	Tuchoraz	187
197149	Libun	187
197150	Dewlish	185
197151	Saint-just-sur-dive	71
197152	Úsov	187
197153	Bislich	3
197154	Molló	64
197155	Lankojärvi	69
197156	Viiri	69
197157	Andrijevci	52
197158	Freinhausen	3
197159	Sulistrowa	181
197160	Undingen	3
197161	Beber	3
197162	Gimmersdorf	3
197163	Horsthausen	3
197164	Hamneidet	168
197165	Ciceu-mihaiesti	192
197166	Valenzuela De Calatrava	64
197167	Olcsva	92
197168	Ianova	192
197169	Gan Yoshiyya	121
197170	Predmeja	63
197171	Alvarenga	182
197172	Nafarros	182
197173	Borgloh	3
197174	Villers-saint-genest	71
197175	Veli Losinj	52
197176	Bawn	97
197177	São Paio De Gramaços	182
197178	Ioakim Gruevo	32
197179	Rosochate	181
197180	Budling	71
197181	Saint-seine	71
197182	Nasimerice	187
197183	Havredal	55
197184	Maentwrog	185
197185	Crainimat	192
197186	Argeselu	192
197187	Borla	192
197188	Lugi	181
197189	Vicalvi	122
197190	Coirac	71
197191	Saint-vitte-sur-briance	71
197192	Loucelles	71
197193	Moncy	71
197194	Jiretin Pod Jedlovou	187
197195	Trstenice	187
197196	Sonov	187
197197	Nivillers	71
197198	Fontaine-sur-maye	71
197199	Zajecov	187
197200	Mutschlena	3
197201	Sitzenroda	3
197202	Quarmbeck	3
197203	Tashtagol	193
197204	Thiron	71
197205	Cornsay	185
197206	Ryeford	185
197207	Pensax	185
197208	Wyken	185
197209	Aberargie	185
197210	Jouy-en-pithiverais	71
197211	Earswick	185
197212	Arbirlot	185
197213	Crabbs Cross	185
197214	Cideville	71
197215	Saint-benoît-des-ombres	71
197216	Bernienville	71
197217	Bettaincourt	71
197218	Marcheseuil	71
197219	Vernoil-le-fourrier	71
197220	Boyaval	71
197221	Vigeville	71
197222	Silley-amancey	71
197223	Borey	71
197224	Neuffontaines	71
197225	Paudy	71
197226	Puntous	71
197227	Pérignat-es-allier	71
197228	Petit-palais-et-cornemps	71
197229	Aunay-les-bois	71
197230	Gefosse	71
197231	Cormède	71
197232	Cressy-sur-somme	71
197233	Eschbach-au-val	71
197234	Saint-andré-de-valborgne	71
197235	Nampty	71
197236	Arbigny	71
197237	Hattmatt	71
197238	Camiac	71
197239	Lindved	55
197240	Weitersdorf	3
197241	Csapod	92
197242	Achering	3
197243	Schalldorf	3
197244	Vatutine	237
197245	Clerheid	17
197246	Vellereille-le-sec	17
197247	Wontergem	17
197248	Goeferdinge	17
197249	Baronville	17
197250	Michelbeke	17
197251	Stubbendorf	3
197252	Struth-helmershof	3
197253	Haigerloh	3
197254	Achsheim	3
197255	Kömpöc	92
197256	Tákos	92
197257	Tudeley	185
197258	Prinsenstraat	17
197259	Vernix	71
197260	Le Valdecie	71
197261	Ellenstedt	3
197262	Hollenbeck	3
197263	Digg	218
197264	Riche	71
197265	Villeneuve-sous-charigny	71
197266	Trimer	71
197267	Virollet	71
197268	Toulis-et-attencourt	71
197269	Lachaise	71
197270	Bôo-silhen	71
197271	Laroque-des-arcs	71
197272	Gez	71
197273	Binbrook	185
197274	Faurndau	3
197275	Weigenhofen	3
197276	Hanredder	3
197277	Ukrainsk	237
197278	West Lexham	185
197279	Cazaux-villecomtal	71
197280	Póvoa Dos Sobrinhos	182
197281	Havering Atte Bower	185
197282	Meschenich	3
197283	Baldana	192
197284	Zurbaua	192
197285	Cîmpuri	192
197286	Surdila-greci	192
197287	Tamboesti	192
197288	Rozavlea	192
197289	Buc	192
197290	Vulcana De Sus	192
197291	Burduca	192
197292	Vadu Soresti	192
197293	Dealu	192
197294	Marginenii De Jos	192
197295	Rahtivani	192
197296	Catamarasti	192
197297	Suletea	192
197298	Agristeu	192
197299	Pierrepont-sur-l'arentele	71
197300	Duas Igrejas	182
197301	Costa Nova Do Prado	182
197302	Tsáda	42
197303	Saint-agoulin	71
197304	Hodac	192
197305	Carahasani	156
197306	Balilesti	192
197307	Chileni	192
197308	Quadrath-ichendorf	3
197309	Novigrad Podravski	52
197310	Strmec Podravski	52
197311	Letovanic	52
197312	Panicarola	122
197313	Varbovo	32
197314	Hailtingen	3
197315	Gnissau	3
197316	Camps-en-amiénois	71
197317	Lauterbrunn	3
197318	Dillishausen	3
197319	Karthan	3
197320	Eppes	71
197321	Mayrac	71
197322	Larroque-des-arcs	71
197323	Neuville-sous-montreuil	71
197324	Tiranges	71
197325	Lavans-sur-valouse	71
197326	Puos D'alpago	122
197327	Budisava	207
197328	Litencice	187
197329	Bleret	17
197330	Hemerdon	185
197331	Tashlak	240
197332	Leestrup	55
197333	Baakline	132
197334	Kijkduin	172
197335	Dittwar	3
197336	Kefar Daniel	121
197337	Kynek	62
197338	Halsheim	3
197339	Volochisk	237
197340	Achmore	185
197341	Market Weston	185
197342	Bishops Nympton	185
197343	Gildingwells	185
197344	Tintury	71
197345	Kirchlinde	3
197346	Bergen-enkheim	3
197347	Boesensell	3
197348	San Martino Sannita	122
197349	Hedendorf	3
197350	Bilcza Bieleckie Mlyny	181
197351	Slowikow	181
197352	Kor	193
197353	Kaduy	193
197354	La Arboleda	64
197355	Gardene	135
197356	Garciems	135
197357	Oliveira Do Conde	182
197358	Kurovskoye	193
197359	Étrelles-sur-aube	71
197360	La Storta	122
197361	Omarska	28
197362	Brilyakovo	193
197363	Hîjdieni	156
197364	Valdrôme	71
197365	La Bâtie-montgascon	71
197366	Windberg	3
197367	Majd El Kurum	121
197368	Yaffa	121
197369	Nurit	121
197370	Colp	97
197371	Duissern	3
197372	Balige	94
197373	Sunabe	124
197374	Sanawad	93
197375	Rawatawatta	214
197376	Ninh Thuân	243
197377	Guanyang	41
197378	Mae Chan	223
197379	Tambun	94
197380	Weedallion	14
197381	Chatsbury	14
197382	Buffalo River	14
197383	Glenaladale	14
197384	Malim	146
197385	Clovass	14
197386	Luchuan	41
197387	Wialki	14
197388	Bilyana	14
197389	Coffee Camp	14
197390	Mount Chalmers	14
197391	Mayanup	14
197392	Cape Barren Island	14
197393	Upper Rollands Plains	14
197394	Nyrang Creek	14
197395	Nowendoc	14
197396	Wandiligong	14
197397	Bolwarrah	14
197398	Mehkar	93
197399	Singtam	93
197400	Chinsura	93
197401	Abu Road	93
197402	Tha Bo	223
197403	Carboor	14
197404	Colville	170
197405	Pano Aqil	173
197406	Cangxi	41
197407	Cordoba	68
197408	Uemachi	124
197409	Innamincka	14
197410	Sugimi	124
197411	Mckees Hill	14
197412	Khovd	157
197413	Caohe	41
197414	Uông Bí	243
197415	Thuan Thanh	243
197416	Kabra	14
197417	Julau	146
197418	Lundu	146
197419	Peureulak	94
197420	Gundary	14
197421	Nelsons Plains	14
197422	Amperpettenbach	3
197423	Karluk	65
197424	Chicken	65
197425	Trimdon Grange	185
197426	Dunarobba	122
197427	Steynsrus	215
197428	Sutherland	215
197429	Tarkastad	215
197430	Mielzyn	181
197431	Santa Juana	40
197432	Ágios Pávlos	78
197433	Nemecky	62
197434	Vásárút	62
197435	Hillville	14
197436	Josefina	11
197437	Guarambaré	178
197438	San Javier	239
197439	Gastão Vidigal	30
197440	Gabriel Monteiro	30
197441	Várzea Do Poço	30
197442	Mariano Escobedo	141
197443	Tampacán	141
197444	Felixlândia	30
197445	Guaraciaba Do Norte	30
197446	Poconé	30
197447	Jaquirana	30
197448	Novo Cruzeiro	30
197449	Conceição Da Aparecida	30
197450	Kleinweichs	3
197451	Catterfeld	3
197452	Unterwachsenberg	3
197453	Razdan	12
197454	Boara Polesine	122
197455	Dobromir	192
197456	Haldagerlille	55
197457	Kirchschlag Bei Linz	15
197458	Jedrzejewo	181
197459	Lierre	17
197460	Mailholas	71
197461	Alissós	78
197462	Silveiros	182
197463	Fráguas	182
197464	Casalinhos De Alfaiata	182
197465	Nesperal	182
197466	Passé	30
197467	Ubarana	30
197468	Anhumas	30
197469	Honório Bicalho	30
197470	Boqueirão Do Leão	30
197471	Arco Íris	30
197472	Choròzinho	30
197473	Hacienda Ojo De Agua	141
197474	Ilha	30
197475	San Juanito	141
197476	El Corte	141
197477	Cosalá	141
197478	Tlaltetela	141
197479	Estrela D'oeste	30
197480	Texas	141
197481	Sacramento	141
197482	Nilo Peçanha	30
197483	São Gonçalo Do Pará	30
197484	Pozos	51
197485	Carapeguá	178
197486	La Esperanza	82
197487	Chinique	82
197488	Santa Clara	57
197489	México	44
197490	Tarragona	44
197491	Serrallés	188
197492	Piedra Blanca	188
197493	El Cardón	242
197494	Panama	44
197495	Puerto Tirol	11
197496	Villa Zagala	11
197497	Empalme	11
197498	Tolemaida	44
197499	Las Palmas	44
197500	Floral	44
197501	Tucapel	40
197502	Colomba	82
197503	San Rafael Del Moján	242
197504	Costa Rica	59
197505	Piparo	232
197506	Zacamil	59
197507	Womenswold	185
197508	Mozhnyakovka	237
197509	Cozvíjar	64
197510	Montberthault	71
197511	Barrault	71
197512	Balignicourt	71
197513	Rovenki	237
197514	Thuboeuf	71
197515	Rudník	62
197516	Breuil-bois-robert	71
197517	Chomutice	187
197518	Colmesnil-manneville	71
197519	Lauw	17
197520	Úterý	187
197521	Ilnytsya	237
197522	Uzovce	62
197523	Marklowice Dolne	181
197524	Wichrów	181
197525	Bakovci	63
197526	Sevilheira	182
197527	Komarovka	237
197528	Noncourt-sur-le-rongeant	71
197529	West Stourmouth	185
197530	Long Marton	185
197531	Soblahov	62
197532	Volkovce	62
197533	Izotsha	215
197534	Njombe	225
197535	Beruri	30
197536	Amarante	30
197537	Mina	30
197538	Ourizona	30
197539	Apuiarés	30
197540	Piranga	30
197541	Águas Vermelhas	30
197542	Guarará	30
197543	Veríssimo	30
197544	Corcolén	40
197545	Boca De Aroa	242
197546	Josefino De Allende	141
197547	Tanlajás	141
197548	Libertad	51
197549	Pavones	51
197550	Guadalupe	176
197551	Villa Riva	188
197552	Guayaguayare	232
197553	Marques	30
197554	Timbé	30
197555	Brinkmann	11
197556	Anamã	30
197557	Mangabeira	30
197558	Guidoval	30
197559	Eugênio	30
197560	Riolândia	30
197561	Pirapemas	30
197562	Cândia	30
197563	Três Fronteiras	30
197564	Alto Alegre Dos Parecis	30
197565	Natércia	30
197566	Haripal	93
197567	Lillian Rock	14
197568	Riverslea	14
197569	Ouåco	169
197570	Avatele	167
197571	Mele	241
197572	Ekibin	14
197573	Kempas	146
197574	Hien Le	243
197575	Nato	68
197576	Bullyard	14
197577	Taylors Flat	14
197578	Warramboo	14
197579	Eromanga	14
197580	Wonbah	14
197581	Waanyarra	14
197582	Compton	14
197583	Papine	123
197584	Black Lake	38
197585	Bense	56
197586	Saint-françois-de-sales	38
197587	Tyrone	38
197588	Goodwood	232
197589	Goi	124
197590	Sobue	124
197591	Corindi	14
197592	Seixo De Gatões	182
197593	Kalaznó	92
197594	Chwaliszewek	181
197595	Tulsk	97
197596	Bonar Bridge	185
197597	Kog	63
197598	Gana	181
197599	Wilkowo Leszczynskie	181
197600	Viehbach	3
197601	Gôtovany	62
197602	Capela	64
197603	Bükkzsérc	92
197604	Divisa	30
197605	Velopolie	62
197606	Sabla	32
197607	Prstice	187
197608	Strojetice	187
197609	Gromshin	32
197610	Villadepalos	64
197611	Einvaux	71
197612	Grodna	181
197613	Velka Luka	62
197614	Cockburn Town	18
197615	Saint-jacques-d'aliermont	71
197616	Malá Nad Hronom	62
197617	Nepomysl	187
197618	Charkow	237
197619	Luppé-violles	71
197620	Pasarel	32
197621	Torre Pedrera	122
197622	Ostwig	3
197623	Möderau	3
197624	Unterbergen	3
197625	Edlhausen	3
197626	Fourg	71
197627	Sainte-cérotte	71
197628	Leideneck	3
197629	Bukovec	62
197630	Partizani	32
197631	Vahldorf	3
197632	Nienalty	181
197633	Tso Wo Hang	91
197634	Nishi-shinagawa	124
197635	Lechang	41
197636	Yunoki	124
197637	Mochigase	124
197638	So Phisai	223
197639	La Renardière	71
197640	Maresché	71
197641	Gehée	71
197642	Amendeuix	71
197643	Romigny	71
197644	Hierges	71
197645	Chalancey	71
197646	Gallico	122
197647	Semmadon	71
197648	Dancevoir	71
197649	Wolcz	181
197650	Massabrac	71
197651	Boyeffles	71
197652	Saumèjean	71
197653	Éteignières	71
197654	Jean Faure	71
197655	Brunehamel	71
197656	Meillers	71
197657	Combraille	71
197658	Gaudreville	71
197659	Saacy	71
197660	Fedorov	193
197661	Termignon	71
197662	Gogan	192
197663	Siahkal	95
197664	Cherkasov	193
197665	Samnan	9
197666	Zaval	193
197667	Kehr	3
197668	Legind	55
197669	Peyrens	71
197670	Birkedal	168
197671	Solomonovo	237
197672	Biezen	172
197673	Albestii	192
197674	Hjortsberg	217
197675	Tödling	15
197676	Migelsbach	15
197677	Trzebania	181
197678	Nasiri	95
197679	Föhrenhain	15
197680	Rothweinsdorf	15
197681	Wasai	15
197682	Kondovo	144
197683	Mamon	193
197684	Anbau	3
197685	De Polle	172
197686	Jahan Nama	95
197687	Kenga	193
197688	Thonon	71
197689	Ambon	71
197690	La Pichotière	71
197691	Rijsdam	172
197692	Haselwies	15
197693	Kaska	193
197694	Romeny	71
197695	Baissey	71
197696	Badaroux	71
197697	Kiyan	95
197698	Hampa	95
197699	Le Rosse	122
197700	Adivar	235
197701	Ramshir	95
197702	Vrbka	187
197703	Kvicala	187
197704	Jauernig	15
197705	Craco	122
197706	Cevizlidere	235
197707	Beket	193
197708	Groß Schwansee	3
197709	Koren	25
197710	Eulen	3
197711	Jamel	3
197712	Lozovoy	193
197713	Kniewas	15
197714	Motol	187
197715	Fästa	217
197716	Bøyum	168
197717	Schorbach	3
197718	Ignatova	193
197719	Magé	71
197720	Freibach	15
197721	Fürteben	15
197722	Leopersdorf	15
197723	Eikenes	168
197724	Seland	168
197725	Yalçinkaya	235
197726	Brunnbach	15
197727	Boen	168
197728	Maubuisson	71
197729	Rougemontiers	71
197730	Lozeron	71
197731	Rieutort	71
197732	Le Bail	71
197733	Vaudherland	71
197734	Caffiers	71
197735	Salu	139
197736	Vallin	71
197737	La Coudre	71
197738	Signac	71
197739	Grzebien	181
197740	Alibi	127
197741	Linsenberg	15
197742	Bottenberg	3
197743	Averbeck	3
197744	Flattendorf	15
197745	Frank	181
197746	Armschlag	15
197747	Tanneberg	3
197748	Chiozza	122
197749	Freudenthal	15
197750	Otzenhausen	3
197751	Bobrik	25
197752	Welten	172
197753	Solmaz	235
197754	Alibey	235
197755	Radic	187
197756	Pasand	95
197757	Tofe	122
197758	Slomka	181
197759	Crecíente	64
197760	Ostrova	193
197761	Kastor	3
197762	Novosad	62
197763	Wieruchów	181
197764	Kanatli	235
197765	Retour	71
197766	Nüzhetiye	235
197767	Manuylov	193
197768	Sokolova	237
197769	Krücken	3
197770	Moeskjær	55
197771	Marmara	42
197772	Trojach	15
197773	Schaueregg	15
197774	Stublina	207
197775	Zabin	181
197776	Hehn	3
197777	Luar	193
197778	Yakimanskaya	193
197779	Rampersdorf	15
197780	Naberezhny	193
197781	Cardona	122
197782	Derevo	193
197783	Baumgarten Am Wagram	15
197784	Catez	63
197785	Benga	192
197786	Sambhal	93
197787	Medrissa	10
197788	Witsieshoek	215
197789	Naama	10
197790	Ganyesa	215
197791	Blythedale Beach	215
197792	Agadez	165
197793	Sraghna	150
197794	Danville	215
197795	Ohangwena	161
197796	Bou Kadir	10
197797	Azzaba	10
197798	Adiaké	50
197799	Excelsior	215
197800	Belle-vue	152
197801	Fahs	233
197802	Ksour Essaf	233
197803	De Aar	215
197804	Bouchegouf	10
197805	Reguiba	10
197806	Ouled Djellal	10
197807	Siu Hang Hau	91
197808	Binh Tri Dong	243
197809	Guazhou	41
197810	Teshio	124
197811	Shibanaka	124
197812	Sirzenich	3
197813	Sidbury	185
197814	Sutton On The Forest	185
197815	Ipolydamásd	92
197816	Großsachsen	3
197817	Johnsbach	3
197818	Manndalen	168
197819	Petofiszallas	92
197820	Godziszowa	181
197821	Viul	168
197822	Crosby	38
197823	Cross Fork	65
197824	Central Village	123
197825	Potters	8
197826	Café	77
197827	Jarbidge	65
197828	Hope	123
197829	Riversdale	123
197830	Inavale	65
197831	Sainte-scholastique	38
197832	Kemendollár	92
197833	Zalaszentgyörgy	92
197834	Nemeshetés	92
197835	Dieteren	172
197836	Plassen	168
197837	Oud-roosteren	172
197838	Centron	71
197839	Burey-la-côte	71
197840	Sorel-en-vimeu	71
197841	Dombasle-en-xaintois	71
197842	Brunelles	71
197843	Lachy	71
197844	Plachy	71
197845	Cerro Muriano	64
197846	Igualeja	64
197847	Szentpéterfa	92
197848	Villafáfila	64
197849	Buy	193
197850	Heisberg	3
197851	Zuhres	237
197852	Radzewice	181
197853	Glava	32
197854	Prvic Luka	52
197855	Umm Bab	184
197856	Coutanchez	84
197857	Barenton-cel	71
197858	Aiguèze	71
197859	Pont-de-montvert	71
197860	Pont-du-fossé	71
197861	Villadin	71
197862	Lantages	71
197863	Médavy	71
197864	Épineu-le-chevreuil	71
197865	Tonco	122
197866	Craveggia	122
197867	Druogno	122
197868	Libenice	187
197869	Plandry	187
197870	Milltownpass	97
197871	Vindum	55
197872	Dowlatabad	95
197873	Ereyli	235
197874	Laveline-devant-bruyères	71
197875	Varennes-lès-narcy	71
197876	Laimont	71
197877	Saint-aubin-du-plain	71
197878	Zakucac	52
197879	Vrpolje	52
197880	Samac	52
197881	Gradina	52
197882	Wachbach	3
197883	Wallensen	3
197884	Bezdonys	139
197885	Natkiskiai	139
197886	Balbieriskis	139
197887	Seja	135
197888	Alsunga	135
197889	Pusztaszentlászló	92
197890	Nitrianska Streda	62
197891	Svätý Anton	62
197892	Buta	32
197893	Pivnice	207
197894	Dombiratos	92
197895	Agnana Calabra	122
197896	Cinco Casas	64
197897	Corrubedo	64
197898	Prádanos De Ojeda	64
197899	Ontaneda	64
197900	Adahuesca	64
197901	Koldal	168
197902	Chille	71
197903	Baqa Al Gharbiya	121
197904	Lübs	3
197905	Bösensell	3
197906	Oberwetz	3
197907	Nienberge	3
197908	Schledehausen	3
197909	Bibergau	3
197910	Altfeld	3
197911	Oberdrackenstein	3
197912	Breitenhagen	3
197913	Gensungen	3
197914	Rankwitz	3
197915	Dewichow	3
197916	Zemitz	3
197917	Dobberzin	3
197918	Kesselstadt	3
197919	Honerath	3
197920	Günzersreuth	3
197921	Altglashütten	3
197922	Falconara Albanese	122
197923	Yvrench	71
197924	Thollet	71
197925	Puy-de-serre	71
197926	Givonne	71
197927	Saint-julien-sur-sarthe	71
197928	Bisbal Del Panadés	64
197929	Menasalbas	64
197930	Oniferi	122
197931	Schönbühel An Der Donau	15
197932	Gereonsweiler	3
197933	Dorstfeld	3
197934	Rotenkirchen	3
197935	Firsby	185
197936	Pasmajärvi	69
197937	Vilalleóns	64
197938	Aceituna	64
197939	Villanueva De Carazo	64
197940	Nowe Worowo	181
197941	Agdas	16
197942	Niederwampach	140
197943	Solto	122
197944	Gastard	185
197945	Compton Abbas	185
197946	Holmbury Saint Mary	185
197947	Chelveston	185
197948	Vloerzegem	17
197949	Bishops Strotford	185
197950	Cornutel	192
197951	Örményes	92
197952	Sátorhely	92
197953	Köröm	92
197954	Szamosbecs	92
197955	Vila Facaia	182
197956	Târzii	192
197957	Dravnieki	135
197958	Gouray	125
197959	Szembekowo	181
197960	Västra Karaby	217
197961	Chaltrait	71
197962	Tailles	17
197963	Nettinne	17
197964	Graux	17
197965	Rognée	17
197966	Nonceveux	17
197967	Fourbechies	17
197968	Opont	17
197969	Melden	17
197970	Sart Mélin	17
197971	Villers-devant-orval	17
197972	Halleux	17
197973	Gingsheim	71
197974	Vicomero	122
197975	Mainzac	71
197976	Crevans Et La Chapelle	71
197977	Cabauw	172
197978	Kozluk	28
197979	Prelic	187
197980	Cerevic	207
197981	Marieta	64
197982	Dikkele	17
197983	Casa Branca	182
197984	Gniekowo	181
197985	Lampoldshausen	3
197986	Cierges-sous-montfaucon	71
197987	Pouy-roquelaure	71
197988	Saint Minver	185
197989	Casin	192
197990	Kwakel	172
197991	Nedasov	187
197992	Barchnowy	181
197993	Wola Zglobienska	181
197994	Mrkopalj	52
197995	Bras-haut	17
197996	Portinfer	125
197997	Kalmash	193
197998	Sionviller	71
197999	Senven-léhart	71
198000	Coulmier-le-sec	71
198001	Uniejowice	181
198002	Niezyn	181
198003	Trzyglow	181
198004	Sicko	181
198005	Bride	99
198006	Dickweiler	140
198007	Batouri	37
198008	Zubieta	64
198009	Villafuerte	64
198010	Castro Del Condado	64
198011	Talmenka	193
198012	Fontclara	64
198013	Viduido	64
198014	Cubel	64
198015	Juncosa	64
198016	Villar De Torre	64
198017	Calabardina	64
198018	Bellús	64
198019	Nos	64
198020	Cilleros	64
198021	Willoughton	185
198022	Lipnica Mala	181
198023	Boduszewo	181
198024	Heiderscheidergrund	140
198025	Nagyveleg	92
198026	Dabronc	92
198027	Cserépfalu	92
198028	Fiestel	3
198029	Embühren	3
198030	Engkofen	3
198031	Egerten	3
198032	Zdar Nad Orlici	187
198033	Namedy	3
198034	Roda	182
198035	Lingenau	3
198036	Wiedersdorf	3
198037	Allzunah	3
198038	Liebertwolkwitz	3
198039	Heinersbrück	3
198040	Konsvik	168
198041	Beloiannisz	92
198042	Tiszaderzs	92
198043	Maaskant	172
198044	Clothall	185
198045	Kivyliai	139
198046	Bamle	168
198047	't Haantje	172
198048	Guisande	182
198049	Villécloye	71
198050	Gänsbrunnen	218
198051	Cimenná	62
198052	Ciaño	64
198053	La Collada	64
198054	Haapaluoma	69
198055	Keblice	187
198056	Bezymyannoye	193
198057	Flament	17
198058	Fouleng	17
198059	Feneur	17
198060	Svijany	187
198061	Alegrete	182
198062	Maçãs De Caminho	182
198063	Zámutov	62
198064	Vojany	62
198065	Cerexhe-heuseux	17
198066	Argun	193
198067	Nikitovka	193
198068	Ibahernando	64
198069	Malix	218
198070	Leciñena	64
198071	Cholina	187
198072	Tover	187
198073	Brankovice	187
198074	Zavadilka	187
198075	Voiniceni	192
198076	Buildwas	185
198077	Bowers Gifford	185
198078	Firbeck	185
198079	Bullington	185
198080	Chattenden	185
198081	Kessingland	185
198082	Crépieux-la-pape	71
198083	Badens	71
198084	Vésigneul	71
198085	Chambezon	71
198086	La Grande-paroisse	71
198087	Janvilliers	71
198088	Cuissai	71
198089	Thevet-saint-julien	71
198090	Fratautii Vechi	192
198091	Bohola	97
198092	Béal Átha Na Neach	97
198093	Coolrain	97
198094	Courties	71
198095	Malhou	182
198096	Ferup	55
198097	Studstrup	55
198098	Sotillo De La Ribera	64
198099	Júzcar	64
198100	Cilleruelo De Abajo	64
198101	Venialbo	64
198102	Bielawska Wies	181
198103	Gedoudvar	63
198104	Acquaviva Platani	122
198105	Gressenich	3
198106	Sainerholz	3
198107	Bergshausen	3
198108	Zedtlitz	3
198109	Riedenzhofen	3
198110	Bielstein	3
198111	Millienhagen	3
198112	Povoda	62
198113	Horné Hámre	62
198114	Sali Vercellese	122
198115	Littleton	97
198116	Ermenonville-la-petite	71
198117	Gèsico	122
198118	Ittireddu	122
198119	Skave	55
198120	Falsled	55
198121	Bredbjerg	55
198122	Skröbelev	55
198123	Nygård	55
198124	Stjær	55
198125	Nurop	17
198126	Allmuhten	17
198127	Mirwart	17
198128	Sampu	69
198129	Pellinki	69
198130	Peñarrubia	64
198131	Brtnicka	187
198132	Chromec	187
198133	Nové Syrovice	187
198134	Quidenham	185
198135	Épreville-en-lieuvin	71
198136	Valdemaqueda	64
198137	Thianges	71
198138	Lugny-lès-charolles	71
198139	Vuontisjärvi	69
198140	El Casar De Talamanca	64
198141	Spansko	52
198142	Barville-en-gâtinais	71
198143	Courtempierre	71
198144	Le Moulinet	71
198145	Logrezana	64
198146	Villargordo	64
198147	Eggenstedt	3
198148	Vilkerath	3
198149	Pokrovsk	193
198150	Guldbæk	55
198151	Seljelvnes	168
198152	Lihavanpää	69
198153	Alcuéscar	64
198154	Ficatar	192
198155	Valea Ungurasului	192
198156	Almás	192
198157	Cociuba Mare	192
198158	Lapusel	192
198159	Vokány	92
198160	Prapetno Brdo	63
198161	Blaaksedijk	172
198162	Wenigumstadt	3
198163	Ardscull	97
198164	Halle-neustadt	3
198165	Vehrte	3
198166	Gerberoy	71
198167	Silo	52
198168	Shannonbridge	97
198169	Sveti Martin Pod Okicem	52
198170	Ballynacarrigy	97
198171	Porumbacu De Jos	192
198172	Ágioi Theódoroi	78
198173	Obervisse	71
198174	Bispebjerg	55
198175	Dulceanca	192
198176	Lalevade-d'ardeche	71
198177	Mussey	71
198178	Gressoney-la-trinité	122
198179	Milhavet	71
198180	Vaudrivillers	71
198181	Ust-kachka	193
198182	Rabí	187
198183	Oponesice	187
198184	Chribska	187
198185	Ambrines	71
198186	Uhersko	187
198187	Gruna	187
198188	Retzin	3
198189	Kleinbadegast	3
198190	Kamern	3
198191	Mansewood	185
198192	Seaton Carew	185
198193	Low Moorsley	185
198194	Bispfors	217
198195	Bergholtz-zell	71
198196	Cros-de-cagnes	71
198197	Saint-thomas-la-garde	71
198198	Nonaville	71
198199	Césarches	71
198200	Aurensan	71
198201	Saint-georges-de-chesné	71
198202	Saint-urcisse	71
198203	Castera-lou	71
198204	Champagnac-le-vieux	71
198205	Sadournin	71
198206	Bretenières	71
198207	Bosquel	71
198208	Courcelles-sur-voire	71
198209	Iggensbach	3
198210	Jastrabá	62
198211	Rushbrooke	97
198212	Kemenesszentmárton	92
198213	Traimont	17
198214	Métigny	71
198215	Degumnieki	135
198216	Zilaiskalns	135
198217	Jaunmuiza	135
198218	Armjansk	237
198219	Bödexen	3
198220	Wachenbuchen	3
198221	Ohndorf	3
198222	Gottschdorf	3
198223	Meuselbach-schwarzmühle	3
198224	Gehofen	3
198225	Thangelstedt	3
198226	Otersen	3
198227	Aasbüttel	3
198228	Trübenbach	3
198229	Sáregres	92
198230	Bévercé	17
198231	Le Mesnil-eury	71
198232	Saint-jacques-de-néhou	71
198233	Witeradów	181
198234	Quarten	218
198235	Slobozia Mare	156
198236	Cessey	71
198237	Thomirey	71
198238	Beaulieu-sur-oudon	71
198239	Vélieux	71
198240	Mourvilles-basses	71
198241	Rigné	71
198242	Mitschdorf	71
198243	Mitzach	71
198244	Kauschwitz	3
198245	Reihen	3
198246	Yenakiyevo	237
198247	Magersdorf	3
198248	Champagny-sous-uxelles	71
198249	Szigliget	92
198250	Scheiu De Jos	192
198251	Darasti	192
198252	Ladauti	192
198253	Parva	192
198254	Tomnatic	192
198255	Dinias	192
198256	Barticesti	192
198257	Quintela	182
198258	Glenville	97
198259	Mylerstown	97
198260	Seica Mica	192
198261	Slatina-timis	192
198262	Orasu Nou	192
198263	Izaut-de-l'hotel	71
198264	Rebrovo	32
198265	Vratisinec	52
198266	Upper Stonnall	185
198267	Mstyczów	181
198268	Kulhuse	55
198269	Hasseris	55
198270	Saint Andrew	84
198271	Gebrazhofen	3
198272	Herbinghen	71
198273	Lintot	71
198274	Le Meillard	71
198275	Wettersdorf	3
198276	Deven	3
198277	Priborn	3
198278	Bassignac	71
198279	Valleroy-le-sec	71
198280	Fauguernon	71
198281	Saint-christophe-sur-dolaison	71
198282	Charraix	71
198283	Casona	122
198284	Saint-didier-de-la-tour	71
198285	Bundorf	3
198286	Uhercice	187
198287	Ohnistany	187
198288	Thommen	17
198289	Oskava	187
198290	Hnojné	62
198291	Hønkys	55
198292	Dobropolye	237
198293	Ichnya	237
198294	Borridsø	55
198295	Burmarsh	185
198296	Koewacht	17
198297	Oosterwijk	17
198298	Farlete	64
198299	Zboriv	237
198300	Ordzhonikidzevskaya	193
198301	Szendro	92
198302	Glandwr	185
198303	Blubberhouses	185
198304	Korakovoúni	78
198305	Newton Poppleford	185
198306	Majdan Kozic Górnych	181
198307	Súlovce	62
198308	Korablino	193
198309	Kemnat	3
198310	Gonsenheim	3
198311	Torre De Miguel Sesmero	64
198312	Mironovka	237
198313	Kalyniv	237
198314	Barsuki	193
198315	Eastnor	185
198316	Cumwhinton	185
198317	Meliden	185
198318	Bartan	235
198319	Guci	158
198320	Bradsted	55
198321	Ortved	55
198322	Laneuville-au-pont	71
198323	Noidant-chatenoy	71
198324	Marac	71
198325	Quarto D'asti	122
198326	Osterbrock	3
198327	Ustrobna	181
198328	Vuktyl	193
198329	Stelpe	135
198330	Stojakovo	144
198331	Ploska Mogila	32
198332	Fowlstown	65
198333	Cornegliana	122
198334	Sudogda	193
198335	Nerekhta	193
198336	Bucka	63
198337	Birya	121
198338	Seymchan	193
198339	Klosterseelte	3
198340	Dahrendorf	3
198341	Grazzano Visconti	122
198342	San Benedetto Ullano	122
198343	Abu Sinan	121
198344	Simbateni	192
198345	Bangko	94
198346	Kulgam	93
198347	Project 6	68
198348	Ngalas	94
198349	Kembanganbaru	94
198350	Tulhiriya	214
198351	Rattaphum	223
198352	Narayangarh	163
198353	Tabooba	14
198354	Whorouly	14
198355	Rocky Hall	14
198356	Nevertire	14
198357	Rookhurst	14
198358	Guanyun	41
198359	Nelia	14
198360	Kindred	14
198361	Oodnadatta	14
198362	Blue Knob	14
198363	Dangore	14
198364	Wellingrove	14
198365	Mardol	93
198366	Opio	170
198367	Purnia	93
198368	Dhupdhara	93
198369	Dasuya	93
198370	Palakollu	93
198371	Mandrem	93
198372	Chogo	124
198373	Mila	14
198374	Oparau	170
198375	Gordonton	170
198376	Juwana	94
198377	Yingkow	41
198378	Shahdadpur	173
198379	Tiong Baharu	210
198380	Ahungalla	214
198381	Gooroc	14
198382	Calinan	68
198383	Dakshin	93
198384	Burwood	170
198385	Yaldhurst	170
198386	Salmon Gums	14
198387	Amta	93
198388	Bukit Rotan	146
198389	Port Kelang	146
198390	Kuala Kubu Bahru	146
198391	Sijunjung	94
198392	Mudungoda	214
198393	Sawankhalok	223
198394	Qinyang	41
198395	Lankao	41
198396	Pavia	68
198397	West Compton	185
198398	Pacquet	38
198399	Giessen-oudekerk	172
198400	Huisduinen	172
198401	Egypt	65
198402	Ochavillo Del Río	64
198403	Marina Di Ragusa	122
198404	South Nelson	38
198405	Cerdañola	64
198406	Jennapullin	14
198407	Udhailiyah	9
198408	Sternebeck	3
198409	Razdolnaya	193
198410	Rudinka	62
198411	Bonang	14
198412	Jharoda Kalan	93
198413	Dinhata	93
198414	Muang Xai	133
198415	Tabiles	44
198416	Juarez Távora	30
198417	América	30
198418	Acalpican	141
198419	Campos Sales	30
198420	Timorante	30
198421	Itapecuru-mirim	30
198422	Indaiabira	30
198423	Gália	30
198424	Roncador	30
198425	Araguanã	30
198426	Olímpio Noronha	30
198427	Salto Do Itararé	30
198428	Termas De Ibirá	30
198429	Pôrto Grande	30
198430	Donja Dubrava	52
198431	Pecineaga	192
198432	Scharzfeld	3
198433	Westmeston	185
198434	Borlovenii Noi	192
198435	Valea Mica	192
198436	Slabomierz	181
198437	Adoufe	182
198438	Constantim	182
198439	Secerigo	182
198440	Limões	182
198441	Britelo	182
198442	Arneiro	182
198443	Vila Da Marmeleira	182
198444	Martim	182
198445	Unterbechingen	3
198446	Philadelphia	30
198447	Santana Da Vargem	30
198448	Queiroz	30
198449	Itaiçaba	30
198450	Ostuacán	141
198451	Atengo Del Río	141
198452	Xocotlán	141
198453	Tamos	141
198454	Ahumada	141
198455	Piedad	141
198456	Gonzáles	141
198457	Vila Nova	30
198458	Agrestina	30
198459	Umburatiba	30
198460	Rio Do Fogo	30
198461	Itaobim	30
198462	Virgem Da Lapa	30
198463	Dona Euzébia	30
198464	Arrozal	30
198465	Domínguez	11
198466	Sauces	57
198467	Cayastá	11
198468	Palmira	11
198469	Brazil	232
198470	La Punta	11
198471	Las Chacras	11
198472	Guandacol	11
198473	Quitilipi	11
198474	Las Cuevas	11
198475	Humboldt	11
198476	Casa Grande	179
198477	Roma	44
198478	El Santuario	44
198479	Chitra	176
198480	Villa Amelia	11
198481	Speyside	232
198482	Saint John	232
198483	Galapa	44
198484	Centro	40
198485	Concepción De Ataco	59
198486	Agalawatta	214
198487	Svatove	237
198488	Amirat	71
198489	Petit-fayt	71
198490	Gétye	92
198491	Staré Hory	62
198492	Barril	182
198493	Murjek	217
198494	Availles-sur-chizé	71
198495	Nadychi	237
198496	Dodenom	71
198497	Tochni	42
198498	Niederhausen An Der Appel	3
198499	Gorzedow	181
198500	Myslow	181
198501	Cucerdea	192
198502	Melga	182
198503	Friastelas	182
198504	Nove Davydkovo	237
198505	Flagstaff	215
198506	Sainte Croix	152
198507	Kajiado	128
198508	Santa Rosa De Calchines	11
198509	Dom Silvério	30
198510	Guaramiranga	30
198511	Marcação	30
198512	Amapá	30
198513	Gararu	30
198514	Montagne Noire	89
198515	Augusto Correa	30
198516	Padre Paraíso	30
198517	Salgar	44
198518	Villa Minetti	11
198519	Lezama	11
198520	Goudge	11
198521	Boca	51
198522	Sabalito	51
198523	Santa Eulalia	51
198524	Barrio Sagrada Familia	51
198525	Guasipati	242
198526	Ibarlucea	11
198527	Marizópolis	30
198528	Magda	30
198529	Crisólita	30
198530	Tadepalle	93
198531	Vao	169
198532	Plentong	146
198533	Santa Barbara	68
198534	Sandy Flat	14
198535	Wamoon	14
198536	Edgeroi	14
198537	Carbine	14
198538	Grevillia	14
198539	Muritai	170
198540	Marigot	56
198541	Alice Town	18
198542	Vieille Case	56
198543	Green Bay	8
198544	Augier	204
198545	Mesopatamia	202
198546	Choc	204
198547	O Conee	65
198548	Spaldings	123
198549	Barrios	59
198550	Kwangjangdong	49
198551	Puebla De Brollón	64
198552	Aschbuch	3
198553	Foldingbro	55
198554	Grønnebæk	55
198555	Trongisvágur	108
198556	Curia	182
198557	Rübenach	3
198558	Cushendun	185
198559	Ataquines	64
198560	Barco	182
198561	Les Vardes	84
198562	Bussy-lès-poix	71
198563	Belca	63
198564	Beutin	71
198565	Vadinsk	193
198566	Lucice	187
198567	Rath	97
198568	Gortmore	97
198569	Skrinarov	187
198570	Vír	187
198571	Olgina	66
198572	Ortnek	63
198573	Savastreni	192
198574	Melyane	32
198575	Lice	235
198576	Havaj	62
198577	Wiseppe	71
198578	Salles-curan	71
198579	Haudricourt	71
198580	Petopuszta	62
198581	Pösténypuszta	92
198582	Waaxens	172
198583	Abejera	64
198584	Hoge Heide	17
198585	Rode Sluis	17
198586	Vék	62
198587	Laburgade	71
198588	Cserhátszentiván	92
198589	Saint Erth	185
198590	Vorderhindelang	3
198591	Vrchoslavice	187
198592	Markelfingen	3
198593	Eschelbach	3
198594	Ruppertshütten	3
198595	Darup	3
198596	Unterrodach	3
198597	Köndringen	3
198598	Wegscheidel	3
198599	Librazhd	2
198600	Pogradec	2
198601	Locherau	3
198602	Mosside	185
198603	Fristingen	3
198604	Leeseringen	3
198605	Neufriedland	3
198606	Tregarth	185
198607	Watauchi	124
198608	Kayabacho	124
198609	Puge	41
198610	Ura	124
198611	Dabu	41
198612	Bastora	93
198613	Jaura	93
198614	Khameneh	95
198615	La Commanderie	71
198616	Andernay	71
198617	Larnas	71
198618	La Rousse	71
198619	Nitry	71
198620	Ravnshöj	55
198621	Le Ronssoy	71
198622	Augerville	71
198623	Reffroy	71
198624	Le Briou	71
198625	La Vitarelle	71
198626	Chigny	71
198627	Firfol	71
198628	Ayguemorte	71
198629	Corcelles	71
198630	Demange	71
198631	Védrines	71
198632	Les Combeaux	71
198633	Brignogan	71
198634	Dunay	193
198635	Alam	95
198636	Castelcerino	122
198637	Le Vigean	71
198638	Perarolo	122
198639	Corbiolo	122
198640	La Vieille Poste	71
198641	Fontette	71
198642	Labessière	71
198643	Bruges	17
198644	Novostroy	193
198645	Vogelsrath	3
198646	Veshka	193
198647	Praeneste	122
198648	Chaufours	71
198649	West Grimstead	185
198650	Unterbildein	15
198651	Chézy	71
198652	La Bruyère	71
198653	Zhetysay	127
198654	Posta	52
198655	Norn	217
198656	Drozdova	193
198657	Malo Crnice	207
198658	Muravyeva	193
198659	Kananga	47
198660	Dedeoglu	235
198661	Arduzel	192
198662	Marevo	193
198663	Tütüncü	235
198664	Rayu	193
198665	Ocak	235
198666	Blindow	3
198667	Brezová	62
198668	Crailo	172
198669	Rio Torto	182
198670	Silina	193
198671	Pedrosa	64
198672	Dachi	193
198673	Veulettes	71
198674	Ramim	121
198675	Korolevskaya	193
198676	Egin	235
198677	Bolayir	235
198678	Ottmaring	3
198679	Vehlow	3
198680	Carriero	122
198681	Morasco	122
198682	Restano	122
198683	Gogolevskiy	193
198684	Kotelnikovo	193
198685	Zedlitzberg	15
198686	Rieweis	15
198687	Sankom	193
198688	Foulden	185
198689	Provvidenti	122
198690	Urszula	181
198691	Barun	193
198692	Postavy	25
198693	Sungun	95
198694	Benis	95
198695	Zhirnov	193
198696	Gilde	3
198697	Kopi	193
198698	Ficuzza	122
198699	Emmerbølle	55
198700	Fuglsang	55
198701	Löjt	55
198702	Ortaháza	92
198703	Chernova	25
198704	Lebedin	237
198705	Sittling	3
198706	Altayskaya	193
198707	Slotjes	172
198708	Králová	187
198709	Rheinufer	3
198710	Valga	193
198711	Golubev	193
198712	Kudryavtsev	193
198713	Kirsanova	193
198714	Loktev	193
198715	Gwanda	248
198716	Achmer	3
198717	Ingolsthal	15
198718	Waldschlößchen	3
198719	Dikkaya	235
198720	Breamo	64
198721	Campotosto	122
198722	Neumühl	15
198723	Levin	3
198724	Feldschlößchen	3
198725	Anosova	193
198726	Saraçlar	235
198727	Matschach	15
198728	Altayskiy	193
198729	Gstatterboden	15
198730	Pollos	64
198731	Zeiringgraben	15
198732	Gradisch	15
198733	Haimschlag	15
198734	Kleinkadolz	15
198735	Oberriedl	15
198736	Hasar	235
198737	Mccool	65
198738	Nikolai	65
198739	Tiong Bahru Estate	210
198740	Ang Mo Kio New Town	210
198741	East View Garden	210
198742	Woodlands New Town	210
198743	Khem Karan	93
198744	Delhi Paharganj	93
198745	Ban Pak Raet	223
198746	Ban Tale Bok	223
198747	Borivli	93
198748	Timimoun	10
198749	Tizi Ghenif	10
198750	Boumerdas	10
198751	Mohlakeng	215
198752	Morcellemont Saint André	152
198753	L'escalier	152
198754	Chébel	152
198755	Assilat	150
198756	Meknès Plaisance	150
198757	Chichaoua	150
198758	Elgin	215
198759	Imushin	166
198760	Laga	166
198761	Al 'assaniyah	58
198762	Châteaudun De Rhumel	10
198763	Chelghoum El Aïd	10
198764	Beni Brahim	10
198765	Litein	128
198766	Techiman	75
198767	Qaryat Al Khartum	58
198768	Sène Ouolof	206
198769	Mankayane	221
198770	Parc Seymour	185
198771	Kapala	238
198772	Franceville	233
198773	Dairut	58
198774	Abbasiyah	58
198775	Ysterplaat	215
198776	Fès Le Nouveau	150
198777	Kwathema	215
198778	Dumyat Al Jadidah	58
198779	Monfalut	58
198780	Melkboschstrand	215
198781	Ouenza	10
198782	Bir El Ater	10
198783	Drean	10
198784	Zoui	10
198785	Bou Saâda	10
198786	Ageki	124
198787	Sha Ha	91
198788	Lai Chi Chong	91
198789	Shatoujiao	91
198790	Punggol Village	210
198791	Hengliaojing	41
198792	Maddela	68
198793	Imae	49
198794	Annan	224
198795	Kunikane	124
198796	Hong Mei Tsuen	91
198797	Kop Tong	91
198798	Tsing Yi Town	91
198799	Delhi Sabzimandi	93
198800	Pyeongtaeg	49
198801	Kasrawad	93
198802	Qianyanwa	41
198803	Chongming	41
198804	Shenkeng	224
198805	A Village	146
198806	Nørre Bramdrup	55
198807	Haals	55
198808	Ilketshall	185
198809	Stürzlham	3
198810	Assendrup	55
198811	Krogsager	55
198812	Ladby	55
198813	Mijaugoniu	139
198814	Taybah	121
198815	Lildfrost	55
198816	Hvidbierg	55
198817	Staarup	55
198818	Villerslö	55
198819	Monthion	71
198820	Ballinagore	97
198821	Negenoord	17
198822	Llanystumdwy	185
198823	Okmiany	181
198824	Fetovaia	122
198825	Sheshegwaning	38
198826	Sprague River	65
198827	Lower Kalskag	65
198828	Likasi	47
198829	Chromo	65
198830	Mc Causland	65
198831	Margaree Harbour	38
198832	Hermitage	77
198833	Happy Hill	77
198834	Fence	65
198835	Rocky Point	123
198836	Old Harbour Bay	123
198837	Sunset Prairie	38
198838	Buffalo Prairie	65
198839	Tahran	95
198840	Richon Le Sion	121
198841	Altenwalde	3
198842	Donzy-le-pertuis	71
198843	Vroil	71
198844	La Leu	71
198845	Vascoeuil	71
198846	Chaumeré	71
198847	Palazuelo De Órbigo	64
198848	Flejsborg	55
198849	Vestenbæk	55
198850	Sveti Stefan	158
198851	Hevesvezekény	92
198852	Tehran Sar	95
198853	Zuq Mikha'il	132
198854	Darzlubie	181
198855	Ber'halioûn	132
198856	Shipton Moyne	185
198857	Tardin	212
198858	Sharhorod	237
198859	Beco	182
198860	Lesidren	32
198861	Tsalapitsa	32
198862	Culleens	97
198863	Bobanci	52
198864	Rawdat Rashid	184
198865	Lignereuil	71
198866	Wavrans-sur-ternoise	71
198867	Trimbach	71
198868	Port-villez	71
198869	La Chapelle-gauthier	71
198870	La Cauchie	71
198871	Marcillat	71
198872	Vaux-lavalette	71
198873	Viâpres-le-petit	71
198874	Brémontier-merval	71
198875	Ainsielem	149
198876	Cizzago	122
198877	Zagrebacka Dubrava	52
198878	Velky Trebesov	187
198879	Clonlyon	97
198880	Kotovsk	237
198881	Burnfoot	97
198882	Barton In Fabis	185
198883	Llwyngwril	185
198884	Aybasti	235
198885	Camboulazet	71
198886	Grønning	168
198887	Dubrovnik Ii	52
198888	Duba Stonska	52
198889	Umag Komunela	52
198890	Tydd Saint Mary	185
198891	Podporozhye	193
198892	Pavartyciu	139
198893	Rokai	139
198894	Ventas	135
198895	Tiborszállás	92
198896	Münchheide	3
198897	Norovce	62
198898	Pamidovo	32
198899	Krumë	2
198900	Pireo	78
198901	Halaucesti	192
198902	Sumal	192
198903	Valea Chioarului	192
198904	Kemence	92
198905	Withnell	185
198906	Meligoú	78
198907	Ancín	64
198908	Segura De León	64
198909	Villaspesa	64
198910	Haakavik	168
198911	Wola Rowska	181
198912	Husn	126
198913	Putinci	207
198914	Tell Abib	121
198915	Givat Hahamscha	121
198916	Neve Yaakov	121
198917	Hertsliyah	121
198918	Ziomaki	181
198919	Bansleben	3
198920	Costanzana	122
198921	Könnigde	3
198922	Hippelsbach	3
198923	Beggerow	3
198924	Alt Kosenow	3
198925	Wakenstädt	3
198926	Weinberge	3
198927	Elkerhausen	3
198928	Niederlemp	3
198929	Ospedaletto D'alpinolo	122
198930	Santa Domenica Talao	122
198931	Saint-michel-de-chavaignes	71
198932	Thonne-les-prés	71
198933	Cussy-en-morvan	71
198934	Saint-aubin-sur-algot	71
198935	Dornecy	71
198936	Jettkofen	3
198937	Kærbølling	55
198938	Serritslev	55
198939	Overbroen	55
198940	Birkebjærg	55
198941	Ebchester	185
198942	Sierck	71
198943	Kerling-lès-sierck	71
198944	Tjørring	55
198945	Roclenge-sur-geer	17
198946	Hoogkamerstraat	17
198947	Montevitozzo	122
198948	Kärjenkoski	69
198949	Zicron Jacob	121
198950	Kisgyalán	92
198951	Sestrica	64
198952	Overvecht	172
198953	L'islet	84
198954	Mampong	75
198955	Bivio	218
198956	Audrini	135
198957	Alabushevo	193
198958	Hinterspadegg	15
198959	Maconka	92
198960	Hallatrow	185
198961	Nogal	64
198962	Tiszabábolna	92
198963	Rakaca	92
198964	Threekingham	185
198965	Enxames	182
198966	Étrun	71
198967	Male Kysice	187
198968	Smalle Ee	172
198969	Wolfheeze	172
198970	Abborraslätt	217
198971	Beateberg	217
198972	Jallet	17
198973	Boëlhe	17
198974	Borlez	17
198975	Belair	17
198976	Neuperlé	17
198977	Sint-maria-horebeke	17
198978	Penalva	182
198979	Radesh	207
198980	Labada	166
198981	Labada Ebute	166
198982	Pusztamiske	92
198983	Kuziai	139
198984	Pienki Zarebskie	181
198985	Karinkanta	69
198986	Sitrama De Tera	64
198987	Tajecina	181
198988	Bagh	96
198989	Alájar	64
198990	Ballinascarthy	97
198991	Santa Maria Del Taro	122
198992	Hilzmannsdorf	15
198993	Zeldam	172
198994	Lu Prema	122
198995	Hoilola	69
198996	Pyrton	185
198997	Aubry-le-panthou	71
198998	Dobrovac	52
198999	Gornji Andrijevci	52
199000	Grupont	17
199001	Duinzigt	172
199002	Saint-ursin	71
199003	Frutt	218
199004	Treux	71
199005	Larians-et-munans	71
199006	Saint-Étienne-sur-suippe	71
199007	Ollans	71
199008	Montillot	71
199009	Imsterau	15
199010	Bonella	64
199011	Otero De Escarpizo	64
199012	Fornelos De Montes	64
199013	Kovylkino	193
199014	Nabulus	175
199015	Gajowka	181
199016	Rakownia	181
199017	Barco De Avila	64
199018	Alquería De Aznar	64
199019	La Azohía	64
199020	Rotterdam Alexanderpolder	172
199021	Cieleszyn	181
199022	Nørre Tarp	55
199023	Lubanowo	181
199024	Endelave	55
199025	Farwaniyyeh	131
199026	Bet Zayit	121
199027	Banzin	3
199028	Mannhagen	3
199029	Plankstetten	3
199030	Asch	3
199031	Hetzlos	3
199032	Garitz	3
199033	Oeren	17
199034	Tiszaörs	92
199035	Kefar Azar	121
199036	Ibim	121
199037	Tuckur	69
199038	Echterbosch	172
199039	Saint-vivien-de-monségur	71
199040	Coeuve	218
199041	Brodokalmak	193
199042	Auseu	192
199043	Budus	192
199044	Grabów Nowy	181
199045	Liepas	135
199046	Voznice	187
199047	Lahost	187
199048	Shalushka	193
199049	Sairano	122
199050	Babol Sar	95
199051	Löberschütz	3
199052	Scheiditz	3
199053	Bouvignes-sur-meuse	17
199054	Fortios	182
199055	Nespereira	182
199056	Selec	62
199057	Jandrain-jandrenouille	17
199058	Bellelay	218
199059	Chiggiogna	218
199060	Omez	121
199061	Hugyag	92
199062	Filipov	187
199063	Rugskov	55
199064	Bredetved	55
199065	Ølsemagle	55
199066	Próba	181
199067	Merovice Nad Hanou	187
199068	Sitaru	192
199069	As Sawalihah	126
199070	Daesti	192
199071	South Kelsey	185
199072	Maiden Bradley	185
199073	Ledsham	185
199074	Culsalmond	185
199075	Llangattock	185
199076	Llanbadoc	185
199077	Évricourt	71
199078	Montcavrel	71
199079	Velzic	71
199080	Saint-blaise-la-roche	71
199081	Magny-le-freule	71
199082	Hethe	185
199083	Lahnajarvi	69
199084	Horni Porici	187
199085	Ambiévillers	71
199086	Montigny-sur-vingeanne	71
199087	Bézencourt	71
199088	Caubon-saint-sauveur	71
199089	Caubon	71
199090	Saint-Étienne-des-guérets	71
199091	Krewerd	172
199092	Demen	172
199093	Dunswell	185
199094	Póvoa Da Lomba	182
199095	Stolerova	135
199096	Lendzi	135
199097	Pajares De La Lampreana	64
199098	Castillejo De Mesleón	64
199099	Calzada De Los Molinos	64
199100	Santiz	64
199101	Dinkata	32
199102	Dobovec	63
199103	Svetlen	32
199104	Arnsfeld	3
199105	Goelzau	3
199106	Oelzschau	3
199107	Alitzheim	3
199108	Waldulm	3
199109	Neu Thulendorf	3
199110	Prato Carnico	122
199111	Christmas Common	185
199112	Kar	95
199113	Strandelhjørn	55
199114	Ovstrup	55
199115	Hem	55
199116	Raarup	55
199117	Ørum Søndermark	55
199118	Vestermark	55
199119	Sønderskov	55
199120	Aabjerg	55
199121	Fredbjerg	55
199122	Snogebäk	55
199123	Sneslev	55
199124	Duisbeke	17
199125	Tebay	185
199126	Borowiny	181
199127	Vrchovnice	187
199128	Jívka	187
199129	Thorpe Langton	185
199130	Brantes	71
199131	Saint-victor-de-chrétienville	71
199132	Las Cabezas San Juan	64
199133	Galugnano	122
199134	Alt Wetten	3
199135	Chatignonville	71
199136	Champcenest	71
199137	Hännilä	69
199138	Balquhidder	185
199139	Tomarza	235
199140	Palmiano	122
199141	Nordrath	3
199142	Freisheim	3
199143	Ocourt	218
199144	Ánir	108
199145	Damah	212
199146	Ocmanice	187
199147	Silagalys	139
199148	Luna De Sus	192
199149	Ighiel	192
199150	Ar Rifa	19
199151	Sântionlunca	192
199152	Lehnheim	3
199153	Astheim	3
199154	Fontaine-le-sec	71
199155	Valle Dell'angelo	122
199156	San'ah	245
199157	Vila Nova Do Coito	182
199158	Lanespède	71
199159	Mlecice	187
199160	Stary Borek	181
199161	Mlázovice	187
199162	Brieva De Cameros	64
199163	Padina	192
199164	Crivina	192
199165	Bodia	192
199166	Saracsau	192
199167	Oison	71
199168	Sapois	71
199169	Kelemen	52
199170	La Decapris	71
199171	Schönherrn	15
199172	Seidnaya	212
199173	Debnevo	32
199174	El Carpio De Tajo	64
199175	Pasek	187
199176	Ceska Bela	187
199177	Stara Bela	187
199178	Jivno	187
199179	Krásná Hora Nad Vltavou	187
199180	Saint-michel-sous-bois	71
199181	Seethen	3
199182	Brinnis	3
199183	Kleinwusterwitz	3
199184	Jaluse	66
199185	Reola	66
199186	Kauksi	66
199187	Allika	66
199188	Brixton Deverill	185
199189	Merrow	185
199190	Leverington	185
199191	Cathays Park	185
199192	Wrinehill	185
199193	Clungunford	185
199194	Welby	185
199195	Coddenham	185
199196	Monkwearmouth	185
199197	Canville-les-deux-Églises	71
199198	Daubeuf	71
199199	Norrmalm	217
199200	Duvbo	217
199201	Godås	217
199202	Triconville	71
199203	Painblanc	71
199204	Flocourt	71
199205	Coulours	71
199206	Lanfroicourt	71
199207	Balaiseaux	71
199208	Sauvagnat-sainte-marthe	71
199209	Bussières-et-pruns	71
199210	Guinarthe	71
199211	Beauregard-et-bassac	71
199212	Lautenbachzell	71
199213	Besmé	71
199214	Pontruet	71
199215	Peigney	71
199216	Chillac	71
199217	Serocourt	71
199218	Covelo	64
199219	Levádeia	78
199220	Al Bhar	131
199221	Hit	96
199222	Baarstraat	17
199223	Eikelbos	17
199224	Cerexhe	17
199225	Amercoeur	17
199226	Ransol	4
199227	Liptovska Ondrasova	62
199228	Sukhodolsk	237
199229	Sudheim	3
199230	Leutenthal	3
199231	Hitzkofen	3
199232	Bietzen	3
199233	Stetternich	3
199234	Königshügel	3
199235	Hohehorst	3
199236	Warisan	60
199237	Borgo Santa Rita	122
199238	Shroton	185
199239	Camprond	71
199240	Varenguebec	71
199241	Braffais	71
199242	Ehestorf	3
199243	Curtina	218
199244	Klosters Platz	218
199245	Visperterminen	218
199246	Ustia	156
199247	Glifádha	78
199248	Sherlovaya Gora	193
199249	Presles-et-boves	71
199250	Lonçon	71
199251	Châtillon-sur-oise	71
199252	Jarjayes	71
199253	Cuébris	71
199254	Le Boulvé	71
199255	Azy-le-vif	71
199256	Skivild	55
199257	Teichweiden	3
199258	Hemleben	3
199259	Imtarfa	149
199260	Flagmount	97
199261	Swillington	185
199262	Novodolinskiy	127
199263	Cité Dillon	151
199264	Enniskean	97
199265	Guevenatten	71
199266	Neumalsch	3
199267	Vulcana-pandele	192
199268	Cotnari	192
199269	Tantareni	192
199270	Bârsana	192
199271	Coonagh	97
199272	Copsa Mare	192
199273	Ratus	156
199274	Le Nayrac	71
199275	Yagodina	32
199276	Oberpleis	3
199277	Brdovec	52
199278	Velika Mlaka	52
199279	Corvaro	122
199280	Villa Santo Stefano	122
199281	Skørring	55
199282	Havrebjerg	55
199283	Øse	55
199284	Ås	55
199285	Gamerschwang	3
199286	Lanleff	71
199287	Nuppling	3
199288	Condat-en-féniers	71
199289	Belvoir	71
199290	Chiomonte	122
199291	Casa Tragliata	122
199292	Cassano All'ionio	122
199293	Lusurasco	122
199294	Potocac	207
199295	Donji Milanovac	207
199296	Soy	17
199297	Carfizzi	122
199298	Blauwkapel	172
199299	Novomyrhorod	237
199300	Bonnet	55
199301	Ashrafiyah	132
199302	Jdeïdé	132
199303	Aajaltoûn	132
199304	Békásmegyer	92
199305	Schore	17
199306	Appelhoek	17
199307	La Puebla De Roda	64
199308	Laki	187
199309	Yutsa	193
199310	Ecsegfalva	92
199311	Kletnya	193
199312	Lefkonuk	42
199313	Borgo Vodice	122
199314	Blatnica	62
199315	Priekopa	62
199316	Lobenfeld	3
199317	Malzow	3
199318	La Llosa	64
199319	Lupiana	64
199320	Volodarka	237
199321	Kutais	74
199322	Auchterhouse	185
199323	Celjevo	28
199324	Novodugino	193
199325	Horserød	55
199326	Saint-bauzeil	71
199327	Ferran	71
199328	Kocevska Reka	63
199329	Azovo	193
199330	Dualchi	122
199331	Zacharzyn	181
199332	Muletarovo	32
199333	Swierczyniec	181
199334	Misa	135
199335	Columbeira	182
199336	Zavety Ilicha	193
199337	Ali	95
199338	Fulad Shahr	95
199339	Coolroe	97
199340	Dutten Del	172
199341	Chelan	38
199342	Joggins	38
199343	Pflummern	3
199344	Önsbach	3
199345	Chénas	71
199346	Merzien	3
199347	Neu Lindenberg	3
199348	Klovtofte	55
199349	Stenholt	55
199350	Afeq	121
199351	Glasson	97
199352	Graigueavoice	97
199353	Banbrae Park	14
199354	Kkutto	49
199355	Nippara	124
199356	Yasuzuka	124
199357	Shihlin	224
199358	Hua Lien Kang	224
199359	Bankhen	223
199360	Sha Kok Mei	91
199361	A Shan	91
199362	Guoyang	41
199363	Me	223
199364	Jurong Village	210
199365	Saint Michael's Estate	210
199366	Zhoupu	41
199367	Singapore United Plantation	210
199368	Springleaf Park	210
199369	Kampong Chai Chee	210
199370	Yishun New Town	210
199371	Guangzhouyiyaogongsi	41
199372	Liuba	41
199373	Cam Xuyen	243
199374	Nghi Loc	243
199375	Duong Dong	243
199376	Fuchuan	41
199377	Hanoi Bac Mai	243
199378	Dalinghe	41
199379	Chenggongtang	41
199380	Kwu Tung	91
199381	A Shan Shan Tsiu Lam	91
199382	Kun Tong	91
199383	Cheung Wo	91
199384	Amphoe Bang Rak	223
199385	Chanuman	223
199386	Drake	14
199387	Waitpinga	14
199388	Howqua	14
199389	Tomalla	14
199390	Haute	124
199391	Sonpur	93
199392	Bombay Bandra	93
199393	Renggam	146
199394	Changchiatai	41
199395	Makrana	93
199396	Cam My	243
199397	Anting	41
199398	Tatyoon	14
199399	Iron Knob	14
199400	Branxholm	14
199401	Yuen Long Kau Hui	91
199402	Ho Pui	91
199403	Yau Yat Tsuen	91
199404	Karachi Lines	173
199405	Mandai	210
199406	Udaipur City	93
199407	Medinipur	93
199408	Mandla	93
199409	Kathgodam	93
199410	Panskura	93
199411	Koradacheri	93
199412	Koimbatore	93
199413	Bekasi Kota	94
199414	Au Ha	91
199415	Haikouwei	224
199416	Khong	223
199417	Prakhon Chai	223
199418	Thanya Buri	223
199419	Chonso	49
199420	Yamajo	124
199421	Meihama	124
199422	Tongyong	49
199423	Liaozhong	41
199424	Zhudongdou	41
199425	Rawalpindi Cantonment	173
199426	Rawalpindi West Ridge	173
199427	Matiari	173
199428	Pemagatsel	24
199429	Bedok New Town	210
199430	Seletar Hills Estate	210
199431	Tai Kok Tsu	91
199432	Man Kok	91
199433	A Kung Tin	91
199434	Yuen Leng	91
199435	Ma Wan Tsuen	91
199436	Sha Tin New Town	91
199437	Tsun Wan	91
199438	Pakistan Employees Cooperative Housing Society	173
199439	Hampaton	14
199440	Noakhali	20
199441	Adipur	93
199442	Don Carlos	68
199443	Trong	146
199444	Tongdae	49
199445	Changyangni	49
199446	Sabuk	49
199447	Wallaceville	170
199448	Cuyapo	68
199449	Nishiwadai	124
199450	Canlambo	68
199451	Makilala	68
199452	Dignams Creek	14
199453	Qingbaikou	41
199454	Sunho	49
199455	Tsak Yue Wu	91
199456	Chan Ji	91
199457	A Shan Tsiu Lam	91
199458	Bihta	93
199459	Ghinni Ghinni	14
199460	Australia Plains	14
199461	Chiang Dao	223
199462	Macabebe	68
199463	Cibeo	94
199464	Charbon	14
199465	Labo	68
199466	Bang Mote	223
199467	Sheh Tong Tsui	91
199468	Kurokura	124
199469	Hashio	124
199470	Hinoda	124
199471	Shimoiwa	124
199472	Hokizawa	124
199473	Yose	124
199474	Omurozasu	124
199475	Sasaguma	124
199476	Imaru	124
199477	Shizu	124
199478	Kajiyabashi	124
199479	Tomihama	124
199480	Fukumaru	124
199481	Kikhavn	55
199482	Lisgoold	97
199483	Werlitzsch	3
199484	Vollersroda	3
199485	Augrabies	215
199486	Bitterfontein	215
199487	Querubín	57
199488	Lemhi	65
199489	El Ahaiwa Gharb	58
199490	Kleine Hut	17
199491	Beirendries	17
199492	Jugeals	71
199493	Salimiyah	131
199494	Hodolany	187
199495	Montagnac-sur-lède	71
199496	Lugavcina	207
199497	Goyse Dorp	172
199498	Brillinge	217
199499	Idzików	181
199500	Kunova Teplica	62
199501	Sása	62
199502	Lotsmanskaya Kamenka	237
199503	Kampong Pasir Ris	210
199504	Kowguran	14
199505	Toothdale	14
199506	Jumbuk	14
199507	Taal	68
199508	Kampong Dollah	146
199509	Kola	93
199510	Jalan Bangi	146
199511	Yayao	41
199512	Yung Long	91
199513	Sha Po Kong	91
199514	Ma Liu Shui	91
199515	Kwo Lo Wan	91
199516	Los Quilos	40
199517	Maracaibo Norte	242
199518	Diego Martin Village	232
199519	Usaquén	44
199520	Maipo	40
199521	Baía Formosa	30
199522	Ipaporanga	30
199523	Jacundá	30
199524	Los Belenes	141
199525	Tlacuilotepec	141
199526	Irapuru	30
199527	Macaparana	30
199528	Itapaci	30
199529	Pacoti	30
199530	Frei Miguelinho	30
199531	Arzni	12
199532	Castello Sucurac	52
199533	Abu Musa	95
199534	Erlev	55
199535	Lad	181
199536	Sabya	9
199537	Le Bry	218
199538	Slemani	96
199539	Bab Ash Shaikh	96
199540	Sleimani	96
199541	Saint-agnant-sous-les-côtes	71
199542	Lodões	182
199543	Airão	182
199544	Aldeia De Santa Margarida	182
199545	Lobeiros	182
199546	Casais Da Charneca	182
199547	Trofa Velha	182
199548	Pagolle	71
199549	Caibaté	30
199550	Santana Do Deserto	30
199551	Araci	30
199552	Ticumán	141
199553	Rancho La Reforma	141
199554	Zipoco	141
199555	Coro	141
199556	Novais	30
199557	Totutla	141
199558	Vito	141
199559	Maboro	141
199560	Agostinho Porto	30
199561	Padilla	141
199562	Campo Bonito	30
199563	Sobral Pinto	30
199564	Fronteira	30
199565	Cachoeira Do Pajeú	30
199566	Carrillos	51
199567	Abejorral	44
199568	Arias	11
199569	Lo Ovalle	40
199570	Julio	44
199571	Cristóbal	188
199572	Añil	188
199573	Villa Tapia	188
199574	Caballito	242
199575	Mararay	242
199576	Point Ligoure	232
199577	Santo Domingo	11
199578	Peyrano	11
199579	El Soberbio	11
199580	Briceño	44
199581	Caisán	176
199582	San Agustín	242
199583	Tamare	242
199584	Sotzil	82
199585	Uspantán	82
199586	Playa Grande	82
199587	San Sebastián	82
199588	Belle Garden	232
199589	Palmyra Village	232
199590	Curepe Village	232
199591	El Raizudo	242
199592	Yagua	242
199593	Abreu	242
199594	Cane Grove	88
199595	Rose Hall	88
199596	Santa Adela	59
199597	San Rafael Obrajuelo	59
199598	San Francisco De Yojoa	90
199599	East Dry River	232
199600	Portovelo	57
199601	El Rocío	64
199602	Velaine-sous-amance	71
199603	Domecy-sur-le-vault	71
199604	Glaris	218
199605	Chavençon	71
199606	Soltszentimre	92
199607	Hergersboden	218
199608	Les Gros Grès	71
199609	Valgorge	71
199610	Bossey	218
199611	Cwmavon	185
199612	Türkeli	235
199613	Nyársapát	92
199614	Åse	168
199615	Mezoszemere	92
199616	Antermoia	122
199617	Corsley Heath	185
199618	Lechnica	62
199619	Wasing	185
199620	Kiganjo	128
199621	El Harhoura	150
199622	Kouas	150
199623	Sharm Al Shaikh	58
199624	Wukari	166
199625	Hammam Djedidi	233
199626	Vacoa	152
199627	Mariani	89
199628	Cabrália	30
199629	Fernando	30
199630	Meerzorg	219
199631	Coyhaique Alto	40
199632	Conselheiro Mairinck	30
199633	São José Do Jacuípe	30
199634	Santiago	57
199635	Laguna Alsina	11
199636	San Carlos	164
199637	Rama Caída	11
199638	Los Aldamas	141
199639	El Yopal	44
199640	Serra Branca	30
199641	Matatlán	141
199642	Tucunduva	30
199643	Los Ramones	141
199644	Villa Nueva	51
199645	Mucuchíes	242
199646	Ciudad Radial	176
199647	Florida	242
199648	Ensenada	40
199649	Facundo	11
199650	Ilópolis	30
199651	Paulo Jacinto	30
199652	Maxaranguape	30
199653	Grama	30
199654	Águas Formosas	30
199655	Guarani	30
199656	Kulhudhuffushi	111
199657	Marom Creek	14
199658	Ha Chuk Yuen	91
199659	Judgeford	170
199660	Mooneba	14
199661	Bulolo	177
199662	Sai Tau Wai	91
199663	Long Plains	14
199664	Redcliffs	170
199665	Longley	14
199666	Rous Mill	14
199667	Wychitella	14
199668	Dindiloa	14
199669	Wo Shang Wai	91
199670	Grand Fond	56
199671	Liscomb	38
199672	Mount Pleasant	103
199673	Thibaud	56
199674	Lodge Village	198
199675	Black Bay	204
199676	Desruisseaux	204
199677	Mcneil	65
199678	Flatt's Village	103
199679	Mammee Bay	123
199680	Oaks	123
199681	Gbarnga	136
199682	Dills Corner	91
199683	Tai-po-hui	91
199684	Cronulla Beach	14
199685	Yuen Long Old Town	91
199686	Ch'üan-wan	91
199687	Brewster	14
199688	Kissufim	121
199689	Tebriz	95
199690	Sainte-anne-sur-vilaine	71
199691	Gevat	121
199692	Saint-germain-sur-bresle	71
199693	Peenemünde	3
199694	Al Jubaila	9
199695	Kamenets	32
199696	Middleton On The Wolds	185
199697	Börstingen	3
199698	Hafling	122
199699	Gacharage	128
199700	Krásno	62
199701	Colsterworth	185
199702	Ückertseifen	3
199703	Betolaza	64
199704	Pócspetri	92
199705	Ostrov Nad Oslavou	187
199706	Hazmie	132
199707	Curey	71
199708	Colwich	185
199709	Brodla	181
199710	Kleinalmerode	3
199711	Kadlín	187
199712	Rátka	92
199713	Hrusova	187
199714	Dobosnica	28
199715	Kladusa	28
199716	Krivosheino	193
199717	Mafamude	182
199718	Dawr	96
199719	Bahir Dar	67
199720	Nekempte	67
199721	Marian	77
199722	Jimeta	166
199723	Reuth Bei Erbendorf	3
199724	Niederröblingen	3
199725	Kloschwitz	3
199726	Fallujah	96
199727	Little Mill	185
199728	Little Compton	185
199729	Dienstweiler	3
199730	Neu Kätwin	3
199731	Teigny	71
199732	Caserío Término De Arriba	64
199733	Huchting	3
199734	Linyüan	224
199735	Waipu	224
199736	A Shan San Wai	91
199737	A Ma Wat	91
199738	To Shek	91
199739	Sai King	91
199740	Sha Tin Wai	91
199741	Sungai Chua	146
199742	Kunitomi	124
199743	Sai Kang	91
199744	Cheung Kwan O	91
199745	Tsai Muk Kiu	91
199746	Qingxu	41
199747	Huirangi	170
199748	Shuangpai	41
199749	Van Don	243
199750	Sainte-geneviève-de-batiscan	38
199751	Bouzareah	10
199752	Roossenekal	215
199753	La Mivoie	152
199754	Leslie	215
199755	Egun	166
199756	Rouina	10
199757	Juja	128
199758	Anse Royale	208
199759	Old Cairo	58
199760	Ibrahîmîya	58
199761	York	215
199762	Dhanaura	93
199763	Shencottah	93
199764	Raia	93
199765	Kuala Kerai	146
199766	Alma	146
199767	Oji	124
199768	Altenbeuern	3
199769	Mesnil-clinchamps	71
199770	Vila Fonche	182
199771	Sehlde	3
199772	Roseray	38
199773	Durants	21
199774	Weston	21
199775	Lower Carlton	21
199776	Salters	21
199777	Sheraton Park	21
199778	Saint Peter's	123
199779	Friendship	123
199780	Lebanon	123
199781	Lethe	123
199782	Priory	123
199783	Zwoschwitz	3
199784	Grand-landes	71
199785	Fouvent-le-bas	71
199786	Saint-martin-vésubie	71
199787	Longmesnil	71
199788	Grésigny-sainte-reine	71
199789	Florimont	71
199790	Vaudancourt	71
199791	Bussy-la-côte	71
199792	Étinehem	71
199793	Arblade-le-haut	71
199794	La Trinité-surzur	71
199795	Dagobertshausen	3
199796	Laze	63
199797	Pomary	193
199798	Premadio	122
199799	Réchicourt-la-petite	71
199800	Volckerinckhove	71
199801	Caseneuve	71
199802	Perusic	52
199803	Vetovo	52
199804	Juragiai	139
199805	Jokubavas	139
199806	Örlinge	217
199807	Tabernes Blanques	64
199808	Kepa Chotecka	181
199809	Carballedo	64
199810	Yeste	64
199811	Crecente	64
199812	Rodiezmo	64
199813	Montmaneu	64
199814	Casillas De Coria	64
199815	Barkowice	181
199816	Schenkendorf	3
199817	Ostenfelde	3
199818	Klein Vahlberg	3
199819	Pilgerzell	3
199820	Niedereisenhausen	3
199821	Heretshausen	3
199822	Waldfenster	3
199823	Bodenrode	3
199824	Lauschgrün	3
199825	Flensungen	3
199826	Karken	3
199827	Lommersum	3
199828	Tauberfeld	3
199829	Schlagenhofen	3
199830	Wiesenau	3
199831	Ragow	3
199832	Heupelzen	3
199833	Rollhofen	3
199834	Arpshagen	3
199835	Leussow	3
199836	Bertoldsheim	3
199837	Wachow	3
199838	Zella	3
199839	Alessandria Del Carretto	122
199840	San Marco D'alunzio	122
199841	Sanguarzo	122
199842	Baudoncourt	71
199843	Montagna	71
199844	Hannapes	71
199845	Schwerbach	15
199846	Cacao	83
199847	Tonnégrande	83
199848	Suterode	3
199849	Ondreville	71
199850	Nibbiaia	122
199851	Walschbronn	71
199852	Ruotila	69
199853	Alfahuir	64
199854	Rüsseina	3
199855	Shurskol	193
199856	Zanzabornín	64
199857	Asúa	64
199858	Parnans	71
199859	Trescléoux	71
199860	Aberdulais	185
199861	Flempton	185
199862	Inverkeilor	185
199863	Risby	185
199864	East Clandon	185
199865	Balogunyom	92
199866	Relvas	182
199867	Almendra	182
199868	Castanheiro Do Sul	182
199869	Torrella	64
199870	Le Morne-vert	151
199871	Tréglonou	71
199872	Tauriers	71
199873	Moriès	71
199874	Quérigut	71
199875	Matallana De Torío	64
199876	Valverde Del Fresno	64
199877	Dos Torres	64
199878	Quintes	64
199879	Gargantilla	64
199880	Plogastel-saint-germain	71
199881	Gotein	71
199882	Thiéfosse	71
199883	Villeparois	71
199884	Ranspach-le-haut	71
199885	Payrin-augmontel	71
199886	Lavoye	71
199887	Giriviller	71
199888	Remomeix	71
199889	Tharoiseau	71
199890	Galfingue	71
199891	Chamblay	71
199892	Saint-calez-en-saosnois	71
199893	Fischingen	218
199894	Barsele	217
199895	Habartice	187
199896	Arrancourt	71
199897	Saint-sauveur-sur-tinée	71
199898	Dieffenthal	71
199899	Saint-martin-sur-oreuse	71
199900	Quiévelon	71
199901	Welcombe	185
199902	Ribeira Quente	182
199903	Limeiras	182
199904	Marianos	182
199905	Schiebroek	172
199906	Vauxbons	71
199907	Betoncourt-sur-mance	71
199908	Étusson	71
199909	Saint-amandin	71
199910	Tregiovo	122
199911	Le Mesnil-amelot	71
199912	Parlan	71
199913	Heugon	71
199914	Saint-martin-le-bouillant	71
199915	Campeaux	71
199916	Sortosville	71
199917	Saint-senier-de-beuvron	71
199918	Hulsel	17
199919	Melkwezer	17
199920	Villemereuil	71
199921	Petit-mesnil	71
199922	Yzeux	71
199923	Monthiers	71
199924	Moiremont	71
199925	Bussus-bussuel	71
199926	Lespourcy	71
199927	Deuxville	71
199928	Cheppy	71
199929	Grimaucourt-en-woëvre	71
199930	Broussey-en-blois	71
199931	Thoiré-sous-contensor	71
199932	Yrouerre	71
199933	Jésonville	71
199934	Senoncourt	71
199935	Philippsbourg	71
199936	Axat	71
199937	Adinfer	71
199938	Dameraucourt	71
199939	Hervelinghen	71
199940	Plesnoy	71
199941	Ivors	71
199942	Parbayse	71
199943	Le Recoux	71
199944	Créchets	71
199945	Blaise-sous-arzillières	71
199946	Beruete	64
199947	Cisneros	64
199948	Wola Wezykowa	181
199949	Goliszowiec	181
199950	Ceradz Koscielny	181
199951	Torrijo De La Cañada	64
199952	Muelas Del Pan	64
199953	Villamanín	64
199954	Somorrostro	64
199955	Frandovínez	64
199956	Caravia	64
199957	Albéniz	64
199958	Trincherpe	64
199959	Solivella	64
199960	Saro	64
199961	Borsuki	181
199962	Gredzice	181
199963	Wola Sernicka	181
199964	Rüeschegg	218
199965	Overschie	172
199966	Breidweiler	140
199967	Alsópetény	92
199968	Pommeray	71
199969	Alcudia De Carlet	64
199970	Ochtersum	3
199971	Brüttendorf	3
199972	Wehldorf	3
199973	Bergfreiheit	3
199974	Solkendorf	3
199975	Kothendorf	3
199976	Klein Welzin	3
199977	Schwarzenhammer	3
199978	Deberndorf	3
199979	Rappersdorf	3
199980	Puchschlagen	3
199981	Wildenholzen	3
199982	Ampertshausen	3
199983	Erlaheim	3
199984	Elpersheim	3
199985	Scheiden	3
199986	Emmen	3
199987	Dackscheid	3
199988	Obergeis	3
199989	Birx	3
199990	Isselbach	3
199991	Mortka	3
199992	Rodesgrün	3
199993	Dobritz	3
199994	Rippicha	3
199995	Utzberg	3
199996	Mützenich	3
199997	Zempow	3
199998	Rzeczyce	181
199999	Balatonújlak	92
200000	Balcaciu	192
200001	Relíquias	182
200002	Chirchiq	240
200003	Ockstadt	3
200004	Saint-Étienne-sous-bailleul	71
200005	Lauwerzijl	172
200006	Arvieux	71
200007	Korshamn	168
200008	Mølnbukt	168
200009	Heslach	3
200010	Aische	17
200011	Leknäs	217
200012	Lavre	182
200013	Alvações Do Corgo	182
200014	Vale De Madeiros	182
200015	Ribeiras	182
200016	Murches	182
200017	Mões	182
200018	Cabanas Do Chão	182
200019	Mosogno	218
200020	Luciana	64
200021	Kostakioí	78
200022	Kuohijoki	69
200023	Tuyo	64
200024	Sabha	126
200025	Carrickmore	185
200026	Armoy	185
200027	Pershall	185
200028	Old Aberdeen	185
200029	Castle Eaton	185
200030	Biddestone	185
200031	Scarrington	185
200032	Burpham	185
200033	Chillenden	185
200034	Rosemarkie	185
200035	Coxwold	185
200036	Swalecliffe	185
200037	Llangammarch	185
200038	Leeswood	185
200039	Nannerch	185
200040	Lathbury	185
200041	Wierre	71
200042	Sainte-lucie	71
200043	Audigny	71
200044	Bavelincourt	71
200045	Le Quesne	71
200046	Gouaux	71
200047	Trébabu	71
200048	Saint-illide	71
200049	Ogliastro	71
200050	Uzech	71
200051	Anos	71
200052	Bourg-de-bigorre	71
200053	Bout-du-pont-de-larn	71
200054	Saint-victor-de-cessieu	71
200055	Doix	71
200056	Grancey-le-château	71
200057	Moulot	71
200058	Wildenstein	71
200059	Lay-saint-rémy	71
200060	Escoussens	71
200061	Halinghen	71
200062	Bostens	71
200063	Ham-sur-meuse	71
200064	Thenelles	71
200065	Tilloy-floriville	71
200066	Flavigny-le-grand-et-beaurain	71
200067	Haudrecy	71
200068	Cabanac-cazaux	71
200069	Corrençon-en-vercors	71
200070	Villar-en-val	71
200071	Rocamadour	71
200072	Sépeaux	71
200073	Gonneville-sur-honfleur	71
200074	Anneville-sur-mer	71
200075	Meurival	71
200076	Poilcourt	71
200077	Espenel	71
200078	Vassieux	71
200079	Charix	71
200080	Balazuc	71
200081	Le Poizat	71
200082	Castera-lanusse	71
200083	Les Voivres	71
200084	Les Granges-narboz	71
200085	Saint-paul-sur-isère	71
200086	Coltines	71
200087	Saint-didier-sous-aubenas	71
200088	La Boulouze	71
200089	Huisnes-sur-mer	71
200090	Andillac	71
200091	Golinhac	71
200092	Laragh	97
200093	Oilgate	97
200094	Scotstown	97
200095	Ardeley	185
200096	Shorwell	185
200097	Ferrières-le-lac	71
200098	Ponts-et-marais	71
200099	Claracq	71
200100	Weiche	3
200101	Dilsberg	3
200102	Nieder-klingen	3
200103	Bad Oberdorf	3
200104	Immelstetten	3
200105	Berganger	3
200106	Höhenmoos	3
200107	Bergalingen	3
200108	Hossingen	3
200109	Buchenhof	3
200110	Stein-neukirch	3
200111	Kambs	3
200112	Zurow	3
200113	Clausdorf	3
200114	Altenhagen	3
200115	Szécsisziget	92
200116	Longueville	125
200117	Castrignano De' Greci	122
200118	Christianshavn	55
200119	Lommersweiler	17
200120	Nollevaux	17
200121	Camporosso In Valcanale	122
200122	Rackenford	185
200123	Brozas	64
200124	Dorfstetten	15
200125	Brödåkra	217
200126	Chérisay	71
200127	Las Herrerías	64
200128	Veaunes	71
200129	Vacheresses-les-basses	71
200130	Le Tertre	71
200131	La Haye-malherbe	71
200132	Todoque	64
200133	Svartså	69
200134	Avelãs De Cima	182
200135	Trespuentes	64
200136	Darmsheim	3
200137	Bosewitz	3
200138	Reines	168
200139	Quinsborough	97
200140	Hidiselu De Sus	192
200141	Niewodnica Koscielna	181
200142	Hardivillers-en-vexin	71
200143	Wambez	71
200144	Grohote	52
200145	Gajdobra	207
200146	Clermont-pouyguilles	71
200147	Malvières	71
200148	Heuilley-cotton	71
200149	Arthezé	71
200150	Bizeneuille	71
200151	Civrac-en-médoc	71
200152	Ozenay	71
200153	Charézier	71
200154	Le Praz	71
200155	Storsand	168
200156	La Roque-sur-pernes	71
200157	Limeuil	71
200158	Villeneuve-lécussan	71
200159	Aulus-les-bains	71
200160	Loubajac	71
200161	Saman	71
200162	Boissei-la-lande	71
200163	Saint-julien-de-mailloc	71
200164	Mélicourt	71
200165	Le Mesnil-en-thelle	71
200166	Bassuet	71
200167	Fortel-en-artois	71
200168	Ågerup	55
200169	Klein Germersleben	3
200170	Wegendorf	3
200171	Hintersee	3
200172	Walberswick	185
200173	Saint-ange-et-torçay	71
200174	Pézy	71
200175	Taddington	185
200176	Les Hayes	71
200177	Attlebridge	185
200178	Bosc-Édeline	71
200179	Ouville-la-rivière	71
200180	Malouy	71
200181	Hugleville	71
200182	Thillombois	71
200183	Foncegrive	71
200184	Olette	71
200185	Sagone	71
200186	Plessis-du-mée	71
200187	Sardy-lès-Épiry	71
200188	Enquin-sur-baillons	71
200189	Romery	71
200190	Vesvres-sous-chalancey	71
200191	Laprugne	71
200192	Saint-martin-d'oydes	71
200193	Viala-du-pas-de-jaux	71
200194	Bouillé-loretz	71
200195	Saint-maurice-sous-les-côtes	71
200196	Eysson	71
200197	Béréziat	71
200198	Rolbing	71
200199	Savonnières-en-perthois	71
200200	Villarodin-bourget	71
200201	Champagny	71
200202	Arcine	71
200203	Mailhoc	71
200204	Saint-quentin-la-tour	71
200205	Bourrou	71
200206	Wulverdinghe	71
200207	Saint-utin	71
200208	Lederzeele	71
200209	Châtillon-sur-colmont	71
200210	Curvalle	71
200211	Condeau	71
200212	Le Figaret	71
200213	Saint-pancrace	71
200214	Andillé	71
200215	Patornay	71
200216	Serviès-en-val	71
200217	Saint-gobert	71
200218	Saint-mard-sur-le-mont	71
200219	Lagesse	71
200220	Buigny-lès-gamaches	71
200221	Tamniès	71
200222	Vieux-mareuil	71
200223	Brusque	71
200224	Graffigny-chemin	71
200225	Hautvillers-ouville	71
200226	Mormant-sur-vernisson	71
200227	Mosnay	71
200228	Villeperdrix	71
200229	Saint-nizier-le-bouchoux	71
200230	Lavatoggio	71
200231	Kondrau	3
200232	Ebrach	3
200233	Liebing	15
200234	Erdobenye	92
200235	Arget	3
200236	Büschdorf	3
200237	Milosevac	28
200238	Nassenbeuren	3
200239	Jelmstorf	3
200240	Etteln	3
200241	Herbram	3
200242	Queienfeld	3
200243	Vehra	3
200244	Wommen	3
200245	Schirnrod	3
200246	Hinterrod	3
200247	Badelachen	3
200248	Zwerenberg	3
200249	Reust	3
200250	Oberwinter	3
200251	Schöneseiffen	3
200252	Rathebur	3
200253	Mulmshorn	3
200254	Kesdorf	3
200255	Berlin-oberschöneweide	3
200256	Sarnstall	3
200257	Niederfellendorf	3
200258	Pakod	92
200259	Houtteville	71
200260	Auxais	71
200261	Teurthéville-hague	71
200262	Edewechterdamm	3
200263	Trimstein	218
200264	Beuzec-cap-sizun	71
200265	Severac-l'eglise	71
200266	Cassignas	71
200267	Voudenay	71
200268	Vittarville	71
200269	Beaumé	71
200270	Saint-victor-montvianeix	71
200271	Malleret	71
200272	Alrance	71
200273	Bivès	71
200274	Saint-jean-du-castillonnais	71
200275	Coatreven	71
200276	Mauran	71
200277	Saint-martin-le-pin	71
200278	Laville-aux-bois	71
200279	Vignats	71
200280	Gimat	71
200281	Yvernaumont	71
200282	Chauffourt	71
200283	Lepuix-neuf	71
200284	Rouvrois-sur-meuse	71
200285	Franclens	71
200286	Le Sart	71
200287	Saint-Étienne-de-fougères	71
200288	Mouzens	71
200289	Lipperode	3
200290	Mala Vinica	28
200291	Bouzon-gellenave	71
200292	Malvézie	71
200293	Oris-en-rattier	71
200294	Halde	3
200295	Friedrichsburg	3
200296	Elbstorf	3
200297	Uhyst Am Taucher	3
200298	Malu	192
200299	Winwick	185
200300	Lutita	192
200301	Dommartin-aux-bois	71
200302	Viel-saint-rémy	71
200303	Neuvillers-sur-fave	71
200304	Anoyira	42
200305	Osinovka	25
200306	Calamecca	122
200307	Llaranes	64
200308	Roces	64
200309	Ris	55
200310	Wüstemark	3
200311	Écrammeville	71
200312	Raumbach	3
200313	Rothemühl	3
200314	Granges-sur-baume	71
200315	Fleuriel	71
200316	Offroicourt	71
200317	Ostigliano	122
200318	Shaqlawa	96
200319	Villers-la-bonne-eau	17
200320	Saint-martin-de-fressengeas	71
200321	Rosendorf	3
200322	Capella	64
200323	Kalámi	78
200324	Lávara	78
200325	Kostopil	237
200326	Fontaine-sur-somme	71
200327	Depden	185
200328	Mouldsworth	185
200329	Ranton	185
200330	Pawlett	185
200331	Holbeton	185
200332	Cayton	185
200333	Ditton Priors	185
200334	Saint-agnan-sur-sarthe	71
200335	Saint-laurent-du-tencement	71
200336	Valdieri	122
200337	Campiglia D'orcia	122
200338	Acquafondata	122
200339	Ibeas De Juarros	64
200340	Chernyanka	193
200341	Pietole	122
200342	Lesovo	32
200343	Elgersweier	3
200344	Castel Del Monte	122
200345	Kudensee	3
200346	Camerlona	122
200347	Basagan	68
200348	Imaduwa	214
200349	Moonan Flat	14
200350	Luk Ka	223
200351	Deep Lead	14
200352	Kalapa	14
200353	East Guyong	14
200354	Anekal	93
200355	Patna City	93
200356	Talwara	93
200357	Dhamtari	93
200358	Periyakulam	93
200359	Atarra	93
200360	Jammalamadugu	93
200361	Loutolim	93
200362	Churachandpur	93
200363	Chandpara	93
200364	Salak Selatan	146
200365	Sungmen	223
200366	Thap Khlo	223
200367	Buntharik	223
200368	Templeton	170
200369	Lezo	68
200370	Drumborg	14
200371	Thorpdale South	14
200372	Crofton	170
200373	Maharajpur	93
200374	Telok Mas	146
200375	Curban	14
200376	Millbrook	14
200377	Whitefoord	14
200378	New Town	214
200379	Cikijing	94
200380	Colomadu	94
200381	Buntok	94
200382	Kasongan	94
200383	Westshore	170
200384	Leading Tickles	38
200385	Normanton	14
200386	Portico Di Romagna	122
200387	Castell'azzara	122
200388	Ortelle	122
200389	Dimbaza	215
200390	Wynberg Hill	215
200391	Bamaga	14
200392	Markee	3
200393	Gellmersbach	3
200394	Florida	232
200395	Sutatausa	44
200396	Alambari	30
200397	Canabarro	30
200398	Bruchmühle	3
200399	Mompach	140
200400	Stevning	55
200401	Groß Nordende	3
200402	Ciumesti	192
200403	Widdrington	185
200404	Soczewka	181
200405	Donnelay	71
200406	Momoxpan	141
200407	Boa Ventura	30
200408	Jeceaba	30
200409	Paraipaba	30
200410	La Paz	178
200411	Lívingston	82
200412	Brick Bay	90
200413	Charlotteville	232
200414	Saint-vaast-dieppedalle	71
200415	Rimbez-et-baudiets	71
200416	Hybe	62
200417	Vester Hæsinge	55
200418	Szil	92
200419	Jaworznik	181
200420	Parkwood	215
200421	Hartebeeskop	215
200422	Casibari	13
200423	Managua	90
200424	Valle Hermoso	11
200425	Santa Cruz Da Vitória	30
200426	San Ignacio	40
200427	Magdalena Mixhuca	141
200428	Santa Rosa De Jáuregui	141
200429	Monte Horebe	30
200430	Pulong Santol	68
200431	Black Mountain	14
200432	Moorlands	14
200433	Pulupandan	68
200434	Brooklana	14
200435	São Cosme	182
200436	Burton In Kendal	185
200437	Eckersweiler	3
200438	Bonny Town	166
200439	Finningley	185
200440	Holton Le Moor	185
200441	Samocice	181
200442	Polemi	42
200443	Stellau	3
200444	Apleröd	217
200445	Lières	71
200446	Lakhish	121
200447	Gavigno	122
200448	Dünzing	3
200449	Kiechlinsbergen	3
200450	Eglwang	3
200451	Schwanenkirchen	3
200452	Westerhever	3
200453	Acton Burnell	185
200454	Fovant	185
200455	Untergermaringen	3
200456	Königsfeld Im Schwarzwald	3
200457	Großneuendorf	3
200458	Hasborn-dautweiler	3
200459	Ruthweiler	3
200460	Kreuzhof	3
200461	Linden	170
200462	Non Sang	223
200463	Meeanee	170
200464	Stirling	170
200465	Samara	193
200466	Rocky Bay	38
200467	Lámbi	78
200468	Posad	193
200469	Balmacara	185
200470	Écluzelles	71
200471	Viala	71
200472	Rateau	71
200473	Valescure	71
200474	La Neuvillette	71
200475	Landrethun	71
200476	Soeuvres	71
200477	Corneville	71
200478	Nikiforov	237
200479	Vedernikov	193
200480	Yakubovskiy	237
200481	Semenov	237
200482	Lukyanova	193
200483	Wehrbach	15
200484	Siverskiy	193
200485	Rietdijk	172
200486	Sena	64
200487	Malev	193
200488	Novogrodovka	237
200489	Obermerking	15
200490	Kaban	127
200491	Abtei	15
200492	Schachnern	15
200493	Holzweg	15
200494	Raiden	15
200495	Pretul	15
200496	Chernetskiy	237
200497	Sickla	217
200498	Dawasa	96
200499	Kowanowo	181
200500	Lühnsdorf	3
200501	Stöcken	3
200502	Adamawa	166
200503	Hlavatá	187
200504	Zenin	193
200505	Stanwix	185
200506	Agelli	122
200507	Polje	158
200508	Norton	193
200509	Zolla	122
200510	Komp	3
200511	Janci	187
200512	Kujawa	181
200513	Seidenhof	3
200514	Star	25
200515	Mæland	168
200516	Holtan	168
200517	Hørte	168
200518	Grova	168
200519	Bohndorf	3
200520	Mennella	122
200521	Heerstraße	3
200522	Caluquembe	5
200523	Kohlbruck	3
200524	Sofreh	95
200525	Pogendorf	15
200526	Lappach	15
200527	Rafing	15
200528	Josefsrotte	15
200529	Großzöbern	3
200530	Raumberg	15
200531	Barutana	158
200532	Cospeda	3
200533	Safid	95
200534	Koudelka	187
200535	Stonewood	185
200536	Velde	3
200537	Ahle	3
200538	Viste	168
200539	Mayrwinkl	15
200540	Am Berg	15
200541	Lepsinsk	127
200542	Ziegenhagen	3
200543	Nordheide	3
200544	Sandersfeld	3
200545	Haskamp	3
200546	Heering	3
200547	Berentelg	3
200548	Borovikova	193
200549	Kuzucu	235
200550	Güvenli	235
200551	Köse	235
200552	Ozan	235
200553	Erdal	235
200554	Zara	235
200555	Mariotta	122
200556	Stanganello	122
200557	Kuhnen	3
200558	Allwörden	3
200559	Fugging	15
200560	Stara Gradiska	52
200561	Kuzu	235
200562	Ogun	235
200563	Yagcioglu	235
200564	Villafañé	64
200565	Band	95
200566	Navlya	193
200567	Due Santi	122
200568	Entholz	15
200569	Eskedal	168
200570	Kurtoglu	235
200571	Kocyigit	235
200572	Akdemir	235
200573	Erdogan	235
200574	Altinkaya	235
200575	Kutlu	235
200576	Fatma	235
200577	Göksel	235
200578	Damla	235
200579	Karakus	235
200580	Koyun	235
200581	Esenbey	235
200582	Battal	235
200583	Parlak	235
200584	Doganay	235
200585	Kâhya	235
200586	Kilavuz	235
200587	Aas	71
200588	Yardimci	235
200589	Seymen	235
200590	Anil	235
200591	Bicakci	235
200592	Ilgaz	235
200593	Harmankaya	235
200594	Bahattin	235
200595	Akinci	235
200596	Navruz	235
200597	Oruçlar	235
200598	Dursun	235
200599	Kaçar	235
200600	Imece	235
200601	Özbek	235
200602	Sariyurt	235
200603	Sevik	235
200604	Sirac	235
200605	Temür	235
200606	Kenan	235
200607	Akarca	235
200608	Kjelland	168
200609	Barrosa	182
200610	Kraskino	193
200611	Zarubino	193
200612	Barabash	193
200613	Vasilek	193
200614	Skolkovo	193
200615	Altay	235
200616	Rückingen	3
200617	Schastlivyy	193
200618	Grosswöllmiss	15
200619	Oberwinterbach	3
200620	Taubitz	15
200621	Poscenje	158
200622	Sankt Stephan	3
200623	Aalborg	55
200624	Amphoe Bang Kapi	223
200625	Serangoon New Town	210
200626	Mallesvaram	93
200627	Chebaïria	10
200628	Aïn Achache	10
200629	Bethioua	10
200630	Aghribs	10
200631	Dechra Lahguiat	10
200632	Guendouze	10
200633	Inchanga	215
200634	Persida	215
200635	Baillie Park	215
200636	East Bank	215
200637	Muldersdrif	215
200638	Plaine Verte	152
200639	Moualda	150
200640	Annlin	215
200641	Jirzah	58
200642	Soekmekaar	215
200643	Diego	145
200644	Clewer	215
200645	Monavoni	215
200646	Misr Al Jadidah	58
200647	Tizi Aria	10
200648	Jijelli	10
200649	Ivato	145
200650	Ankaraobato	145
200651	Warrigi	166
200652	Magogong	215
200653	Nembu	128
200654	Unité	152
200655	Shogunle	166
200656	Bamako Koura	148
200657	Odofin	166
200658	As Saqalibah	233
200659	Maafrine	233
200660	Gezai	58
200661	Sidi Rahal	150
200662	Al Kararim	137
200663	Kalbaskraal	215
200664	Oakdale	215
200665	Elmai	58
200666	Lira	238
200667	Fas Al Bali	150
200668	Bordj Bou Arerridj	10
200669	Amalou	10
200670	Remetea Oasului	192
200671	Vagharshapat	12
200672	Punori	49
200673	Tha Bot	223
200674	Ha Keng	91
200675	Cái Bè	243
200676	Hóc Môn	243
200677	Neranwood	14
200678	Kalba Devi	93
200679	Ambajogai	93
200680	Nasirabad	93
200681	Nuannuan	224
200682	Swanport	14
200683	Pollica	122
200684	De Kroost	172
200685	Osmets	71
200686	Tremt	3
200687	Alt Karin	3
200688	Mechau	3
200689	Vylgort	193
200690	Tenginka	193
200691	Tågerup	55
200692	Valzeina	218
200693	Apelnstedt	3
200694	Scheidental	3
200695	Thika Valley	128
200696	Arrabal	182
200697	Saint-quentin-le-petit	71
200698	Oppagne	17
200699	Even Sapir	121
200700	Landsvik	168
200701	Garson Mine	38
200702	Chilo	65
200703	Glenora	38
200704	Rocky Point	38
200705	Saint-narcisse	38
200706	Vinson	65
200707	Macks Inn	65
200708	Kingstown Park	202
200709	Webb	38
200710	August Town	123
200711	Cross Roads	123
200712	Conference	77
200713	Pachten	3
200714	Gevataym	121
200715	Plöwen	3
200716	Loil	172
200717	Benhausen	3
200718	Rampont	71
200719	Eybouleuf	71
200720	Clazay	71
200721	Lublé	71
200722	Pierreval	71
200723	Courcelles-sur-vesles	71
200724	Cerseuil	71
200725	Demange-aux-eaux	71
200726	Vanzac	71
200727	Joûn	132
200728	Thardan	95
200729	Aaïntoûra	132
200730	Posterenk	172
200731	Twizel	172
200732	Padrenda	64
200733	Skorusa	144
200734	Qusur Al Muqbil	9
200735	Bi'r Hasan	132
200736	Capel Isaac	185
200737	Palmyra	212
200738	Jabailah	9
200739	Gjurup	55
200740	Harken	55
200741	Jidd Al Hajj	19
200742	Karapelit	32
200743	Naran	97
200744	Bosnjaci	52
200745	Karin Gornji	52
200746	Tabriz Khatun	95
200747	Baerenthal	71
200748	Oulchy-la-ville	71
200749	Le Heaulme	71
200750	Chaumont-porcien	71
200751	Bojana	32
200752	Castiglione Messer Marino	122
200753	Knockalough	97
200754	Broughton Moor	185
200755	Afrine	212
200756	Sweida	212
200757	Bazenville	71
200758	Château-verdun	71
200759	Balaguères	71
200760	Muratpasa	235
200761	Baaigem	17
200762	Lovrec	52
200763	Rabaz	52
200764	Branscourt	71
200765	Gézoncourt	71
200766	Villard-sallet	71
200767	La Hume	71
200768	Kem	193
200769	Weitershain	3
200770	Papile	139
200771	Zeimiai	139
200772	Klockartorp	217
200773	Kärrdalen	217
200774	Plavinu	135
200775	Kopanós	78
200776	Szántód	92
200777	Darnó	92
200778	Horná Poruba	62
200779	Klace	62
200780	Sadocne	62
200781	Nongat	2
200782	Mehadica	192
200783	Tiszaadony	92
200784	Bolhó	92
200785	Sacierges	71
200786	Barrios De La Vega	64
200787	Paterna Del Campo	64
200788	Ríolobos	64
200789	Mosorrofa	122
200790	Osso	64
200791	Pomaro Monferrato	122
200792	Rabbah	126
200793	Tebaqli	95
200794	Eshhar	121
200795	Ramat Dawid	121
200796	Sandala	121
200797	Haderah	121
200798	Afridar	121
200799	Niederwetz	3
200800	Rethmar	3
200801	Manslagt	3
200802	Rötsweiler-nockenthal	3
200803	Unterafferbach	3
200804	Möbisburg	3
200805	Sulzwiesen	3
200806	Klein Rosenburg	3
200807	Griesbeckerzell	3
200808	Gloedenhof	3
200809	Klein Kubbelkow	3
200810	Wüstenmark	3
200811	Hastrungsfeld	3
200812	Nemsdorf	3
200813	Vignacastrisi	122
200814	San Ginese Di Compito	122
200815	Le Fresne-camilly	71
200816	La Freissinouse	71
200817	Daillac	71
200818	Saint-pair	71
200819	Garcelles	71
200820	Saint-barthélemy-le-plain	71
200821	Grandrupt-de-bains	71
200822	Salchendorf	3
200823	Winnekendonk	3
200824	Breitenlohe	3
200825	Pillemark	55
200826	Janub As Surrah	131
200827	Bickenholtz	71
200828	Rorbach-lès-dieuze	71
200829	Divec	187
200830	Montroeul	17
200831	Olderfjord	168
200832	Nikinmäki	69
200833	Ruvaslahti	69
200834	Ilzene	135
200835	Meremõisa	66
200836	Stormi	69
200837	La Bobadilla	64
200838	Maratice	187
200839	Torralba De Oropesa	64
200840	Tjuvkil	217
200841	Saint-pierre-de-vassols	71
200842	Bourg-saint-pierre	218
200843	Zdunki	181
200844	Nartesti	192
200845	Mecsekpölöske	92
200846	Fundada	182
200847	Vila Cã	182
200848	Alvorge	182
200849	Großburschla	3
200850	Demirlibahçe	235
200851	Pershagen	217
200852	Petit Han	17
200853	Wastines	17
200854	Nederename	17
200855	Patignies	17
200856	Trâblous	132
200857	Ayat-sur-sioule	71
200858	Ventas Del Carrizal	64
200859	Aubas	71
200860	Saint-hilaire-saint-florent	71
200861	Bos En Lommer	172
200862	Teuffenthal	218
200863	Umnäs	217
200864	Zichen-zussen-bolder	17
200865	Horice Na Sumave	187
200866	Dragas	207
200867	Nédonchel	71
200868	Sains-lès-pernes	71
200869	Csesznek	92
200870	Langley Marish	185
200871	Kiminki	69
200872	Litke	92
200873	Little Warley	185
200874	Monfredi	63
200875	Bîr Hassan	132
200876	Cabezas Rubias	64
200877	Mikhaylovka	237
200878	Wogmeer	172
200879	Saint-romain-de-monpazier	71
200880	Caracenilla	64
200881	Rocca Susella	122
200882	Pewelka	181
200883	Stanin	181
200884	Rubercy	71
200885	Trsce	52
200886	Crnac	52
200887	Ouden Doel	17
200888	Jaunkalsnava	135
200889	Bukan	95
200890	Wasilowice	181
200891	Roscino	181
200892	Fresta	217
200893	Rosières-sur-mance	71
200894	Agincourt	71
200895	Arquettes En Val	71
200896	Chrlice	187
200897	Stupava	187
200898	El Perdigón	64
200899	Carboneras De Guadazaón	64
200900	El Matorral	64
200901	El Villar De Arnedo	64
200902	Ituero Y Lama	64
200903	La Iruela	64
200904	Riedern	218
200905	Het Spuikwartier	172
200906	Kysing	55
200907	Sokolica	181
200908	Nézsa	92
200909	Periedo	64
200910	Sieden	3
200911	Potzwenden	3
200912	Niedersickte	3
200913	Helpup	3
200914	Vollerwiek	3
200915	Schnarup	3
200916	Riddorf	3
200917	Seyboldsdorf	3
200918	Strobenried	3
200919	Oberelchingen	3
200920	Betra	3
200921	Schweikhof	3
200922	Hummelsweiler	3
200923	Horschbach	3
200924	Wahrenberg	3
200925	Zirzow	3
200926	Liebenthal	3
200927	Dióskál	92
200928	Båsmoen	168
200929	Berzaune	135
200930	Kuvaskangas	69
200931	Revucka	62
200932	Storgard	168
200933	Näpi	66
200934	Rõuge	66
200935	Miglieglia	218
200936	Águas Boas	182
200937	Tortozendo	182
200938	Nizzanim	121
200939	Nezer Sereni	121
200940	Orthoux-sérignac-quilhan	71
200941	Beaussart	71
200942	Ahak Kalan	95
200943	Branovo	62
200944	Pecenady	62
200945	Pousos	182
200946	Wehnen	3
200947	Boretin	187
200948	Fygle	168
200949	Seebronn	3
200950	Bi Bakran	95
200951	Lapa Dos Dinheiros	182
200952	Afife	182
200953	Paço Vedro De Magalhães	182
200954	Brehov	62
200955	Sol	62
200956	Pobedim	62
200957	Lundeborg	55
200958	Tequma	121
200959	Rishon Le Siyon	121
200960	Bruchotin	187
200961	Sopotnice	187
200962	Straskov	187
200963	Auvinya	4
200964	Connel	185
200965	Lungesti	192
200966	Stourton Caundle	185
200967	Marksbury	185
200968	Ruthven	185
200969	Piddletrenthide	185
200970	Rousdon	185
200971	Pitlessie	185
200972	Saint-rémy-des-monts	71
200973	Raulecourt	71
200974	Savianges	71
200975	Plaizac	71
200976	La Contrie	71
200977	Juaye	71
200978	Bussy-en-othe	71
200979	Dignonville	71
200980	Bijutiskis	139
200981	Sharavogue	97
200982	Teesside County Borough	185
200983	Brezova Nad Svitavou	187
200984	Coussergues	71
200985	Mélagues	71
200986	Het Woud	172
200987	Soestdijk	172
200988	Rucava	135
200989	Eglaine	135
200990	Sejas	135
200991	Vecinos	64
200992	Quintana Del Pidio	64
200993	Ibiricu	64
200994	Narros De Cuéllar	64
200995	Fuentesecas	64
200996	Gomeznarro	64
200997	Ewenny	185
200998	Dürneck	3
200999	Groß Rosenburg	3
201000	Freimehring	3
201001	Gressow	3
201002	Rolofshagen	3
201003	Oresany	62
201004	Walshisland	97
201005	Terzo D' Aquileia	122
201006	Zabar	92
201007	Verkhnyaya Tura	193
201008	Tehran Now	95
201009	Remedello Sopra	122
201010	Nørreby	55
201011	Hoven	55
201012	Tråsbøl	55
201013	Hokkerup	55
201014	Brunde	55
201015	Harridslev	55
201016	Horne	55
201017	Estaffers	17
201018	Beer Shalom	121
201019	Asseggiano	122
201020	Aldehuela Del Jerte	64
201021	Oboriste	187
201022	Vseradice	187
201023	Charlton Musgrove	185
201024	Francheval	71
201025	Gádor	64
201026	Saint-ferréol-des-côtes	71
201027	La Tercia	64
201028	Dzwonowo	181
201029	Brétigney	71
201030	Fresneaux	71
201031	Jõesse	66
201032	Kalników	181
201033	Sepúlveda	64
201034	Bicker	185
201035	Zheleznovodskiy	193
201036	Vieilles Maisons	71
201037	Thorailles	71
201038	Intville	71
201039	Tonya	235
201040	Gevas	235
201041	Diyaribekir	235
201042	Torrecilla De Alcañiz	64
201043	Castellón De Rugat	64
201044	Ayaklikiri	235
201045	Jábaga	64
201046	Yéchar	64
201047	Godega Sant Urbano	122
201048	Caspoggio	122
201049	Giften	3
201050	Jocketa	3
201051	Hurdalsverk	168
201052	Tongland	185
201053	Ivanovka	193
201054	Negrilesti	192
201055	Daeni	192
201056	Izvin	192
201057	Homorog	192
201058	Nieder-modau	3
201059	Kadimah	121
201060	Ursna Sela	63
201061	Lukovica Pri Domzalah	63
201062	Vejmon	217
201063	Plumhof	3
201064	Hadrami	245
201065	Felicianova	135
201066	Turlough	97
201067	Killygordon	97
201068	Silbas	207
201069	Borcut	192
201070	Madei	192
201071	Drispeth	3
201072	Stord Island	168
201073	Trévilly	71
201074	Forza D'agro	122
201075	Espol	3
201076	Lackarebäck	217
201077	Vernois-lès-belvoir	71
201078	Ve	168
201079	Aksarka	193
201080	Kranzach	15
201081	Topoli	32
201082	Le-vieux-cérier	71
201083	Boissède	71
201084	Sallen	71
201085	Verovany	187
201086	Psar	187
201087	Morány	187
201088	Lhota Pod Radcem	187
201089	Choustnikovo Hradiste	187
201090	Hrobce	187
201091	Saint-martin-aux-champs	71
201092	Haratice	187
201093	Kollau	3
201094	Acton Round	185
201095	Castor	185
201096	Wombourn	185
201097	Saint-bomer	71
201098	Newark Upon Trent	185
201099	East Anstey	185
201100	New Herrington	185
201101	Cringleford	185
201102	Saint-ouen-des-champs	71
201103	Le Bec-thomas	71
201104	Berga Ö	217
201105	Farsta Gård	217
201106	Lilla Lundby	217
201107	Magleby	217
201108	Marenla	71
201109	Grénand-lès-sombernon	71
201110	Xivray-et-marvoisin	71
201111	Totainville	71
201112	Saint-martin-l'ars	71
201113	Dommar	71
201114	Grejs	55
201115	Münsterschwarzach	3
201116	Busk	237
201117	Hokovce	62
201118	Pleitmannswang	3
201119	Kungyalu	92
201120	Frederikstad	168
201121	Nuvsvåg	168
201122	Kaster	17
201123	Belgiek	17
201124	Kastire	135
201125	Great Saling	185
201126	Covic Polje	28
201127	Oltet	192
201128	Manre	71
201129	Oberesslingen	3
201130	Parensen	3
201131	Dringenberg	3
201132	Mackendorf	3
201133	Wickstadt	3
201134	Byhleguhre	3
201135	Pfiffelbach	3
201136	Neuroda	3
201137	Oberschwandorf	3
201138	Unterscheffach	3
201139	Villiprott	3
201140	Pritzerbe	3
201141	Dunkelsdorf	3
201142	Hadenfeld	3
201143	Werlau	3
201144	Mürringen	17
201145	Alladorf	3
201146	Wilzenberg	3
201147	Oberstocken	218
201148	Dinnet	185
201149	Novopskov	237
201150	Donets	237
201151	Trusesti	192
201152	Champrenault	71
201153	Euzet-les-bains	71
201154	Fiefs	71
201155	Mare Gaillard	80
201156	Écurcey	71
201157	Blee	3
201158	Herran	71
201159	Bors-de-baignes	71
201160	Heidenstadt	3
201161	Kilmovee	97
201162	Burg Gretesch	3
201163	Bathorë	2
201164	Les Crozets	71
201165	Vialer	71
201166	Pauscha	3
201167	Papauti	192
201168	Agas	192
201169	Lazu	192
201170	Coas	192
201171	Pârscov	192
201172	Olteni	192
201173	Tazlau	192
201174	Cernelele	192
201175	Chiesd	192
201176	Timisul-de-jos	192
201177	Borod	192
201178	Ogoru	192
201179	Al Barahah	60
201180	Bunheiro	182
201181	Salmdorf	3
201182	Mynterilä	69
201183	Cabaços	182
201184	Hodoni	192
201185	Dedrad	192
201186	Valea Timisului	192
201187	Marculesti	156
201188	Boboci	192
201189	Kevdo-melsitovo	193
201190	Jalkovec	52
201191	Jelenje	52
201192	Sumecani	52
201193	Kucine	52
201194	Gosaldo	122
201195	Siroky Dul	187
201196	Vejleby	55
201197	Valsted	55
201198	Skarrild	55
201199	Ziqim	121
201200	Rozstání	187
201201	Miziâra	132
201202	Oberrarbach	3
201203	Ursprung	3
201204	Eppisburg	3
201205	Schalense	3
201206	Verchen	3
201207	Dennin	3
201208	Bugewitz	3
201209	Ceaux-d'allegre	71
201210	Roverino	122
201211	Viserbella	122
201212	Chausy	25
201213	Poselok	25
201214	Laneuveville-aux-bois	71
201215	Iskele	42
201216	Nevendon	185
201217	East Chinnock	185
201218	Mon Plaisir	17
201219	Croix-lez-rouveroy	17
201220	Broux	17
201221	Noirefontaine	17
201222	Nezdenice	187
201223	Thatto Heath	185
201224	Svartdal	168
201225	Ugarcin	32
201226	Trénal	71
201227	Søgaard	55
201228	Ordovka	237
201229	Arzercavalli	122
201230	Duns Tew	185
201231	Harrowden	185
201232	Gaglietole	122
201233	Gafurov	222
201234	Eeldenerwolde	172
201235	Heßlar	3
201236	Raitzhain	3
201237	Beulk	17
201238	Bossuit	17
201239	Nieuwpoort-bad	17
201240	Eggewaartskapelle	17
201241	Mazandaran Mahalleh	95
201242	Encsencs	92
201243	Az Zarqa'	126
201244	Eskilsminne	217
201245	Turinge	217
201246	Putivl	237
201247	Clack	185
201248	Bucu	192
201249	Kvasilov	237
201250	Wasenberg	3
201251	Alpette	122
201252	Ar Rabwah	9
201253	Bawdah	9
201254	Kravany	62
201255	Bac	62
201256	Sered'	62
201257	Bentarique	64
201258	Villaeles De Valdavia	64
201259	Aga	235
201260	Sig	55
201261	Ertebjerg	55
201262	Sovici	28
201263	Beurières	71
201264	Doulevant-le-petit	71
201265	Tordinci	52
201266	Kacunko	52
201267	Panagía	78
201268	Geraci Siculo	122
201269	Rosasco	122
201270	San Gregorio Da Sassola	122
201271	Aarum	168
201272	Soltsy	193
201273	Al Mahbulah	131
201274	Skankalne	135
201275	Sol-iletsk	193
201276	Balaguier	71
201277	Cubières-sur-cinoble	71
201278	Villespassans	71
201279	Val Della Cort	122
201280	Coralici	28
201281	Pskent	240
201282	Österby	69
201283	Kronohagen	69
201284	Majstad	69
201285	Semlin	207
201286	Shokeda	121
201287	Zschirla	3
201288	Dessow	3
201289	Eickelberg	3
201290	Langen Trechow	3
201291	Papenbruch	3
201292	Sachsendorf	3
201293	Rosien	3
201294	Kulladal	217
201295	Hadd	19
201296	Abbotstown	97
201297	Jehnedi	187
201298	Döringstadt	3
201299	Pogarevac	207
201300	Bengesti	192
201301	Streminoasa	192
201302	Dieci	192
201303	Pondokindah	94
201304	Pechah Kemahang	146
201305	Gaoshan	41
201306	South Sydney Municipality	14
201307	Lidcomb	14
201308	Delhi Cantonment	93
201309	Roshanpura	93
201310	Saemal	49
201311	Bombay Byculla	93
201312	Nugagoda	214
201313	Hongya	41
201314	San Pablo Norte	68
201315	Bombay Girgaon	93
201316	An Khê	243
201317	Xuan Loc	243
201318	Baneswar	163
201319	Pengkalan Rinting	146
201320	Kampong Pula Sebatang	146
201321	Shau Ki Wan	91
201322	Shekpai	41
201323	Mear	94
201324	Genting	94
201325	Danderoo	14
201326	Lillico	14
201327	Bendungan Hilir	94
201328	Ballard Estate	93
201329	Parvatsar	93
201330	Adyar	93
201331	Kampong Radin Mas	210
201332	Ampang Resettlement	146
201333	Chowpu	41
201334	Gogango	14
201335	Dulbelling	14
201336	Einasleigh	14
201337	Toobanna	14
201338	Pindi Pindi	14
201339	Kinglake Central	14
201340	Tickera	14
201341	Elingamite North	14
201342	Kerrabee	14
201343	Spring Terrace	14
201344	Pratten	14
201345	Kampong Jagoh	210
201346	Laharanwala	173
201347	Huong Hoa	243
201348	Bukit Panjang Estate	210
201349	Khambhaliya	93
201350	Utraula	93
201351	Phuong Quan	243
201352	Mahad	93
201353	Bolani	93
201354	Kelapagading	94
201355	Castle Peak New Town	91
201356	Sa	223
201357	Pak Phanang	223
201358	Na Wang	223
201359	Hashirijima	124
201360	Waji	49
201361	Tintinhull	14
201362	Korokoro	170
201363	Yodake	124
201364	Isa	173
201365	Quetta Cantonment	173
201366	Dinga	173
201367	Gasa	24
201368	Telok Blangah Estate	210
201369	Chap Wai Kon	91
201370	Ham Tin	91
201371	Sagay City	68
201372	Brownlow Hill	14
201373	Oniishi	124
201374	Tangjin	49
201375	Shek Kip Mi Resettlement Area	91
201376	Anping	224
201377	Pozieres	14
201378	Paradahan	68
201379	Beijinggang	41
201380	Harrogate	14
201381	Girral	14
201382	Molyullah	14
201383	Zhuwo	41
201384	Soc Son	243
201385	Baotou Shi	41
201386	Chu	243
201387	Thach Ha	243
201388	Ghansoli	93
201389	Indapur	93
201390	Shuen Wan	91
201391	Tan Hiep	243
201392	Nelundeniya	214
201393	Puhulwella	214
201394	Thang Bình	243
201395	Tan Ky	243
201396	Huong Son	243
201397	Dachiku	124
201398	Nepalganj	163
201399	Lekir	146
201400	Depok Dua Tengah	94
201401	Pademangan Barat	94
201402	Onslow	14
201403	Tokchong	49
201404	Libagon	68
201405	Sara Buri	223
201406	Pengzhen	41
201407	Mii	124
201408	Shimbashicho	124
201409	Tarasawa	124
201410	Hakosakicho	124
201411	Mikaichi	124
201412	Nihongi	124
201413	Atagoshita	124
201414	Mikawashima	124
201415	Ozuku	124
201416	Shinodachi	124
201417	Akashicho	124
201418	Honshiocho	124
201419	Kema	124
201420	Itabashimachi	124
201421	Garibaldi	14
201422	Goose Cove	38
201423	Shoal Cove	38
201424	Brienno	122
201425	Hotazel	215
201426	Eyri	102
201427	Glangevlin	97
201428	Athol	215
201429	Talagang	173
201430	Toyohira	124
201431	Kumbawi	49
201432	Minbop	49
201433	Tangalooma	14
201434	Fedorovka	193
201435	Néa Stíra	78
201436	Froschberg	15
201437	Mühldorf Bei Feldbach	15
201438	Radzimów	181
201439	Monheurt	71
201440	Geuzenveld	172
201441	Gåragöl	217
201442	Djurgårdsbrunn	217
201443	Mälby	217
201444	Sitne	181
201445	Crnci	63
201446	Dadangli	41
201447	Karachi Manora	173
201448	Farnborough	14
201449	Lake Charm	14
201450	Cox's Bazar	20
201451	Rae Bareli	93
201452	Sraburi	223
201453	Shaibang	41
201454	Siu Hang Tsuen	91
201455	Champasak	133
201456	Lianglu	41
201457	Viet Day	243
201458	El Triunfo	242
201459	Guayllabamba	57
201460	Roussillac	232
201461	Carnbee Village	232
201462	Pocito	11
201463	Amazonas	57
201464	Sur América	44
201465	Tacaratu	30
201466	Tuntum	30
201467	São Pedro Do Piauí	30
201468	Santo Domingo Teojomulco	141
201469	Moyotzingo	141
201470	Alvarez	141
201471	Peróla	30
201472	Jaguaribara	30
201473	Andrelândia	30
201474	Cristiano Otoni	30
201475	Ventania	30
201476	Corumbataí	30
201477	Engenheiro Schmidt	30
201478	Japoatã	30
201479	Caiabu	30
201480	Frei Gaspar	30
201481	Pintadas	30
201482	Novés De Segre	64
201483	Arruda Dos Pisões	182
201484	Klejtrup	55
201485	Simmelkær	55
201486	Backi Brestovac	207
201487	Hötting	15
201488	Borlovenii Vechi	192
201489	Telechia	192
201490	Walidrogi	181
201491	Al Adh'dhah	9
201492	Asfan	9
201493	Skhoínos	78
201494	Abre Mar	182
201495	Soalheira	182
201496	Aldeia Velha	182
201497	Carqueja	182
201498	Pereiros	182
201499	Cerdeira	182
201500	Porto Bom	182
201501	Tentúgal	182
201502	Touguinho	182
201503	Barão De Juparanã	30
201504	São José Da Bela Vista	30
201505	Piquerobi	30
201506	Atzala	141
201507	Mexicalcingo	141
201508	Cloete	141
201509	El Corcovado	141
201510	La Garita	141
201511	Coyoque	141
201512	Pedernales	141
201513	Loma Linda	141
201514	California	141
201515	San Lorenzo Soltepec	141
201516	San Andrés Del Pedregal	141
201517	Reinosa Tamaulipas	141
201518	Carnaíba	30
201519	Jumiltepec	141
201520	Santa Isabel Del Monte	141
201521	Barra Longa	30
201522	Anita Garibaldi	30
201523	Lagoa Formosa	30
201524	São Conrado	30
201525	Sepetiba	30
201526	Guamiranga	30
201527	Itabirinha	30
201528	Monte Alegre De Sergipe	30
201529	Maribondo	30
201530	Senhora Dos Remédios	30
201531	Baturité	30
201532	Barreira	30
201533	Chilecito	40
201534	Villa Riachuelo	11
201535	San Pedro	82
201536	Esmeralda	57
201537	Puembo	57
201538	San Carlos	188
201539	Pimentel	188
201540	San Antón	188
201541	Saballo	188
201542	Zulia Mar	242
201543	Los Rastrojones	242
201544	San Juaquin	242
201545	Mancarrón	164
201546	Muelle De Los Bueyes	164
201547	Maracas Village	232
201548	Guaraní	11
201549	Candelaria	11
201550	Máncora	179
201551	Xelacán	82
201552	San José De Las Matas	188
201553	Sacamil	59
201554	San Ramón	59
201555	Montange	59
201556	Haiti	188
201557	Valparaíso	57
201558	Fokto	92
201559	Neuilly-le-dien	71
201560	Reykir	102
201561	Hosín	187
201562	Lenwade	185
201563	Grauenhagen	3
201564	Magnicourt	71
201565	Kymönkoski	69
201566	Gomerino	149
201567	Sommette	71
201568	Besiekierz Rudny	181
201569	Krizevci V Prekmurju	63
201570	Burgeis	122
201571	Coubjours	71
201572	Mare D'albert	152
201573	San Fuego	13
201574	Chipewyan	38
201575	Agua De Oro	11
201576	Sinsacate	11
201577	Iparanga	30
201578	Belmiro Braga	30
201579	Alegria	30
201580	Alto Bela Vista	30
201581	Sátiro Dias	30
201582	Ribeirãozinho	30
201583	San Carlos	44
201584	Italó	11
201585	San Felipe De Híjar	141
201586	Habitation	89
201587	Yucuaiquín	59
201588	Salis	57
201589	Mocambeiro	30
201590	Bocaiúva Do Sul	30
201591	Pindaí	30
201592	Mata Limón	51
201593	Lindora	51
201594	Sabana Redonda	51
201595	Puerto Francisco De Orellana	57
201596	Tanki Lender	13
201597	Primera Junta	11
201598	Malloco	40
201599	Piên	30
201600	Junqueiro	30
201601	Marapoama	30
201602	Vijayawada Buckinghampet	93
201603	Skardu	173
201604	Etna Creek	14
201605	Medan Krio B	94
201606	Nagina	93
201607	Japura	94
201608	Omkoi	223
201609	Kampong Blukang	210
201610	Marine Parade Estate	210
201611	Callignee South	14
201612	Twelve Mile	14
201613	Yuen Long Market	91
201614	Model Town	173
201615	Gardners Bay	14
201616	Tok Wah Wan	91
201617	Seacombe	14
201618	Kiunga	177
201619	San Mariano	68
201620	Baroy	68
201621	Dumbleton	14
201622	Chakrah	173
201623	Haroon	173
201624	Seatons	8
201625	Nanafalia	65
201626	New Tung Chung Hang	91
201627	Tangsel	94
201628	Kanghwa	49
201629	Medyn	193
201630	Covão Do Feto	182
201631	Gvozd	52
201632	Castrojeriz	64
201633	Hradek	181
201634	Belhelvie	185
201635	Mazzuva	121
201636	Santa Domenica Vittoria	122
201637	Farrokhi	95
201638	Volkerzen	3
201639	Ek En Wiel	172
201640	Krakovany	187
201641	Gilston	185
201642	Kreplje	63
201643	Murjani	135
201644	Eidinghausen	3
201645	Grigoreni	192
201646	Villanueva De Teba	64
201647	Gondar	67
201648	Al Birah	175
201649	Vavrecka	62
201650	Carabanchel Bajo	64
201651	Ojos Negros	64
201652	Muiños	64
201653	Saint-aubin-sous-erquery	71
201654	Abbendorf	3
201655	Wustenriet	3
201656	Sedlnice	187
201657	Domazelice	187
201658	Novotroitsk	237
201659	Dayer	95
201660	Tehran Dasht	95
201661	Qorveh	95
201662	Eugenbach	3
201663	Quarrington Hill	185
201664	Wolferschwenda	3
201665	Pilgramsreuth	3
201666	Adelsberg	3
201667	Blöcktach	3
201668	Leubas	3
201669	Kirchstätt	3
201670	Ibanitz	3
201671	Redmarley D'abitot	185
201672	Clyro	185
201673	Lisdorf	3
201674	Mansurah	58
201675	Frauentödling	3
201676	Füssing	3
201677	Linkwater	170
201678	Bijiang	41
201679	Tai Chau To	91
201680	Fan Leng	91
201681	Yuguo	41
201682	Datuan	41
201683	Lai Chee Chong	91
201684	Luk Tei Tong	91
201685	Shibecha	124
201686	Tomijimacho	124
201687	Terashito	124
201688	Narimatsu	124
201689	Hinuera	170
201690	Hai An	243
201691	Dong Hoa	243
201692	Tây Hòa	243
201693	Hon Quan	243
201694	Hòa Vang	243
201695	Weiting	41
201696	Bayunca	44
201697	Dobrovce	63
201698	Srednja Bistrica	63
201699	Dreznica	63
201700	Molines	71
201701	Vergnes	71
201702	Suré	71
201703	Swier	172
201704	Mailleroncourt	71
201705	Olmet	71
201706	Gregy	71
201707	Sauliac	71
201708	La Ville Neuve	71
201709	Bannes	71
201710	Ménétreux	71
201711	Grandval	71
201712	Noirlieu	71
201713	Champsanglard	71
201714	Jelen	187
201715	Grain	3
201716	Alasht	95
201717	Takhteh	95
201718	Gwanda	166
201719	Kurmuk	216
201720	Koca	235
201721	Butembo	47
201722	Yambio	216
201723	Kastendorf	15
201724	Ritzersdorf	15
201725	Krasnovskiy	193
201726	Eishken	185
201727	Oedekoven	3
201728	Neu Roggentin	3
201729	Selce	63
201730	Siauliu	139
201731	Lewenborg	172
201732	Savelyev	193
201733	Buchenhain	3
201734	Bureya	193
201735	Urusha	193
201736	Festenburg	3
201737	Einen	3
201738	Mesta	32
201739	Kharkovskiy	237
201740	Gökçedere	235
201741	Savenkov	193
201742	Korshunov	193
201743	Doroshenko	237
201744	Livø	55
201745	Eymür	235
201746	Makukhin	193
201747	Fontenai	71
201748	Arikan	235
201749	Tange	3
201750	Abrang	95
201751	Milocer	158
201752	Karkuk	96
201753	Vladimirova	193
201754	Skorteby	217
201755	Steinland	168
201756	Bayrkum	127
201757	Groß Klein	3
201758	Askar	127
201759	Sokolovo	32
201760	Oliva	237
201761	Völkrahof	15
201762	Wetzlas	15
201763	Roma	30
201764	Nadezhnyy	193
201765	Witzersdorf	15
201766	Kaisers	15
201767	Oberwinkl	15
201768	Nonsbach	15
201769	Richt	3
201770	Sangin	95
201771	Nikiforov	127
201772	Watzendorf	15
201773	Oberradl	15
201774	Umpfenbach	3
201775	Grødås	168
201776	Schouw	172
201777	Oosterik	172
201778	Cavusoglu	235
201779	Hajvali	207
201780	Goos	3
201781	Zgornje Jezersko	63
201782	Garan	62
201783	Duvemåla	217
201784	La Jumelière	71
201785	Inkersdorf	15
201786	Platon	181
201787	Heggem	168
201788	Oens	55
201789	Holdenried	3
201790	Borstahusen	217
201791	Lagnö	217
201792	Stockby	217
201793	Spaarnwoude	172
201794	Karatal	127
201795	Haslaurotte	15
201796	Etzmannsdorf Am Kamp	15
201797	Klinë	207
201798	Zhur	207
201799	Vivaro Romano	122
201800	Junik	207
201801	Dzhonka	193
201802	Olsa	15
201803	Triglas	15
201804	Barrero	64
201805	Boryszewo Nowe	181
201806	Jezewo Stare	181
201807	Sztynort	181
201808	Nowe Kurowo	181
201809	Skarszewek	181
201810	Bedava	235
201811	Blaszkow	181
201812	Jagodne Male	181
201813	Grzechotki	181
201814	Zgorzale	181
201815	Olszany	181
201816	Czarlin	181
201817	Chociszew	181
201818	Bronikowo	181
201819	Drzonów	181
201820	Baldwinowice	181
201821	Niemojewo	181
201822	Waldowo Szlacheckie	181
201823	Lubcz	181
201824	Boroszewo	181
201825	Barnowiec	181
201826	Wola Zelichowska	181
201827	Zdanów	181
201828	Cielemec	181
201829	Parma	181
201830	Sochonie	181
201831	Niekarzyn	181
201832	Cmachowo	181
201833	Labusz	181
201834	Kozlow Szlachecki	181
201835	Wawrzyszow	181
201836	Mlodochow	181
201837	Lopienno	181
201838	Zembrze	181
201839	Wólka Nosowska	181
201840	Pogonów	181
201841	Sople	181
201842	Radkowice	181
201843	Mroczki Wielkie	181
201844	Stoszow	181
201845	Mirocin Górny	181
201846	Godzieszówek	181
201847	Gwizdziny	181
201848	Gierloz	181
201849	Skrajnia	181
201850	Anielin	181
201851	Jazwina	181
201852	Seczkowo	181
201853	Wejsuny	181
201854	Walycz	181
201855	Kolonia Osiek	181
201856	Lutol Suchy	181
201857	Karwowo	181
201858	Niwnik	181
201859	Lulewice	181
201860	Kursko	181
201861	Lipina Stara	181
201862	Szoldry	181
201863	Grabowno Wielkie	181
201864	Brochocin	181
201865	Chmielek	181
201866	Kuznica Czeszycka	181
201867	Wiechucice	181
201868	Lubiejewo	181
201869	Rokicie	181
201870	Rarwino	181
201871	Tadzino	181
201872	Gawrych Ruda	181
201873	Nawrocko	181
201874	Strzmiele	181
201875	Dretyn	181
201876	Karmanowice	181
201877	Niwiski	181
201878	Baldowo	181
201879	Slonsko	181
201880	Gniezdziska	181
201881	Galew	181
201882	Kozminiec	181
201883	Trzeboszowice	181
201884	Niwa Babicka	181
201885	Mieczownica	181
201886	Strupin Duzy	181
201887	Ligota Mala	181
201888	Bobolin	181
201889	Hilarów	181
201890	Maruszyna	181
201891	Knieja	181
201892	Rusociny	181
201893	Kostry Smiejki	181
201894	Boncza	181
201895	Konradów	181
201896	Brunary	181
201897	Czeczewo	181
201898	Lazarze	181
201899	Dabrowa Nowogardzka	181
201900	Ratowo	181
201901	Babin	181
201902	Labun Wielki	181
201903	Debowa Wola	181
201904	Prusinowice	181
201905	Swiecieniec	181
201906	Prochenki	181
201907	Malastow	181
201908	Rydzyny	181
201909	Zarnowka	181
201910	Groszowice	181
201911	Kopaniec	181
201912	Sierniki	181
201913	Maluszyn	181
201914	Linsk	181
201915	Pawlowka	181
201916	Pakoslawsko	181
201917	Kopienice	181
201918	Turza Mala	181
201919	Zagórce	181
201920	Markajmy	181
201921	Gucin	181
201922	Moczydla	181
201923	Sobieszczany	181
201924	Wola Lipowska	181
201925	Redostowo	181
201926	Wiekowo	181
201927	Janiszów	181
201928	Skorzynice	181
201929	Gaj Olawski	181
201930	Lasocin	181
201931	Strzyzew	181
201932	Klos	181
201933	Dziekowizna	181
201934	Karcino	181
201935	Przylubie	181
201936	Rzesznikowo	181
201937	Przemilow	181
201938	Uleniec	181
201939	Nowolipsk	181
201940	Podlask	181
201941	Pechcin	181
201942	Olszew	181
201943	Klichy	181
201944	Linowo	181
201945	Krosinko	181
201946	Kazimierzewo	181
201947	Rzasawa	181
201948	Blawatkow	181
201949	Lubuczewo	181
201950	Wola Libertowska	181
201951	Kazimierzówka	181
201952	Makowice	181
201953	Wilcze	181
201954	Owadów	181
201955	Namyslin	181
201956	Lipniki Stare	181
201957	Przysieka	181
201958	Gzowo	181
201959	Gruszewnia	181
201960	Kanigowo	181
201961	Przytok	181
201962	Wodka	181
201963	Marózek	181
201964	Okonin	181
201965	Maciejowa	181
201966	Józefówka	181
201967	Przysiersk	181
201968	Czarnolas	181
201969	Dzwonowice	181
201970	Barczewko	181
201971	Myszakówek	181
201972	Zlotoglowice	181
201973	Rycerka Górna	181
201974	Zolwia Bloc	181
201975	Wolany	181
201976	Milogorze	181
201977	Dominów	181
201978	Mniszew	181
201979	Kwitajny	181
201980	Tyrowo	181
201981	Wróblewo	181
201982	Przysieczyn	181
201983	Chorzeszów	181
201984	Dzietrzniki	181
201985	Stefanów	181
201986	Trzebieluch	181
201987	Bakowice	181
201988	Swierze	181
201989	Niedyszyna	181
201990	Kosobudy	181
201991	Chelmce	181
201992	Jodlowice	181
201993	Chalawy	181
201994	Korzeniówka	181
201995	Golymin-osrodek	181
201996	Kolonia Badkow	181
201997	Trzaski	181
201998	Stary Wielislaw	181
201999	Lipki	181
202000	Skoraszewice	181
202001	Petrylow	181
202002	Bartoszkowo	181
202003	Rososz	181
202004	Odechów	181
202005	Polajewko	181
202006	Dziarnowo	181
202007	Januszkowice	181
202008	Lubinia Mala	181
202009	Wystepa	181
202010	Szczeglin Poduchowny	181
202011	Stary Gózd	181
202012	Mirowice	181
202013	Radnica	181
202014	Krzemien	181
202015	Strzelce Górne	181
202016	Cicibor Duzy	181
202017	Sypnie	181
202018	Czachorowo	181
202019	Kosily	181
202020	Kozietuly	181
202021	Sobianowice	181
202022	Swiatkowice	181
202023	Klobukowice	181
202024	Deby	181
202025	Debsko	181
202026	Bialowola	181
202027	Jasionna	181
202028	Lisówek	181
202029	Kozla	181
202030	Strzelce Dolne	181
202031	Krzewsk	181
202032	Pniewnik	181
202033	Spycimierz	181
202034	Chojewo	181
202035	Wieczyn	181
202036	Rasy	181
202037	Sierzno	181
202038	Napole	181
202039	Smyczyna	181
202040	Moczadla	181
202041	Bajerze	181
202042	Krusza Duchowna	181
202043	Wrzaca Wielka	181
202044	Kicko	181
202045	Durlasy	181
202046	Trzesowka	181
202047	Lodygowo	181
202048	Golaszewo	181
202049	Kopacz	181
202050	Downary	181
202051	Chomino	181
202052	Dlugi Kat	181
202053	Barnim	181
202054	Jaminy	181
202055	Kosmin	181
202056	Klaczyna	181
202057	Bobrowo	181
202058	Karsibór	181
202059	Gosciszow	181
202060	Borzykowa	181
202061	Sokolowek	181
202062	Kolacinek	181
202063	Toporów	181
202064	Grazawy	181
202065	Czernice	181
202066	Bystry	181
202067	Bródki	181
202068	Zdbowo	181
202069	Jeziorki Kosztowskie	181
202070	Kalinka	181
202071	Zajeczniki	181
202072	Duly	181
202073	Domanowo	181
202074	Warszkowo	181
202075	Zbrachlin Stary	181
202076	Wólka Dworska	181
202077	Sulistrowice	181
202078	Gajewo	181
202079	Jagarzewo	181
202080	Dobrków	181
202081	Mazurki	181
202082	Wawelno	181
202083	Swidniki	181
202084	Makolice	181
202085	Dalwin	181
202086	Bialy Dwor	181
202087	Sieczychy	181
202088	Stara Wisniewka	181
202089	Gniazdowo	181
202090	Drezewo	181
202091	Belcze	181
202092	Lgin	181
202093	Dobieszczyzna	181
202094	Czechów	181
202095	Jableczna	181
202096	Wola Duza	181
202097	Izby	181
202098	Jaryszów	181
202099	Grabówek	181
202100	Zagórki	181
202101	Zimnowoda	181
202102	Nieprowice	181
202103	Targoszyn	181
202104	Karolinki	181
202105	Dalachów	181
202106	Stawnica	181
202107	Brzezno Leborskie	181
202108	Królowy Most	181
202109	Gorecko Koscielne	181
202110	Rynarcice	181
202111	Celinów	181
202112	Rzymkowice	181
202113	Longinówka	181
202114	Biskupia Wola	181
202115	Falecin	181
202116	Narty	181
202117	Krywiatycze	181
202118	Tarkowo Dolne	181
202119	Bedziechow	181
202120	Radwanków Szlachecki	181
202121	Makowica	181
202122	Michowice	181
202123	Surowe	181
202124	Jankowa Zaganska	181
202125	Grobniki	181
202126	Pajakow	181
202127	Buchalowice	181
202128	Pierwsza	181
202129	Reczków Nowy	181
202130	Plonki	181
202131	Toporzysko	181
202132	Stare Siekluki	181
202133	Debowa Leka	181
202134	Mlynisko	181
202135	Zrebice	181
202136	Nerwiki	181
202137	Podlesna	181
202138	Snopków	181
202139	Chlebnia	181
202140	Sosnowe	181
202141	Redlino	181
202142	Bruliny	181
202143	Bochotnica	181
202144	Tworzanice	181
202145	Gloginin	181
202146	Popowo Tomkowe	181
202147	Maradki	181
202148	Smazyno	181
202149	Rozniatow	181
202150	Wyczolki	181
202151	Smielow	181
202152	Zyroslawice	181
202153	Podhorce	181
202154	Klatka	181
202155	Nowa Wioska	181
202156	Salata	181
202157	Wrociszew	181
202158	Parchów	181
202159	Janaszów	181
202160	Daleszewice	181
202161	Ostrowas	181
202162	Owieczki	181
202163	Kamien Maly	181
202164	Nowe Gorzycko	181
202165	Mingajny	181
202166	Kuleszki	181
202167	Cekanów	181
202168	Kliszów	181
202169	Gabrielów	181
202170	Kolodno	181
202171	Radzice Duze	181
202172	Pasztowa Wola	181
202173	Sokola	181
202174	Lubonieczek	181
202175	Nowe Kiejkuty	181
202176	Kobusy	181
202177	Nowa Wies Ilawecka	181
202178	Keblowice	181
202179	Borowce	181
202180	Sobienki	181
202181	Ksiaznice Wielkie	181
202182	Palubice	181
202183	Slupie	181
202184	Podgóra	181
202185	Grzegorzewice	181
202186	Rebiechow	181
202187	Przeginia Narodowa	181
202188	Kostomloty Drugie	181
202189	Szylina Wielka	181
202190	Dubiel	181
202191	Jadwinin	181
202192	Krajno	181
202193	Rozedranka Nowa	181
202194	Zygry	181
202195	Gryzyna	181
202196	Dzierlin	181
202197	Ostrow Polnocny	181
202198	Cygów	181
202199	Trygort	181
202200	Czesniki	181
202201	Kwietniki	181
202202	Lichtajny	181
202203	Korchów	181
202204	Dluzyna Gorna	181
202205	Zaleszczyny	181
202206	Spaliny Wielkie	181
202207	Bieniasze	181
202208	Brensk	181
202209	Karczyn	181
202210	Wójtowice	181
202211	Wierzch	181
202212	Nowy Jaworów	181
202213	Jankowy	181
202214	Tarcze	181
202215	Gartatowice	181
202216	Bratuszyn	181
202217	Czadrów	181
202218	Dale	181
202219	Moczydlow	181
202220	Niemojów	181
202221	Bronowo	181
202222	Nowa Kornica	181
202223	Goledzin	181
202224	Boreczek	181
202225	Bogurzyn	181
202226	Stanislaw Gorny	181
202227	Szklarka Myslniewska	181
202228	Donaborów	181
202229	Brdów	181
202230	Uscie Solne	181
202231	Kobyle	181
202232	Sciborzyce Male	181
202233	Zemsko	181
202234	Jenikowo	181
202235	Lubianków	181
202236	Slaborowice	181
202237	Katy Bystrzyckie	181
202238	Omulna	181
202239	Halickie	181
202240	Malawicze Dolne	181
202241	Szemrowice	181
202242	Obiechów	181
202243	Ogonki	181
202244	Karlow	181
202245	Skruda	181
202246	Przededworze	181
202247	Faliszowice	181
202248	Sarbka	181
202249	Ciekoty	181
202250	Karszew	181
202251	Golaczow	181
202252	Bledzewo	181
202253	Mokas	181
202254	Zosin	181
202255	Mierzyno	181
202256	Dzianisz	181
202257	Palcza	181
202258	Wiezyca	181
202259	Bachórzec	181
202260	Czosnówka	181
202261	Godynice	181
202262	Mikolajewo	181
202263	Luchów Górny	181
202264	Plowez	181
202265	Maleniec	181
202266	Podgórki	181
202267	Glewiec	181
202268	Krzyzanki	181
202269	Wrzawy	181
202270	Taszów	181
202271	Borkowizna	181
202272	Pawlowice Wielkie	181
202273	Ujezna	181
202274	Aleksandrowo	181
202275	Szyce	181
202276	Ucieszków	181
202277	Barwald Dolny	181
202278	Dziecielin	181
202279	Zenonów	181
202280	Zawitala	181
202281	Zawidzyn	181
202282	Sienica	181
202283	Strozewo	181
202284	Chrusciel	181
202285	Doregowice	181
202286	Miodary	181
202287	Wola Drzewiecka	181
202288	Solca Mala	181
202289	Pidun	181
202290	Wiadrów	181
202291	Wyryki	181
202292	Furmanów	181
202293	Lekarty	181
202294	Orlow	181
202295	Patnowek	181
202296	Julianpol	181
202297	Kuklinów	181
202298	Hutki	181
202299	Nebrowo Wielkie	181
202300	Slawoszewo	181
202301	Ruda Woloska	181
202302	Zagloba	181
202303	Zaryte	181
202304	Gostynie	181
202305	Czyzeminek	181
202306	Wólka Nieliska	181
202307	Kozów	181
202308	Winowno	181
202309	Smiardowo Zlotowskie	181
202310	Biejkowska Wola	181
202311	Elzbiecin	181
202312	Sumowo	181
202313	Dzialyn	181
202314	Nowa Wies Klodzka	181
202315	Lopacianka	181
202316	Gieralcice	181
202317	Jeziorko	181
202318	Dzikowo	181
202319	Ustrzyk	181
202320	Zielun	181
202321	Gogole Wielkie	181
202322	Stare Lysogorki	181
202323	Romaszki	181
202324	Dabek	181
202325	Modlimowo	181
202326	Fialkowo	181
202327	Trzemcha Dolna	181
202328	Kopalina	181
202329	Kolonia Galkowice	181
202330	Paszków	181
202331	Moczalec	181
202332	Mroczkowice	181
202333	Brzezinki Nowe	181
202334	Okuninka	181
202335	Strachomino	181
202336	Wola Wereszczynska	181
202337	Czempisz	181
202338	Kownatki	181
202339	Goranin	181
202340	Niezwojowice	181
202341	Zelwagi	181
202342	Szczuki	181
202343	Chotycze	181
202344	Kunowice	181
202345	Blinno	181
202346	Jaroszewo Biskupie	181
202347	Kwasówka	181
202348	Kopiec	181
202349	Szymanowice	181
202350	Ruda Rozaniecka	181
202351	Zlotnik	181
202352	Zulawka	181
202353	Losiniec	181
202354	Pawelki	181
202355	Siemidarzno	181
202356	Maszkowo	181
202357	Ozorów	181
202358	Podzamek	181
202359	Mleczewo	181
202360	Semlin	181
202361	Skalin	181
202362	Dabrowa Nad Czarna	181
202363	Dusocin	181
202364	Lisie Pole	181
202365	Lubanice	181
202366	Pluskowesy	181
202367	Drozyska Wielkie	181
202368	Wilczyniec	181
202369	Trzesacz	181
202370	Golin	181
202371	Gebiczyn	181
202372	Studzian	181
202373	Chrzastow	181
202374	Kolnica	181
202375	Budków	181
202376	Radzieje	181
202377	Urzuty	181
202378	Wloki	181
202379	Slawianowo	181
202380	Kniewo	181
202381	Paluzy	181
202382	Lubogoszcz	181
202383	Kolodzieje	181
202384	Nowa Niedrzwica	181
202385	Tulawki	181
202386	Rozewo	181
202387	Chmielen	181
202388	Krzemienna	181
202389	Ligota Dobrodzienska	181
202390	Stare Kolnie	181
202391	Przedborów	181
202392	Kolacin	181
202393	Grabie Nowe	181
202394	Zajaczki Drugie	181
202395	Zielin	181
202396	Olchowiec	181
202397	Slubow	181
202398	Babiki	181
202399	Gron	181
202400	Laznie	181
202401	Plawna	181
202402	Swieciechow	181
202403	Wieclaw	181
202404	Bielina	181
202405	Male Walichnowy	181
202406	Laszkow	181
202407	Karnieszewice	181
202408	Brzyska Wola	181
202409	Lisiny	181
202410	Niewiescin	181
202411	Przytoczno	181
202412	Lubiatowo	181
202413	Peperzyn	181
202414	Podgrod	181
202415	Taczów	181
202416	Trzebieszewo	181
202417	Jablonow	181
202418	Antonie	181
202419	Kalonka	181
202420	Papiernia	181
202421	Slawin	181
202422	Sulimy	181
202423	Zgliczyn Glinki	181
202424	Smolecin	181
202425	Chotków	181
202426	Pabierowice	181
202427	Szczercowska Wies	181
202428	Ludowice	181
202429	Brzezinki Stare	181
202430	Wapiennik	181
202431	Koniecbór	181
202432	Piaszczyna	181
202433	Guzowatka	181
202434	Wierznowice	181
202435	Dziaduszyce	181
202436	Sochocino	181
202437	Rachowo	181
202438	Kronin	181
202439	Swieligow	181
202440	Adamowizna	181
202441	Zyznow	181
202442	Glowczewice	181
202443	Bakula	181
202444	Skubarczewo	181
202445	Stara Bialka	181
202446	Bielkowo	181
202447	Ilinko	181
202448	Wojszczyce	181
202449	Nadrzecze	181
202450	Niechorz	181
202451	Krosino	181
202452	Zameczek	181
202453	Osówko	181
202454	Bromierzyk	181
202455	Pamry	181
202456	Kaszewo	181
202457	Wandzin	181
202458	Godziecin	181
202459	Tumar	127
202460	Runets	25
202461	Grochowe	181
202462	Smitshoek	172
202463	Palanci	235
202464	Ruhstetten	15
202465	Rumerstorf	15
202466	Sokur	193
202467	Långestrand	217
202468	Lamorandière	38
202469	Kerikeri Inlet	170
202470	Ban Khlong Lat Bua Khao	223
202471	Amphoe Dusit	223
202472	Tavarekeri	93
202473	Vriddhachalam	93
202474	Carnot	10
202475	Djendel	10
202476	Rivoli	10
202477	Chabat	10
202478	Taouiala	10
202479	Medioni	10
202480	Tizi Ahmed	10
202481	Turffontein	215
202482	Pudumong	215
202483	Chatsworth	215
202484	Paddock	215
202485	Bois Pignolet	152
202486	Pointe Aux Cannoniers	152
202487	Tanger Boukhalef	150
202488	Salama	150
202489	Saint James	215
202490	Badplaas	215
202491	Baltim	58
202492	Palikao	10
202493	Berrouarhia	10
202494	Baba Ali	10
202495	Sidi Mabrouk	10
202496	Cherche	10
202497	Kiserian	128
202498	Kalangala	238
202499	Mhlambanyatsi	221
202500	Gezireh	58
202501	Cité Lescure	233
202502	Al 'isaniyin	58
202503	Sunridge Park	215
202504	Greyville	215
202505	Al Haram	58
202506	Râs El Aïoun	10
202507	Bougie	10
202508	Dadas	10
202509	Platone	135
202510	Albshausen	3
202511	Sha Lan	91
202512	Hà Thành	243
202513	Libungan	68
202514	Birugawamachi	124
202515	Chamsil	49
202516	Sohna	93
202517	Hinganghat	93
202518	Shahada	93
202519	Ambasamudram	93
202520	Lukut	146
202521	Wellington East	14
202522	Mabang	94
202523	Gili	94
202524	Dor	121
202525	Mustajärvi	69
202526	Changins	218
202527	Jedsted	55
202528	Tuz	96
202529	Smyadovo	32
202530	Andlerka	187
202531	Rocksta	217
202532	Abbekinderen	172
202533	Tolosenmäki	69
202534	De Heenweg	172
202535	Atães	182
202536	Nordmyra	217
202537	Wißgoldingen	3
202538	Utby	217
202539	Grand Ance	77
202540	Marigot	204
202541	Saint-francois-du-lac	38
202542	Salineno	65
202543	Maimón	188
202544	Sandy Ground Village	6
202545	Sainte-rosalie	38
202546	Little Dix	6
202547	The Forest	6
202548	Junks Hole	6
202549	Derendorf	3
202550	Krughütte	3
202551	Zalaistvánd	92
202552	Kefar Hanagid	121
202553	Zelafon	121
202554	Ankeveense Rade	172
202555	Saint-michel-les-portes	71
202556	La Remerie	71
202557	Malpas	71
202558	Ville-sur-saulx	71
202559	Malbrans	71
202560	Lalouvesc	71
202561	Sainte-lheurine	71
202562	Cleebourg	71
202563	Chitray	71
202564	Breuil-bernard	71
202565	Belluire	71
202566	Thaire-d'aunis	71
202567	Coupéville	71
202568	Chassignieu	71
202569	Leffard	71
202570	Caserío Monleón	64
202571	Torrequemada	64
202572	Araya	132
202573	Bhamdoûn	132
202574	Berjein	132
202575	Shelsley	185
202576	Horní Bojanovice	187
202577	Preckov	187
202578	Hlubocec	187
202579	Niederjahna	3
202580	Sapareva Banya	32
202581	Novo Delchevo	32
202582	Dolno Osenovo	32
202583	Umm Ash Shubrum	184
202584	Broumy	187
202585	Picin	187
202586	Martisserre	71
202587	Saint-martin-du-boschet	71
202588	Puisieux-et-clanlieu	71
202589	Hergies	71
202590	Bergues-sur-sambre	71
202591	Montcombroux	71
202592	Chevresis-monceau	71
202593	Saint-paul-la-coste	71
202594	Offrethun	71
202595	Lainsecq	71
202596	Kali	52
202597	Királd	92
202598	He	55
202599	Vrbanj	52
202600	Meetkerke	17
202601	Lièvremont	71
202602	Thal-drulingen	71
202603	Wolka Radzyminska	181
202604	Raslina	52
202605	Zlarin	52
202606	Zapolyarnyy	193
202607	Gonbad-e Qabus	95
202608	Kord	95
202609	Anschau	3
202610	Kukeciai	139
202611	Sateikiai	139
202612	Tverai	139
202613	Rude	135
202614	Varthalóm	78
202615	Cserépváralja	92
202616	Nereju	192
202617	Cicmany	62
202618	Hornany	62
202619	Kaliste	62
202620	Sveta Petka	32
202621	Néa Lámpsakos	78
202622	Ianosda	192
202623	Topraisar	192
202624	Masan	95
202625	Melísi	78
202626	Talaván	64
202627	Wiesiolka	181
202628	Eshkolot	121
202629	Tel Hanan	121
202630	Allone Abba	121
202631	Ryszki	181
202632	Powidzko	181
202633	Lipnice	181
202634	Briggow	3
202635	Odersberg	3
202636	Hahnweiler	3
202637	Abach	3
202638	Badeborn	3
202639	Strahlfeld	3
202640	Peissen	3
202641	Neustadt An Der Waldnaab	3
202642	Saggrian	3
202643	Lancken-granitz	3
202644	Parum	3
202645	Marnbach	3
202646	Martinfeld	3
202647	Siapiccia	122
202648	Hulcott	185
202649	La Neuville-au-pont	71
202650	Fontaine-sous-montdidier	71
202651	Lemmecourt	71
202652	Frémeréville-sous-les-côtes	71
202653	Neuville-en-verdunois	71
202654	Neuilly-le-vendin	71
202655	Vitrey	71
202656	Müsen	3
202657	Gillrath	3
202658	Ruthenbeck	3
202659	Rothenbuch	15
202660	Saint-beauzeil	71
202661	Hemden	3
202662	Wampen	3
202663	Tørslev	55
202664	Wittenham	185
202665	As Sabahiyah	131
202666	Liikkala	69
202667	Ataste	66
202668	Rückmarsdorf	3
202669	Seynes	71
202670	Bickerstaffe	185
202671	Los Isidros	64
202672	Nijhoven	172
202673	Azucaica	64
202674	Rohnstadt	3
202675	Vävra	217
202676	Molzino	193
202677	Carpacco	122
202678	Sion Mills	185
202679	Whitsbury	185
202680	South Luffenham	185
202681	Knook	185
202682	Teklafalu	92
202683	Vrontádos	78
202684	Kónitsa	78
202685	Bermicourt	71
202686	Aam	172
202687	Oberlibbach	3
202688	Ödängla	217
202689	Yernée-fraineux	17
202690	Villers-sainte-gertrude	17
202691	Andoumont	17
202692	Lagarde-hachan	71
202693	Épercieux-saint-paul	71
202694	Honrubia	64
202695	Santa María De Garoña	64
202696	Aumur	71
202697	Georfans	71
202698	Villers-sur-saulnot	71
202699	Dremil	71
202700	Wass	185
202701	Vrazne	187
202702	Pintamo	69
202703	Murueta	64
202704	Rijeka	28
202705	Szolosgyorok	92
202706	São Francisco Da Serra	182
202707	Waleriany	181
202708	Keent	172
202709	Barghun	132
202710	Qyzylorda	127
202711	Medelana	122
202712	Wedderveer	172
202713	Kolderwolde	172
202714	Legoli	122
202715	Bredsel	217
202716	Rhigos	185
202717	Tiborjanci	52
202718	Easton	97
202719	Stixwould	185
202720	Kilanda	217
202721	Liettres	71
202722	Cussy-la-colonne	71
202723	Escles	71
202724	Tilly-capelle	71
202725	Fontaine-lès-croisilles	71
202726	Lagery	71
202727	Liptan	187
202728	Gardno	181
202729	Po	166
202730	Farrera	64
202731	Mirafuentes	64
202732	Bozoo	64
202733	Valdefuentes Del Páramo	64
202734	Vega De Infanzones	64
202735	Jeczniki Wielkie	181
202736	Krummenau	3
202737	Arróniz	64
202738	Tenteniguada	64
202739	Carcabuey	64
202740	La Ventosa	64
202741	Zakobiel Mala	181
202742	Carrigeen	97
202743	Looperskapelle	172
202744	Börcs	92
202745	Nemesszalók	92
202746	Altenboitzen	3
202747	Rostocker Wulfshagen	3
202748	Klein Kummerfeld	3
202749	Markerup	3
202750	Timmersiek	3
202751	Erlingshofen	3
202752	Bellamont	3
202753	Marschalkenzimmern	3
202754	Weitenau	3
202755	Niedermennig	3
202756	Weira	3
202757	Stara Cervena Voda	187
202758	Mezoladany	92
202759	Folladalen	168
202760	Kos	207
202761	Villarsel	218
202762	Sondori	135
202763	Lutrini	135
202764	Ogresgala	135
202765	Termaar	172
202766	Tungelroy	172
202767	Herkenrade	172
202768	Husdalen	168
202769	Cherno More	32
202770	Baronsbergen	172
202771	Deycimont	71
202772	Karachayevsk	193
202773	Ust-dzheguta	193
202774	Shir Amin	95
202775	Cley	185
202776	Lyduokiu	139
202777	Dobroutov	187
202778	Kácovec	187
202779	Blair Atholl	185
202780	Krivina	32
202781	Nordeidet	168
202782	Lekárovce	62
202783	Palín	62
202784	Tourais	182
202785	Alcáçovas	182
202786	Bertrée	17
202787	Asiáin	64
202788	Rusava	187
202789	Strunkovice Nad Blanicí	187
202790	Brestek	187
202791	Aarikkala	69
202792	Koro	69
202793	Hellamaa	66
202794	Khomeyn	95
202795	Ilzeskalns	135
202796	Stoilesti	192
202797	Bucicani	192
202798	Ynysddu	185
202799	Old Rayne	185
202800	Balbeggie	185
202801	Chute	185
202802	Ystradowen	185
202803	Melsonby	185
202804	Norrois	71
202805	Lanques-sur-rognon	71
202806	Thorigné-en-charnie	71
202807	Cadrieu	71
202808	Savigny-en-terre-plaine	71
202809	Couhé-verac	71
202810	Lamothe-cassel	71
202811	Saint-martin-en-gâtinois	71
202812	Solignac-sous-roche	71
202813	Didmarton	185
202814	Gallows Glen	97
202815	Holmstrup	55
202816	Streshin	25
202817	Nizkov	187
202818	Verthier	71
202819	Les Petits Coins	71
202820	Bonville	71
202821	Sellingerbeetse	172
202822	Boueilh	71
202823	Algatocín	64
202824	Tábara	64
202825	Vezdemarbán	64
202826	Villalba De La Loma	64
202827	Calzada De Tera	64
202828	Pomar De Valdivia	64
202829	Sofilari	32
202830	Üllnitz	3
202831	Eckelshausen	3
202832	Gnetsch	3
202833	Merkewitz	3
202834	Bottenau	3
202835	Hesepe	3
202836	Berlin Wuhlheide	3
202837	Mandelshagen	3
202838	Ruilhe	182
202839	Pendrecht	172
202840	Svinö	217
202841	Bajtava	62
202842	Prignano Cilento	122
202843	Kirke Helsinge	55
202844	Kalvslund	55
202845	Åbyen	55
202846	Menstrup	55
202847	Fitting	55
202848	Hermanne	17
202849	Irgun Hawetiqim	121
202850	Verusicky	187
202851	Libochovany	187
202852	Volfartice	187
202853	Bystrany	187
202854	Horní Kounice	187
202855	Milostín	187
202856	Hrimezdice	187
202857	North Clifton	185
202858	Barrax	64
202859	Ecay	64
202860	Villarquemado	64
202861	Saint-maurice-près-pionsat	71
202862	Cerasomma	122
202863	Frontino	122
202864	Burujón	64
202865	Euenheim	3
202866	Saint-ange-le-vieil	71
202867	Oravisalo	69
202868	Isabella	66
202869	Ignacówka Pierwsza	181
202870	Kolin	181
202871	Auchtertool	185
202872	Buharkent	235
202873	Navezuelas	64
202874	Navafría	64
202875	Abadia A Isola	122
202876	Oimbra	64
202877	El Rubio	64
202878	Dedensen	3
202879	Laubsdorf	3
202880	Tüzen	3
202881	Heuckewalde	3
202882	Doense	55
202883	Vochov	187
202884	Hopton On Sea	185
202885	Darasti-vlasca	192
202886	Pîncota	192
202887	Mirsid	192
202888	Ballycanew	97
202889	Drávasztára	92
202890	Zadlog	63
202891	Krajna Vas	63
202892	Nagyiván	92
202893	Llansadwrn	185
202894	Bi'r Ash Shuhada'	132
202895	Kotrcina Lucka	62
202896	Bukovno	187
202897	Ketting	55
202898	Gorzedziej	181
202899	Rathcore	97
202900	Galaxidi	78
202901	Intschi	218
202902	Kirsch	71
202903	Visse	218
202904	Cawthorne	185
202905	Ustina	32
202906	1 Mai	192
202907	Drasliceni	156
202908	Câmpia	192
202909	Saint-sulpice-de-cognac	71
202910	Visker	71
202911	Saint-hilaire-sous-romilly	71
202912	Stäket	217
202913	Olofsberg	217
202914	Seveux	71
202915	Vallereuil	71
202916	Saonnet	71
202917	Ryzoviste	187
202918	Tuchorice	187
202919	Dvory Nad Luznici	187
202920	Nourard	71
202921	Postovice	187
202922	Dehlitz	3
202923	Hallbach	3
202924	Louville	71
202925	Mundham	185
202926	Marcilly-en-beauce	71
202927	Letcombe Bassett	185
202928	Silksworth	185
202929	Plympton Maurice	185
202930	Ab Kettleby	185
202931	Merston	185
202932	Cefn Cribwr	185
202933	Tynan	185
202934	Matfen	185
202935	East Langton	185
202936	Villainville	71
202937	Mellersta Förstaden	217
202938	Johannesfred	217
202939	Norby	217
202940	Bockara	217
202941	Entrevennes	71
202942	Saint-lon	71
202943	Chapelle-d'huin	71
202944	Bréban	71
202945	Saint-geneys	71
202946	Bisten	71
202947	Saint-denis-des-murs	71
202948	Planquery	71
202949	Pont Noyelle	71
202950	Maussans	71
202951	Poudis	71
202952	Feugères	71
202953	Corcelle-mieslot	71
202954	Gundlitz	3
202955	Unternschreez	3
202956	Reinprechts	15
202957	Velsk	193
202958	Kleinhöhenkirchen	3
202959	Lee Brockhurst	185
202960	Sharq Hawalli	131
202961	Belousovo	193
202962	Markovac	207
202963	Ahvio	69
202964	Äitsaari	69
202965	Broeken	17
202966	Eigenstraat	17
202967	Peca	2
202968	Nendingen	3
202969	Neudorf-platendorf	3
202970	Lanken	3
202971	Bokeloh	3
202972	Gösselborn	3
202973	Scharnhausen	3
202974	Schmieheim	3
202975	Altwistedt	3
202976	Kaisborstel	3
202977	Neu Lüdershagen	3
202978	Bonavicina	122
202979	Bernhaupten	3
202980	Újszalonta	92
202981	Noordveldhoek	17
202982	Barvaux-condroz	17
202983	Les Bayards	218
202984	Soroka	156
202985	Aubaine	71
202986	Auxant	71
202987	Censy	71
202988	Les Martres-d'artiere	71
202989	Trémoins	71
202990	Doux	71
202991	Bremen-hemelingen	3
202992	Aengenesch	3
202993	Althöflein	15
202994	Saint-amans-du-pech	71
202995	Saint-arey	71
202996	Lindholz	3
202997	Santa Perpetua De Moguda	64
202998	Gellekom	172
202999	Breuningsweiler	3
203000	Orbeasca De Sus	192
203001	Bulbuceni	192
203002	Logresti	192
203003	Telesti	192
203004	Pietrari	192
203005	Pomârla	192
203006	Beaumont-en-argonne	71
203007	Penajoia	182
203008	Holycross	97
203009	Miraslau	192
203010	Hezeris	192
203011	Plopul	192
203012	Ulma	192
203013	Ivanicko Graberje	52
203014	Leckwith	185
203015	Ambás	64
203016	Lønstrup	55
203017	Éperon	190
203018	Adenberg	3
203019	Bayâda	132
203020	Frauenchiemsee	3
203021	Hüddessum	3
203022	Maintenay	71
203023	Crosville-sur-scie	71
203024	Barnstedt	3
203025	Beaumerie	71
203026	Seninghem	71
203027	Olmo Al Brembo	122
203028	Fraisse	122
203029	Balmuccia	122
203030	San Ruffillo	122
203031	Taneto	122
203032	Castrofilippo	122
203033	Hörtling	15
203034	Bobr	25
203035	Stari Zednik	207
203036	Bochor	187
203037	Klucov	187
203038	Sloupno	187
203039	Lignières	17
203040	Aalkær	55
203041	Sérandon	71
203042	Neepsend	185
203043	Skellebjerg	55
203044	Kerkehout	172
203045	Mezhova	237
203046	Kristrup	55
203047	Ramstad	217
203048	Yevlax	16
203049	Blackston	185
203050	Tenyo	92
203051	Hohen Pritz	3
203052	Zubtsov	193
203053	Tumidaj	181
203054	Deepcar	185
203055	Abasha	74
203056	Eromutelep	92
203057	Abbots Ann	185
203058	Venetia De Jos	192
203059	Ryhope	185
203060	Hurstbourne Tarrant	185
203061	Ovenden	185
203062	Odranitsa	32
203063	Rapolano	122
203064	Stupné	62
203065	Täbingen	3
203066	Heidelsheim	3
203067	Audorf	3
203068	Pieksä	69
203069	Aknaszlatina	237
203070	Castelo Do Neiva	182
203071	Duddon	185
203072	Clotton	185
203073	Cuzance	71
203074	Ville-en-blaisois	71
203075	Cotham	185
203076	Secchiano	122
203077	Hiddinghausen	3
203078	Gey	3
203079	Bigge	3
203080	Santa Maria Del Molise	122
203081	Grabstede	3
203082	Cheran	95
203083	Dolna Gradeshnitsa	32
203084	Krajnik Górny	181
203085	Arruazu	64
203086	Cando	64
203087	Eldorado	38
203088	Dingwall	38
203089	Do	28
203090	Ménil-vin	71
203091	Sant'ambrogio	122
203092	Zimmerbach	3
203093	Malschenberg	3
203094	Roslea	185
203095	Gringley On The Hill	185
203096	Teben	95
203097	Vítkovce	62
203098	Brobacka	69
203099	Kvarnby	69
203100	Tel Asher	121
203101	Berlin-friedrichsfelde	3
203102	Lalchow	3
203103	Blandikow	3
203104	Barnten	3
203105	Sophienhamm	3
203106	Wesselstorf	3
203107	Lögow	3
203108	Casa La Rocca	122
203109	Espelo	172
203110	Betaghstown	97
203111	Belcamp	97
203112	Stettenhofen	3
203113	Neuschenau	3
203114	Hofeld	3
203115	Sërbicë	207
203116	Luncoiu De Jos	192
203117	Dompu	94
203118	Bekasijaya	94
203119	Pandokklapa	94
203120	Ban Boek Phrai	223
203121	Lower Cudgera	14
203122	Camberwarra	14
203123	Ban Bang Khae	223
203124	Netherdale	14
203125	Thoen	223
203126	Sogayato	124
203127	Haiwei	224
203128	Handessa	214
203129	Tuy Phuoc	243
203130	Ormocay	68
203131	Bukit Merah Estate	210
203132	Paagahan	68
203133	Pasir Ris New Town	210
203134	Leping Xiang	41
203135	Trà Ôn	243
203136	Bim Son	243
203137	Phu Li	243
203138	Kim Bôi	243
203139	Kinh Môn	243
203140	Chí Linh	243
203141	Lap Vo	243
203142	Tuy Phong	243
203143	Thu Thua	243
203144	Duc Hue	243
203145	Ang Thong	223
203146	Sung Men	223
203147	Alberton West	14
203148	Nalangil	14
203149	Lamplough	14
203150	Yatagai	124
203151	Muchengjian	41
203152	Jurangmanggu 1	94
203153	Sarai	173
203154	Chi	41
203155	Basket Range	14
203156	Vi Thanh	243
203157	Mo Cay	243
203158	Upotipotpon	14
203159	Assonora	93
203160	Phu Luong	243
203161	Diên Khánh	243
203162	Kolopopo	244
203163	Bedok Village	210
203164	Jaspur	93
203165	Narasapur	93
203166	Porayar	93
203167	Barla	93
203168	Viramgam	93
203169	Pulonangka	94
203170	Shuu	124
203171	Ap Go Vo	243
203172	Zaida	173
203173	Akora	173
203174	Pind Dadan Khan	173
203175	Madeji	173
203176	Onyu	124
203177	Wessex Estate	210
203178	Ch'ang-sha	91
203179	Klong Sam	223
203180	Hinigaran	68
203181	Glang Patah	146
203182	Kuala Pegang	146
203183	Xingcha	41
203184	Chugonji	124
203185	Addington	170
203186	Katangawan	68
203187	Leganes	68
203188	Hac Sá	143
203189	Jiling	41
203190	Bulua	68
203191	Agoncillo	68
203192	Tonji	49
203193	Tongbu	49
203194	Bunnythorpe	170
203195	Termeil	14
203196	Touwu	224
203197	Dazu	41
203198	Thanh Oai	243
203199	Tiên Yên	243
203200	Dau Tieng	243
203201	Ochikawa	124
203202	Cho Moi	243
203203	Giong Trom	243
203204	Binh Luc	243
203205	A Yin Young	243
203206	A Hiale	243
203207	Tân Uyên	243
203208	Pingyu	41
203209	Akaltara	93
203210	Palasa	93
203211	Jallan	93
203212	Dongbangezhuang	41
203213	Kampong Sungai Padan	146
203214	Pemangkat	94
203215	Kramatdjati	94
203216	Sukaraja	94
203217	Rogojampi	94
203218	Nishiboricho	124
203219	Basud	68
203220	Ikuha	124
203221	Jigoli	124
203222	Kamedocho	124
203223	Sagano	124
203224	Ogomachi	124
203225	Kusagi	124
203226	Jidogata	124
203227	Doji	124
203228	Horinouchicho	124
203229	Salmon River	38
203230	Berrings	97
203231	Weigmannsdorf	3
203232	Assolo	122
203233	Terranova Di Pollino	122
203234	Abdón Calderón	57
203235	Colpton	38
203236	Queenstown	38
203237	Pulau Mertajam	146
203238	Hazmiyé	132
203239	Cerro De Las Águilas	64
203240	Riverchapel	97
203241	Sha Taslim	95
203242	Auressio	218
203243	Lokve	207
203244	Alendorp	172
203245	Klarebeek	172
203246	Grafwegen	172
203247	Igneada	235
203248	Biwisch	140
203249	Greda	217
203250	Tureholm	217
203251	Hvitsand	217
203252	Svabovce	62
203253	Podsreda	63
203254	Pryborzhavske	237
203255	Viline	237
203256	Ludworth	185
203257	Kam Phaeng Phet	223
203258	Moeang Dheung	223
203259	Dunach	14
203260	Clydesdale	14
203261	Samoeng	223
203262	Masantol	68
203263	Dhoraji	93
203264	Yulgok	49
203265	Makiminato	124
203266	Tangerangscheweg	94
203267	Kuchinarai	223
203268	Pak Kok	91
203269	A Kung Wan	91
203270	Las Acequias	11
203271	La Primavera	40
203272	Peñablanca	40
203273	Mayasquer	44
203274	Barra De São João	30
203275	Caju	30
203276	Padre Miguel	30
203277	Tlalnelhuayocan	141
203278	Cocais	30
203279	Casas Quemadas	141
203280	Pôrto Acre	30
203281	Ibitirama	30
203282	Wilhelmskirch	3
203283	Les Mangles	80
203284	Fröstland	217
203285	Collevalenza	122
203286	Kapelleveld	17
203287	Illerberg	3
203288	Baierdorf Bei Anger	15
203289	Prilipet	192
203290	Gyüre	92
203291	Daalmen	17
203292	Darb	9
203293	Horla	235
203294	Winterthur Töss	218
203295	Ar Rabbat	96
203296	Sulaiman Bakhshan	96
203297	Farceaux	71
203298	Almoster	182
203299	Jesufrei	182
203300	Castro Caldelas	64
203301	Novallas	64
203302	Brás Pires	30
203303	Los Padres	141
203304	Huapalcalco	141
203305	Toluquilla	141
203306	Juárez Y Reforma	141
203307	Higuera De Zaragoza	141
203308	Siempreviva	141
203309	Mexicapa	141
203310	Redondo	141
203311	Mecapalapa	141
203312	Tepopula	141
203313	Jumirim	30
203314	Praça Seca	30
203315	Macarani	30
203316	Ibirajuba	30
203317	Itapororoca	30
203318	Iguatemi	30
203319	Jequitibá	30
203320	Jericó	30
203321	Canapi	30
203322	São João Do Piauí	30
203323	São Gonçalo Do Rio Abaixo	30
203324	Caracolí	44
203325	San Antonio De Litín	11
203326	Wenceslao Escalante	11
203327	Chaján	11
203328	Villa Quinteros	11
203329	Bermudian Landing	22
203330	Agostini	232
203331	José L. Suárez	11
203332	Campanas	11
203333	Quimilí	11
203334	La Trinidad	51
203335	Colonia Benítez	11
203336	Terra Corra	11
203337	San Sebastián Salitrillo	59
203338	Dudignac	11
203339	Great Diamond	88
203340	Jábaba	188
203341	San Juan Abajo	59
203342	Sorikalmunai	214
203343	Kochetok	237
203344	Backa	69
203345	Precec	52
203346	Mornand	71
203347	Sarnia Zwola	181
203348	Bessaker	168
203349	Halseby	55
203350	Nachtmanderscheid	140
203351	Troulloi	42
203352	Klevan	237
203353	Pico Da Pedra	182
203354	Czaszyn	181
203355	Valmiermuiza	135
203356	Dunvant	185
203357	Baxterley	185
203358	Straumsbukt	168
203359	Montmin	71
203360	Lokovica	63
203361	Tobøl	55
203362	Piedratajada	64
203363	Livaie	71
203364	Hrachoviste	62
203365	Diégo-suarez	145
203366	Pont Praslin	152
203367	Douentza	148
203368	Mchinji	147
203369	Nakhl	58
203370	Pont Blanc	152
203371	Bakoteh	73
203372	Brikama	73
203373	Bom Jardim De Goiás	30
203374	La Loma De Macul	40
203375	Lo Miranda	40
203376	Soca	239
203377	Cafèzal	30
203378	Ipumirim	30
203379	Sá Pereira	11
203380	El Puerto	188
203381	El Bagre	44
203382	Villard	89
203383	Cerro Azul	11
203384	Winifreda	11
203385	Peralillo	40
203386	Port Royal	89
203387	Mercedes	30
203388	São José Do Seridó	30
203389	Carrizal	51
203390	Islita	51
203391	Gregorio	11
203392	Brasil	13
203393	Congreso	11
203394	Cachoeira Alta	30
203395	La Limpia	11
203396	General Martín Miguel De Güemes	11
203397	Canas	30
203398	Corumbaíba	30
203399	Palminópolis	30
203400	Tuparendi	30
203401	Luís Gomes	30
203402	Glorinha	30
203403	Vallabh Vidhyanagar	93
203404	Rileys Hill	14
203405	Öndörhaan	157
203406	Bukit Batok New Town	210
203407	Matavera	106
203408	Calcutta Ballygunge	93
203409	Manila Heights Subdivision	68
203410	Vairag	93
203411	Borobudur	94
203412	Sheung Che	91
203413	Kaitoke	170
203414	Chom Thong	223
203415	Cantilan	68
203416	Mount Seymour	14
203417	Copley	14
203418	Kam Tin Shi	91
203419	Keith Hall	14
203420	Kau Lung Sheng	91
203421	Taloqan	1
203422	Patience	204
203423	Saint-remi-d'amherst	38
203424	Chapmans	202
203425	Los Ángeles	242
203426	Mull Azza	121
203427	Ssukpaengi	49
203428	Omorimachi	124
203429	Bet Alfa	121
203430	Champignol-lez-mondeville	71
203431	Bogoroditsk	193
203432	Hygum	55
203433	Hostokryje	187
203434	Seah Kal	95
203435	Budimerice	187
203436	Ketkovice	187
203437	Funtington	185
203438	Buissoncourt	71
203439	Reitkalli	69
203440	Münchwies	3
203441	Ammeloe	3
203442	Batum	172
203443	Horky Nad Jizerou	187
203444	Studor V Bohinju	63
203445	Vrch Predmer	62
203446	Bâ Dûraja'	96
203447	Unetice	187
203448	Krenice	187
203449	Male Hostice	187
203450	Vetrny Jenikov	187
203451	Nariz	182
203452	Montelaterone	122
203453	Sosa	182
203454	Gript	71
203455	Hronské Kosihy	62
203456	Pont D'inca	64
203457	Furuset	168
203458	Möschenfeld	3
203459	Tanay	218
203460	Libhost	187
203461	Görzhain	3
203462	Rohnstedt	3
203463	Küstrow	3
203464	Milîg	58
203465	Villemorin	71
203466	Burgbracht	3
203467	Bierstedt	3
203468	Groß Pampau	3
203469	Mönstetten	3
203470	Ha Mei San Tsuen	91
203471	Hexian	41
203472	Masukata	124
203473	Tsat Tsz Mui	91
203474	Kam Shan	91
203475	Ukishima	124
203476	Kishaba	124
203477	Tanur	93
203478	Yue Kwong Chuen	91
203479	Waima	170
203480	Que Son	243
203481	Mynderup	55
203482	Muggington	185
203483	Derwent Chapel	185
203484	Lakelse	38
203485	Kampong Ladang	210
203486	Misheirif	58
203487	Al Muhammadiyah	58
203488	Kafr Al Hiwalah	58
203489	Shirshabah	58
203490	Al Balamun	58
203491	Khanguet El Hadjadj	233
203492	Zahanah	233
203493	Karura Kanyungu	128
203494	Le Lido	10
203495	Aub	161
203496	Rand Rifles	161
203497	Akweenyanga	161
203498	Omaalala	161
203499	Montebello	215
203500	Harrison	215
203501	Mansfield	215
203502	Kasba Bou Hamira	150
203503	Kedadra	10
203504	Domaine Du Keroulis	10
203505	'aïn El Bia	10
203506	Irhil Emda	10
203507	Henrietta	152
203508	Qaryat Al Azhar	58
203509	Addo	166
203510	Nakta	233
203511	Mandalay	215
203512	Windermere	215
203513	Kétonou	23
203514	Qasha	58
203515	`ezbet El-shabrâwi	58
203516	Morelig	215
203517	Kakon	121
203518	Neve Haiyim	121
203519	Hatsofim Dalet	121
203520	Popovka	237
203521	Hopscheiderberg	3
203522	Monnae	49
203523	Chogyodong	49
203524	Tangtouchiaochen	41
203525	Yanghsiangching	41
203526	Shimagahara	124
203527	Hongqiaotou	41
203528	Chüntien	41
203529	Yuduri	49
203530	Chongnoong Dong	49
203531	Ban Bang Rathuk	223
203532	Shikori	49
203533	Torisu	124
203534	Shimo-tajiri	124
203535	Airport Village	68
203536	Kampong Changkat Madrasah	146
203537	Iwanezawa	124
203538	Tansan	49
203539	Nakagoya	124
203540	Ban Bang Samran	223
203541	Ban Bang Lao	223
203542	Tanghsia	41
203543	Zhongchong	41
203544	Minami-senjumachi	124
203545	Liushikou	41
203546	Haenghwachon	49
203547	Suliu	41
203548	Chiuchiu	224
203549	Chiahsiu	224
203550	Niuxie	41
203551	Nogongni	49
203552	Yussuchen	41
203553	Shihchiachiaochen	41
203554	Weitingchen	41
203555	Chonggu	41
203556	Changpyongni	49
203557	Kubaksil	49
203558	Liuzhai	41
203559	Homu	224
203560	Hsükochiu	224
203561	Howang (1)	224
203562	Peishihliao	224
203563	Daryapur	93
203564	Najolli	49
203565	Chentongxu	41
203566	Fantzucheng	224
203567	Hwajonni	49
203568	Chhunchhen	49
203569	Chiehhsiaotsun	224
203570	Chuangya	224
203571	Hopai	224
203572	Chuanfangtsun	224
203573	Shonaison	49
203574	Daguandi	41
203575	Chiuchü	224
203576	Liubu	41
203577	Kyu-karuisawa	124
203578	Linye Chachang	41
203579	Hsikoyüeh	224
203580	Taihezhuang	41
203581	Yangchuang	41
203582	Totsukacho	124
203583	Nanaotsun	41
203584	Wengchiafou	41
203585	Liuliang	41
203586	Momonai	124
203587	Chengchiachuang	41
203588	Taitimu	170
203589	Cadasgorowong	94
203590	Nanduozhuang	41
203591	Higashionuma	124
203592	Hsiehtang	41
203593	Yunoyama	124
203594	Chingpaichiang	41
203595	Caojiang	41
203596	Hengao	41
203597	Nishinohara	124
203598	Sanchiaochen	41
203599	Kampong Rawit	146
203600	Mukai-awagasaki	124
203601	Handongzhuang	41
203602	Huangbo	41
203603	Yirencun	41
203604	Uidong	49
203605	Sungbangpyong	49
203606	Notsuhara	124
203607	Loucun	41
203608	Munsongni	49
203609	Shierdu	41
203610	Cambelltown	14
203611	Sinawilan	68
203612	Ogumachi	124
203613	Shin-yoshidacho	124
203614	Senjucho	124
203615	Shangchiutsoliao	224
203616	Shuanghowo	224
203617	Sakurakabu	124
203618	Kangshanlukou	224
203619	Funao	124
203620	Brington Beach	14
203621	Araedyongho	49
203622	Cibudug	94
203623	Mscheno	187
203624	Gräfsta	217
203625	Gasthaus Schneiderau	15
203626	Boduragac	42
203627	Lopaty	62
203628	Loicheckgegend	15
203629	Overslingeland	172
203630	Saussois	17
203631	Gamlas	69
203632	Helgträsk	69
203633	Sorgenfri	55
203634	Endelave By	55
203635	Onsild Stationsby	55
203636	Bramdrup	55
203637	Mala Rzista	158
203638	Rijke Waver	172
203639	Baylham	185
203640	Kuovila	69
203641	Sierla	69
203642	Spitzenhaus	218
203643	Rakkeby	55
203644	Tiirismaa	69
203645	Hevonselkä	69
203646	Rathtroane	97
203647	Brundbymark	55
203648	Imandra	193
203649	Tommel	172
203650	Roeleveen	172
203651	Greffeling	172
203652	Doorning	172
203653	Toplica	144
203654	Gornje Jabolciste	144
203655	Nezilovo	144
203656	Patec	144
203657	Ivankovac	144
203658	Dzidimirci	144
203659	Kosarka	144
203660	Hadzi Redzepli	144
203661	Katkova Shchel	193
203662	Luhta	69
203663	Macialla	122
203664	Poederoien	172
203665	Slussnäs	69
203666	Tådene	217
203667	Värled	217
203668	Häggesled	217
203669	Alfhem	217
203670	Kirbaiciai	139
203671	Póvoa Da Catarina	182
203672	Eldholm	168
203673	Gavrilkovo	193
203674	Norra Sandby	217
203675	Aan De Zuwe	172
203676	Näsebacka	69
203677	Pishill	185
203678	Caserío Jurtiga	64
203679	Creuë	71
203680	Planoy	71
203681	Senkoy	235
203682	Pohorsko	187
203683	Kovanec	187
203684	Trnávka	187
203685	Saornil De Voltoya	64
203686	Al Mayah	137
203687	Rasovy	187
203688	Nieder-zeihen	218
203689	De Banjaard	172
203690	Caukciems	135
203691	(( Parumba ))	135
203692	Urfar	3
203693	Churakayka	193
203694	Velja	28
203695	Lokvine	28
203696	Grimeland	168
203697	Shalden	185
203698	Djursholms Ekeby	217
203699	Barganiza	64
203700	Bøle	168
203701	Kaitaa	69
203702	Ella	217
203703	Bjerve	168
203704	Engelbråtån	168
203705	Bibereck	3
203706	Häringen	3
203707	Horesovice	187
203708	Hagenham	3
203709	`ara	121
203710	Ibtan	121
203711	Salvit	121
203712	Al Marah	121
203713	Jupperi	69
203714	Vaakkola	69
203715	Sabah As Salim As Sabbah	131
203716	Heddernheim	3
203717	Calinovca	156
203718	Crasnogorca	156
203719	Butor	156
203720	Gyuredzhiya	32
203721	See	217
203722	De Woerd	172
203723	Heescheind	172
203724	Ophoven	172
203725	Redina	32
203726	Malga Quarazza	122
203727	Febbio	122
203728	Case Del Ponte	122
203729	Clooncan	97
203730	Molengat	172
203731	Axwijk	172
203732	Oostvaardersdiep	172
203733	Petartsch	32
203734	Slivica	32
203735	Hoefkens	172
203736	Untergimpern	3
203737	Hesserode	3
203738	Casa Scalzollo	122
203739	Nové Mlyny	62
203740	Gornji Islamovac	28
203741	Protici	28
203742	Jarovice	28
203743	Gornji Kukici	28
203744	La Paul	71
203745	Mondésir	71
203746	Dubroye	193
203747	Västersolf	69
203748	Jokisalo	69
203749	Soukkajoki	69
203750	Yli-knuuttila	69
203751	Novyy Put	193
203752	Kefar Yavne	121
203753	Gan-shoriq	121
203754	Beit Jiz	121
203755	Kõrveveski	66
203756	Staryye Bittsy	193
203757	Bolków Zdroj	181
203758	Galazczyce	181
203759	Boreczna	181
203760	Rzedow	181
203761	Mikrókambos	78
203762	Kjærvik	168
203763	Björkeli	168
203764	Lakselvbukt	168
203765	Gatves	135
203766	Indrani	135
203767	Spuldzeni	135
203768	Fol'vark Kenge	135
203769	Encherville	71
203770	Les Feuges	71
203771	Freyersen	3
203772	Choirokoitía	42
203773	Pajunen	69
203774	Kauhala	69
203775	Lachelle	122
203776	Villa Del Ferro	122
203777	Chèvreville	71
203778	Gautestad	168
203779	Saint Margaret	77
203780	Los Conucos	188
203781	Belmont	77
203782	Tharp Pen	123
203783	Omega Gardens	104
203784	Wolka Zerzenska	181
203785	Zbytki	181
203786	Milino	193
203787	Donji Stepos	207
203788	Sapatoec	144
203789	Sakulica	144
203790	Bojana	144
203791	Dolna Banjica	144
203792	Kostinci	144
203793	Lukovica	144
203794	Geitsjø	168
203795	Vivestad	168
203796	Pitkäniitty	69
203797	Knutsmåla	217
203798	Frankenholz	3
203799	Lagares	182
203800	Frias De Baixo	182
203801	Malga Granezza Di Gallia	122
203802	Sarmazza	122
203803	Casere Val Piana	122
203804	Al `adhra'	132
203805	Kostplatz	3
203806	Schossaritz	3
203807	Merheim	3
203808	Locica	63
203809	Csatár	92
203810	Großkatern	3
203811	Bloch	3
203812	Zaver	63
203813	Töllschütz	3
203814	Kanjosi	158
203815	Donja Plavnica	158
203816	Cumiar	64
203817	Chanteloube	71
203818	Källbomark	217
203819	Slekay	139
203820	Malqá	9
203821	Debelac	28
203822	Voyskovoye	237
203823	Barrio Las Monoteras	64
203824	Sankt Corona Am Schöpfl	15
203825	Schwabendörfl	15
203826	Seibersdorf Am Hammerwald	15
203827	Breitensohl	15
203828	Adlitzgraben	15
203829	Nasswald	15
203830	Gorum	168
203831	The Hague	172
203832	Zelezne Horky	187
203833	Brambory	187
203834	Leipnik	187
203835	Charvatce	187
203836	Stärnebärg	218
203837	Sostro	63
203838	Raccolico	63
203839	Drzilovo	144
203840	Dolani	144
203841	Kumzhenskiy	193
203842	Berkuta	193
203843	Eeksterveen	172
203844	Golemo Buchino	32
203845	Akandzhilari	32
203846	Bela Reka	32
203847	Bega	32
203848	Aydomush	32
203849	Smoljanovci	32
203850	Klissura	32
203851	Simewiza	32
203852	Ilnau	181
203853	Caserío Garrachena	64
203854	Corrumbela	64
203855	Paukshtakis	139
203856	Rushkyay	139
203857	Rytomoczydla	181
203858	Livenskiy	193
203859	Vinsady	193
203860	Grachevskaya	193
203861	Izveshchatelnyy	193
203862	Lille Bredlund	55
203863	Einbrungen	3
203864	Barbarask	55
203865	Koino	32
203866	Hillah	19
203867	Orekhovskiy	237
203868	Wieckenberg	3
203869	Junkkarinkylä	69
203870	Urigoiti	64
203871	Irañeta	64
203872	Langenleuba-oberhain	3
203873	Großschlaisdorf	3
203874	Stangengrün	3
203875	Swiniarow	181
203876	Etsberg	172
203877	Waspik Boven	172
203878	Nederslingeland	172
203879	Voederheil	172
203880	Egypte	172
203881	Repty Stare	181
203882	Zabijak	181
203883	Frauenhofen	3
203884	Gauingen	3
203885	Mälhaga	217
203886	Holken	217
203887	Skjelfos	168
203888	Bal'tromishkyay	139
203889	Pamoterys	139
203890	Skravdze	139
203891	Puidokai	139
203892	Tabariskes	139
203893	Siponiu	139
203894	Girininkai	139
203895	Krskov Laz	62
203896	Dolni Lopasov	62
203897	Shumsk	139
203898	Kajotai	139
203899	Aktsyay	139
203900	Egliniske	139
203901	Midzorove Kuce	158
203902	Grab	158
203903	Kikuti	135
203904	Repshyay	139
203905	Dainos	139
203906	Bazilënay	139
203907	Gonvichyay	139
203908	Vainiunai	139
203909	Gumbakiai	139
203910	Beinoraiciai	139
203911	Amaliai	139
203912	Uzberzynis	139
203913	Kantenay	139
203914	Eimuciai	139
203915	Bauble	139
203916	Andriunai	139
203917	Girkantai	139
203918	Kruopine	139
203919	Whempstead	185
203920	Balestan	95
203921	Tashtmastan	95
203922	Chalak Roor	95
203923	Bedraq-e Pa'in	95
203924	Grange Con	97
203925	Knockatemple	97
203926	Coolearagh	97
203927	Jablow	181
203928	Dzrozow	181
203929	Skibice	181
203930	Muscletto	122
203931	La Crosetta	122
203932	Caprazzino	122
203933	Oia	122
203934	Castello Canali	122
203935	Gincai	139
203936	Ostishken	139
203937	Juodkrante	139
203938	Bal'chishki	139
203939	Cap Noir	190
203940	Golema Detelina	32
203941	Gledachevo	32
203942	Brockagh	97
203943	Baldwinstown	97
203944	Gornje Vrapce	52
203945	Gravornovo	193
203946	Borki-wielkie	181
203947	Wachów	181
203948	Tarnów Jezierny	181
203949	Härröd	217
203950	Zoodóchos Pigí	78
203951	Námata	78
203952	Xirolívadhon	78
203953	Daujenai	139
203954	Rasciunai	139
203955	Galvokai	139
203956	Teresdvaris	139
203957	Preibiai	139
203958	Skemiai	139
203959	Puplaukiai	139
203960	Koreno	63
203961	Hermanky	187
203962	Klucek	187
203963	Høed	55
203964	La Tonelle	84
203965	Montagnana Pistoiese	122
203966	Dumbrau	192
203967	Otan	52
203968	Lausgeniai	139
203969	Kakopetria	42
203970	Upetay	139
203971	Lydimai	139
203972	Dargusney	139
203973	Gedikai	139
203974	Pandakliy	32
203975	Bratya Daskalovi	32
203976	Teirowitz	187
203977	La Panizza	122
203978	Casa La Chiusa	122
203979	Bela-cheshliya	32
203980	Krainitsi	32
203981	Petershäuserhof	3
203982	Beshuy	237
203983	Cepino	122
203984	Malga Buse	122
203985	Traso	122
203986	Casavecchie	122
203987	Bagaggiolo	122
203988	Marconcella	122
203989	Lockleywood	185
203990	Havervad	55
203991	Proshyan	12
203992	Artimet	12
203993	Surigheddu	122
203994	Rayko Daskalovo	32
203995	Atmodas	135
203996	Krymki	237
203997	Casa San Guido	122
203998	Glennagoul	97
203999	Baile Shláine	97
204000	Ballynameeltoge	97
204001	Strbkovci	62
204002	Behynce	62
204003	Klak	62
204004	Horne Sl'azany	62
204005	Cuklasovce	62
204006	Dolni Turcek	62
204007	Zdolzavina	62
204008	Durica	62
204009	Capor	62
204010	Cibajka	62
204011	Henclová	62
204012	Machalovce	62
204013	Krásna Ves	62
204014	Bádice	62
204015	Piesky	62
204016	Nigoza	74
204017	Fürstengrund	3
204018	Wittmersklingen	3
204019	Schützingen	3
204020	Abstetter Hof	3
204021	Lörzenbach	3
204022	Ludwigsdorf	3
204023	Vrícko	62
204024	Celkova Lehota	62
204025	Blanka	62
204026	Hostínec Klin	62
204027	Gymes	62
204028	Nefsipiraziz	235
204029	Stadt Frankfurt	3
204030	Dalena	3
204031	Dittmern	3
204032	Papenhorst	3
204033	Banatski Brestovac	207
204034	Obrez Odranski	207
204035	Stalac Grad	207
204036	Budziszynek	181
204037	Rogozna	181
204038	Steblewo	181
204039	Colle Salvetti	122
204040	Tockarp	217
204041	Zatreni	192
204042	Colonel Ruschita	192
204043	Österbyggebo	217
204044	Forsnäsgård	217
204045	Ditzumerverlaat	3
204046	Hengstkamp	3
204047	Lagowica Nowa	181
204048	Alsófütyemajor	92
204049	Slangen	168
204050	Jøstad	168
204051	Zuji	135
204052	Vrsakovo	144
204053	Alsar	144
204054	KaluÄ‘erica	144
204055	Patishka Rekë	144
204056	Aatola	69
204057	Undal	217
204058	Cserestelep	92
204059	Astileu	192
204060	Kiparíssi	78
204061	Pogledevo	28
204062	Jasenovac	28
204063	Ostrets	32
204064	Car Asparuh	32
204065	Kilicadi	32
204066	Lewa Reka	32
204067	Endzhe K'oy	32
204068	Alunisu	192
204069	Cernatesti	192
204070	Valea Argovei	192
204071	Nateland	168
204072	Buggow	3
204073	Gladsakse	55
204074	(( Sleperi ))	135
204075	Lisleby	168
204076	Hobbåsland	168
204077	Kartan	168
204078	Nau	168
204079	Malga Campiluzzi Inferiore	122
204080	Beccacivetta	122
204081	Magugnano	122
204082	Solozi	193
204083	Bernani	135
204084	Grushevskaya	193
204085	Laczki Brzeskie	181
204086	Store Nørlund	55
204087	Savicani	28
204088	Dzigalevac	28
204089	Svodna	28
204090	Baudelle	151
204091	Landsverk	168
204092	Engesland	168
204093	Skredå	168
204094	Skreeros	168
204095	Toara	122
204096	Yderby	55
204097	Kraaiven	172
204098	Milankovici	28
204099	Koglerau	15
204100	Hanauerhof	3
204101	The Trench	185
204102	Arzting	3
204103	Ovsyanka	193
204104	Hausergasse	15
204105	Osinovy	193
204106	Zajezierce	181
204107	Wysoczyn	181
204108	Wólka Kokosia	181
204109	Fara Di Soligo	122
204110	Dwarsdijk	172
204111	Hallerhoek	172
204112	Biestrzyków Wielki	181
204113	Obidowa	181
204114	Czeslawiec	181
204115	Bosduganowo	32
204116	Salkovo	193
204117	Grand Bois	80
204118	Cabassou	83
204119	Irritz	187
204120	Nordrupvester	55
204121	Krienz	15
204122	Okrinek	187
204123	Holubi Zhor	187
204124	Marbury	185
204125	Krosny	181
204126	Sværholt	168
204127	Okslund	55
204128	Løndal	55
204129	Aasted Bro	55
204130	Utterslev	55
204131	Hellevlille	55
204132	Buckland In The Moor	185
204133	La Verdinière	71
204134	Lower Winchendon	185
204135	Klein Nebrau	181
204136	Wenstrup	3
204137	Kötermoor	3
204138	Reindorf	3
204139	Vrenderup	55
204140	Gjörding Stationsby	55
204141	Vonsbæk	55
204142	Skarndal	55
204143	Höft	15
204144	Sulzerberg	15
204145	Übelbach Markt	15
204146	Hintersauerwald	15
204147	Rosatin Alm	15
204148	Pörtschach Am Berg	15
204149	Sejatas	135
204150	Ligo	135
204151	Gimji	135
204152	Myza Rauza	135
204153	Straume	135
204154	Farnbach	3
204155	Wöbling	15
204156	Two Bridges	185
204157	Temple Balsall	185
204158	Kettenacker	3
204159	Rogozhinskiy	193
204160	Dvur Jalovisko	187
204161	Lönnånger	217
204162	Stourup	55
204163	Grauzde	135
204164	Bambi	135
204165	Dvor Strkovec	62
204166	Havenbuurt	172
204167	Sule	122
204168	Sabbioncello	122
204169	Ienne	122
204170	Cortijada Venta Del Llano	64
204171	Niederholzham	15
204172	Bottrup	55
204173	Stübbecken	3
204174	Le Bouche	71
204175	Axlarp	217
204176	Floryd	217
204177	Krasyukovskaya	193
204178	Sassostorno	122
204179	La Nouvelle	190
204180	Nieuwe Vaart	172
204181	Väne Åsaka	217
204182	Calstone Wellington	185
204183	Gellmersdorf	3
204184	Lydinge Gaarde	55
204185	Sønderballe	55
204186	Medsted	55
204187	Sattrup	55
204188	Borregaard	55
204189	Gartenfeld	3
204190	Wormshill	185
204191	Molash	185
204192	Iller Hede	55
204193	Harreshøj	55
204194	Hygild	55
204195	Bobjærg	55
204196	Ozolkalni	135
204197	Caserío Gózquez De Abajo	64
204198	Ribacka	69
204199	Lounaala	69
204200	Maahlahti	69
204201	Jyry	69
204202	Kurunsaari	69
204203	Koskelankylä	69
204204	Lotlaks	69
204205	Weston Upon Trent	185
204206	Sedlisko	187
204207	Sommerau Nogat	181
204208	Little Tew	185
204209	Homlei	168
204210	Den Kaat	172
204211	Mathon	185
204212	Jaglowo	181
204213	Tonale	83
204214	Kliniec	181
204215	Skoganvarre	168
204216	Plakanciems	135
204217	Rakantai	139
204218	Devoynyantsy Pervoye	139
204219	Karaliunai	139
204220	Pechki	193
204221	Skokkelvik	168
204222	Bergsdalen	168
204223	Broekstraat	17
204224	Schelchengraben	15
204225	An Der Leiten	15
204226	Elmleiten	15
204227	Platteschlag	187
204228	Les Chapelles-bourbon	71
204229	Craúglio	122
204230	Heumar	3
204231	Bodön	217
204232	Ormhult	217
204233	Mqeible	121
204234	Baka-el-garbiya	121
204235	Hoenderlo	172
204236	De Donk	172
204237	Rákoshegy	92
204238	Il Cristo	122
204239	Gerbini	122
204240	Hüttendorf	3
204241	Wohlerst	3
204242	Novokayakent	193
204243	Borbálapuszta	92
204244	Musano	122
204245	Braate	168
204246	Spærrebotn	168
204247	Mendt	3
204248	Ar Rashadah	126
204249	Tunø By	55
204250	Krauna	187
204251	Voicesti	192
204252	Aita Seaca	192
204253	Sindiyun	58
204254	Hedenlunda	217
204255	Beedon	185
204256	Shizhgotovo	193
204257	Razboieni	192
204258	Sucharzewo	181
204259	Sant'andrea D'agliano	122
204260	Sörbyn	217
204261	Tålsmark	217
204262	Södervik	217
204263	Sörfors	217
204264	Razzuolo	122
204265	Baambrugse Zuwe	172
204266	Vehmainen	69
204267	Vologochan	193
204268	Büggeln	3
204269	Bujesily	187
204270	Noordsebuurt	172
204271	Great Witcombe	185
204272	La Vincendrie	71
204273	Kovanluk	32
204274	Bunarli	32
204275	Kara-mandzha	32
204276	Torre Caprara	122
204277	Cottesbrook	185
204278	Seredne	237
204279	Hülsten	3
204280	Skråmsta	217
204281	Kletecna	187
204282	Giesshübel	187
204283	La Mornière	71
204284	Taxal	185
204285	Contrada Anselmi	122
204286	Kålsered	217
204287	Åkern	217
204288	Linstad	168
204289	Kilmersden	185
204290	Firiza-de-jos	192
204291	Hulme End	185
204292	Wolka Lukowska	181
204293	Joenpolvi	69
204294	Tavatuy	193
204295	Lagekant	172
204296	Gantelwijk	172
204297	Ukuranperä	69
204298	Rahm Alla	175
204299	Carlton Scroop	185
204300	Westervlier	172
204301	Ayrene	32
204302	Rothvorwerk	3
204303	Kleinbucha	3
204304	Großkamsdorf	3
204305	Kotyháza-bányatelep	92
204306	Kisbárkány	92
204307	La Cout	71
204308	Wije	172
204309	Bukance	139
204310	Orra	168
204311	Haaheim	168
204312	Schaaik	172
204313	Cutca	192
204314	Krnica	63
204315	Brise	63
204316	Tayezhnyy	193
204317	Garderbroek	172
204318	Januszkowo Kujawskie	181
204319	Stefanovo	32
204320	Casa Zappoli	122
204321	Molezzano	122
204322	Cornadella	122
204323	Casa Rocca	122
204324	Haselour	185
204325	Aubourn	185
204326	Hässlinge	217
204327	Lyckebyn	217
204328	Älglund	217
204329	Snowshill	185
204330	Skärgebo	217
204331	Milton Bryant	185
204332	Hoset	168
204333	Cote Brook	185
204334	Hogebrug	172
204335	Boffat	122
204336	Wola Lipienicka	181
204337	Placusin	181
204338	Reczyn	181
204339	Bergeijk	172
204340	Montasico	122
204341	Odermünde	181
204342	Chrcek	62
204343	Panská Pusta	62
204344	Cela	62
204345	Essebroek	172
204346	Berkeind	172
204347	Veenhuizerveld	172
204348	Loet	172
204349	Gyön	217
204350	Grand Bois	17
204351	Sofieberg	69
204352	Ferenbalm	218
204353	Noards	71
204354	Ochsenboden	218
204355	Rohijärvi	69
204356	Kortgerecht	172
204357	Benedenheul	172
204358	Afsched	172
204359	Nordenhuse	55
204360	Trooperstown	97
204361	Tipperkevin	97
204362	Polovinka	193
204363	Hedegaarde	55
204364	Beli Breg	32
204365	Gorno Gyusovo	32
204366	Gurbetita	32
204367	Esenitsa	32
204368	Sønder Vissing	55
204369	Rothwald	15
204370	Kreiling	3
204371	Hien	172
204372	Norra Möinge	217
204373	Baagö By	55
204374	Sassomorello	122
204375	Vandaparken	69
204376	Sökö	69
204377	Strandby	217
204378	Okoniny Nadjezierne	181
204379	Górna Huta	181
204380	Klempin	181
204381	Friedensstadt	15
204382	Oberlassnitz	15
204383	Nadelburg	15
204384	Whatcote	185
204385	Apran	135
204386	Joenkulma	69
204387	Splawy	181
204388	Radwanków Królewski	181
204389	Drönen	168
204390	Gavaltuva	139
204391	Firchau	181
204392	Bois Daniel	71
204393	Haagje	172
204394	Ejlskov	55
204395	Gortel	172
204396	Leimani	135
204397	(( Robeznieki ))	135
204398	Jaskolki	181
204399	Kierwik	181
204400	Gisselbo	217
204401	Stråbergsmyran	217
204402	Derekioy	32
204403	Varbitsa	32
204404	Nårunga	217
204405	Strind	217
204406	Mandarfen	15
204407	Um Al Quweim	60
204408	Willisau Stadt	218
204409	Mutzscheroda	3
204410	Jaraco	64
204411	Haddamshausen	3
204412	Maciejewo	181
204413	`awanat	60
204414	Cortijada El Barranco De Los Lobos	64
204415	Hirschbichl	15
204416	Berg Dienten	15
204417	Le Haut Abre	71
204418	Malá Hradná	62
204419	Lupcianska Ulica	62
204420	Sadecne	62
204421	Dolne Risnovce	62
204422	Folkusova	62
204423	Uhrovské Podhradie	62
204424	Pánisie	62
204425	Bozetechovo	62
204426	Podivice	187
204427	Svedum	217
204428	Bergsbyn	217
204429	Vorontsovka	193
204430	Vrh Nad Krasnjo	63
204431	Gabrje Pod Spilkom	63
204432	Caserío San Esteban De Llémana	64
204433	Szederkénypuszta	92
204434	Segelstorp	217
204435	Vernek	63
204436	Bresenza Di Taiano	63
204437	Tairbeart	97
204438	Skaghard	97
204439	Woodhouse Cross Roads	97
204440	Pisajnovica	63
204441	Jesenih	63
204442	Podvolovljek	63
204443	Schlock	135
204444	Fankhaus	218
204445	Méhesvölgyitanya	92
204446	Fehsholm	3
204447	Masalfasar	64
204448	Kemminghausen	3
204449	Wilcot	185
204450	Brightwell Baldwin	185
204451	Yuryatino	193
204452	Krasnyy Bogatyr	193
204453	Cherakowo	32
204454	Sredne-rogatka	193
204455	Kadievo	32
204456	Novo-selo	32
204457	Brandon Creek	185
204458	Moorside Edge	185
204459	Krasnogorskiy	240
204460	Chadshi Marinowo	32
204461	Demirdzheli	32
204462	Grodzanów	181
204463	Brockagh	185
204464	Droim Lis	97
204465	Ramot Menasheh	121
204466	Slaatnes	168
204467	Meinersfehn	3
204468	Érsekiszentikrály	92
204469	Janyapuszta	92
204470	El Tocino	64
204471	Cortijadas Los Pozos	64
204472	-arawah	58
204473	István-major	92
204474	Prestavlky	187
204475	Kytäjä	69
204476	Kilpilahti	69
204477	Aikstieji Versupiai	139
204478	Bekupe	139
204479	Jacani	139
204480	Little Hormead	185
204481	Tesova	63
204482	Male Lipljene	63
204483	Kolovrat	63
204484	Zgornji Tuhinj	63
204485	Boeritsa	32
204486	Bevadoro	122
204487	Cascina Baracca	122
204488	Bric Gallo	122
204489	Saviharju	69
204490	Groenlandsekade	172
204491	Molino Del Pallone	122
204492	Borgo Di Tossignano	122
204493	Ekeröd	217
204494	Ober Rämis	218
204495	Kroksjadelva	168
204496	Håkanstorp	217
204497	Ruffia	122
204498	Pizzocorno	122
204499	Kálfajörn	102
204500	Praie	122
204501	Kostomlaty Pod Milesovkou	187
204502	Sobesuky	187
204503	Neudorf	187
204504	Polichno	187
204505	Zendri	122
204506	Erleinsdorf	15
204507	Gawlowek	181
204508	Shankhay	193
204509	Milijevici	158
204510	Svinjaca	28
204511	Seonica	28
204512	Rhuis	71
204513	Arnberg Am Kobernauser Walde	15
204514	Myslovice	187
204515	Neradov	187
204516	Casa Buffalotta	122
204517	Fornace Mutinella	122
204518	Capriago	122
204519	Valnogaredo	122
204520	Castelletto Soprano	122
204521	Bovasenda	122
204522	Fecchiera	122
204523	I Roncari	122
204524	Budrie	122
204525	Nové Sady	187
204526	Konecchlumí	187
204527	Jestrabi Lhota	187
204528	Juybar	95
204529	Ponte Samoggia	122
204530	Volpaia	122
204531	Baa Tarla	32
204532	Kuantaka	69
204533	Dolní Hbity	187
204534	Nový Rybník	187
204535	Tisovnice	187
204536	Lumignano	122
204537	Pratoretto	122
204538	Bosco Fraccia	122
204539	Käppeli	218
204540	Kajlovec	187
204541	Pucery	187
204542	Sedletín	187
204543	Vysocany	62
204544	Obeckov	62
204545	Sulov-hradna	62
204546	Halmes	62
204547	Ozes	92
204548	Sashalom	92
204549	Mehus	168
204550	Alsómonostor	92
204551	Neckarhäuserhof	3
204552	Berzgale	135
204553	Omberg	168
204554	Bois Le Duc	17
204555	Varusas	135
204556	Magones	135
204557	Rönnliden	217
204558	Gerveciai	139
204559	Mikalishkey	139
204560	Fjälkestad	217
204561	Andersbygget	217
204562	Neuhirschstein	3
204563	Vikhren	32
204564	Knivsund	69
204565	Kåtaholmen	69
204566	Södö	69
204567	Arzgrub	15
204568	Rosazzo	122
204569	Grutti	122
204570	Laagna	66
204571	Ostashevo	193
204572	Belsomantelek	92
204573	Ekeberga	217
204574	Hakkloa	168
204575	Kotowa Wola	181
204576	Toivomäki	69
204577	Braçal	182
204578	Poundon	185
204579	Scregg East	97
204580	East Horndon	185
204581	Cetateni	192
204582	Berislavesti	192
204583	Astwood	185
204584	Coppingford	185
204585	Bradetu	192
204586	Kunnersdorfer Feldhäuser	187
204587	Dolní Vidim	187
204588	Thurning	185
204589	Church Tysoe	185
204590	Beedon Hill	185
204591	Sutton On The Hill	185
204592	Chorleywood West	185
204593	Lelesti	192
204594	Stony Cross Inn	185
204595	Osmaston	185
204596	Lisdowney	97
204597	Varsel	172
204598	Jodenpeel	172
204599	Vysoký Les	187
204600	Mravín	187
204601	Gibbishen-peter	139
204602	Eglina	139
204603	Chabishi	139
204604	Danicei	192
204605	Liveden'	156
204606	Tipordei	156
204607	Neenton	185
204608	Passenham	185
204609	Pakalnuciai	139
204610	Lamington	185
204611	Aghavannagh	97
204612	Annacurragh	97
204613	Csermányihegy	92
204614	Karlberg	69
204615	Ballylassa	97
204616	Killoscobe	97
204617	Scramoge	97
204618	Boretice	187
204619	Bodrog	92
204620	Cloghannmore	97
204621	Garkaliye	135
204622	Ameixieira	182
204623	Ornunga	217
204624	Osiny Dolne	181
204625	Navntoft	55
204626	Tarmon	97
204627	Idsega	172
204628	Weedon Beck	185
204629	Winterrain	3
204630	Herdtlingshagen	3
204631	Studsbøl	55
204632	Ornum	55
204633	Ziba Dasht-e Bala	95
204634	Kilteean	97
204635	Mucklon	97
204636	Bohermeen	97
204637	Cuiungiuc	32
204638	Koyun Bunar	32
204639	Iso Sattiala	69
204640	Tervamäki	69
204641	Rusina	135
204642	Krimm	3
204643	Deenethorpe	185
204644	Dvor Perkovce	62
204645	Garryknock	97
204646	Ardsollus	97
204647	Zitomir	52
204648	Donja Konjscina	52
204649	Gundersted	55
204650	Nylarsker	55
204651	Øster Skærum	55
204652	Belega	32
204653	Joncquières	71
204654	Remenham	185
204655	Fawsley	185
204656	Biskupice Zabaryczne	181
204657	North Mimms	185
204658	Boyleston	185
204659	Zelezne	62
204660	Majdan	62
204661	Lehôtka	62
204662	Horná Turecká	62
204663	Prasnica	62
204664	Starreklinte	55
204665	Bønsvig	55
204666	Ettehave	55
204667	Agestrup	55
204668	Studzianka	181
204669	Stroza Dolna	181
204670	Sionkylä	69
204671	Strinz-trinitatis	3
204672	Serm	3
204673	Subotiste	207
204674	Skender Vakuf	28
204675	Burca	28
204676	Cwikly Rupie	181
204677	Dobovec Pri Rogatcu	63
204678	Mondrup	55
204679	Bruntofte	55
204680	Bondzyn	181
204681	Thurlstone	185
204682	Klein Sarlhusen	3
204683	Graney	97
204684	Almaseed Bridge	97
204685	Moglass	97
204686	Barrack Village	97
204687	Acequias	64
204688	Sandhof	3
204689	Csikosdulo	92
204690	Erroz	64
204691	Simbach	15
204692	Weidenegg	15
204693	Hirtenfeldberg	15
204694	Lesnice	181
204695	Procoio Nuovo	122
204696	Bordignano	122
204697	Il-kortin Ta' GÄ§ajn Zejtuna	149
204698	Gorni Pasarel	32
204699	Pohl	187
204700	Mendeleyevo	193
204701	Bolshiye Dvory	193
204702	Korenevo	193
204703	Molino Mazzetti	122
204704	Podere Poggiaccio	122
204705	Cantagnenuova	122
204706	Ribnik	32
204707	Schipotschane	32
204708	Manigi	122
204709	Pravda	32
204710	Noreikiai	139
204711	Burbinai	139
204712	Gut Ryngowiany	139
204713	Ciardes	122
204714	Tortal	122
204715	Cetica	122
204716	Aguzzo	122
204717	Casale Sant'antonio	122
204718	Abeto	122
204719	Casone Caldirolo	122
204720	Bonconvento	122
204721	Fontanaccia	122
204722	Quartolo	122
204723	Conisborough	185
204724	Nebrich	187
204725	Chanteduc	71
204726	Saint-martin-de-bonfossé	71
204727	Sarola	122
204728	Longostagno	122
204729	Fjälby	217
204730	Cañada Del Trigo	64
204731	Caserío Los Cabañiles	64
204732	Köylypolvi	69
204733	Skinnarla	69
204734	Pekomäki	69
204735	La Rotondella	122
204736	Ca Noghera	122
204737	Visogliano	122
204738	Les Cacodeaux	71
204739	Le Carrouge	71
204740	Montegranelli	122
204741	Giavans	122
204742	Santa Maria Di Galeria	122
204743	Pusztakápolna	92
204744	Viscarda	122
204745	Sant'angelo Di Lomellino	122
204746	Parzanica	122
204747	Gromlongo	122
204748	Großenbaum	3
204749	Fattoria Montecchio	122
204750	Bargino	122
204751	Stärtebo	217
204752	Raspana	122
204753	San Siro Foce	122
204754	Casale Smeraldi	122
204755	Casale Fiumanese	122
204756	Avizhan'tse	139
204757	Uzhpelke	139
204758	Udarnyy	193
204759	Ludíkov	187
204760	Oberteipl	15
204761	Sink	63
204762	Kantsevka	193
204763	Haunwang	3
204764	Calonega	122
204765	Balcik	235
204766	Alifaki	235
204767	Casais De Baixo	182
204768	Valgiano	122
204769	Cocciglia	122
204770	Gemmiano	122
204771	Montalbano D'elicona	122
204772	Burdaria	64
204773	Stillersfeld	181
204774	Rudelsau	187
204775	Caserío Las Quebradas	64
204776	Kostuchna	181
204777	Poreba-koceby	181
204778	Wolka Gola	181
204779	Laczka	181
204780	Devetaci	28
204781	Knocklead	97
204782	Belica	144
204783	Áthira	78
204784	Destnice	187
204785	Libceves	187
204786	Nebuschel	187
204787	Celopecene	32
204788	Halemba	181
204789	Chuluk	156
204790	Peleney	156
204791	Romanovskaya Polovinka	193
204792	Ballinruan	97
204793	Cappoge	97
204794	Predmeia	63
204795	Kamenica	63
204796	San Michael	63
204797	Macke	63
204798	Dobraule	63
204799	Vrzdenec	63
204800	Hudinja	63
204801	Golce	63
204802	Jastrebnik	63
204803	Zlato Polje	63
204804	Vrhloga	63
204805	Budy Chojnackie	181
204806	Gagolin Polnocny	181
204807	Zassów	181
204808	Villeneuve-la-hurée	71
204809	Sammardénchia	122
204810	Zdziarka	181
204811	Helena	52
204812	Tautii Margheraus	192
204813	Rostckino	193
204814	San Pellegrino Al Cassero	122
204815	Lizzano Belvedere	122
204816	Le Pinet	71
204817	Ologeni	192
204818	Nemetice	187
204819	Plchuvky	187
204820	Pestlorinc	92
204821	Meleseni	156
204822	Misji Dol	63
204823	Visnje	63
204824	Medija	63
204825	Malaia	192
204826	La Fillonnière	71
204827	La Roche-guyon	71
204828	Sachsendorf	15
204829	Beli Osim	32
204830	Coton In The Elms	185
204831	Ebsdorf	3
204832	Ebersgöns	3
204833	Bunglass	97
204834	Ryefield	97
204835	Al Agrabiyak	9
204836	Montemaggiore D'istria	52
204837	Ivan	52
204838	Missirola	122
204839	Cramond Bridge	185
204840	Grindon	185
204841	Fort Bridge	97
204842	Borisovo	32
204843	Pietrzyken	181
204844	Hattelberg	15
204845	Dverset	168
204846	Hemmerslev	55
204847	Truskolasy Stare	181
204848	Meynfeld	3
204849	Jedlá	187
204850	Markausch	187
204851	Penone	122
204852	Cabrum	182
204853	Donji Magnojevic	28
204854	Vranjacka Trebava	28
204855	Krajevi	28
204856	Podvucijak	28
204857	Crkvena	28
204858	Gelici	28
204859	Dobroteasa	192
204860	Kamenná Lhota	187
204861	Mongewell	185
204862	Clipsham	185
204863	Lowesby	185
204864	Thurloxton	185
204865	Alstonefield	185
204866	Beedeln	3
204867	Nasenberg	3
204868	Rieda	3
204869	Oberjünne	3
204870	Ubusinek	187
204871	Cholupice	187
204872	Gräsberg	217
204873	West Knoyle	185
204874	Kuskun	193
204875	Smirnovka	193
204876	Slemensek	63
204877	Bojtina	63
204878	Wiggenhall Saint Peter	185
204879	Oberteutschenthal	3
204880	Loenen Op De Veluwe	172
204881	Gångholmen	217
204882	Krychnov	187
204883	Gaisdorf	187
204884	Ludmírov	187
204885	Gruenborn	187
204886	Youlgreave	185
204887	Langfoft	185
204888	Knektbacken	217
204889	Skölby	217
204890	Mont-gauthier	17
204891	Galagonyás	207
204892	Mas Plomb	71
204893	Polojcani	28
204894	Burdarevo	32
204895	Bannoye	193
204896	Máriatelep	92
204897	Csókás	92
204898	Carran	97
204899	Lager Walchen	15
204900	Draiach	15
204901	Solina	28
204902	Pepelari	28
204903	Lijesnica	28
204904	Stupari	28
204905	Ulobici	28
204906	Dubník	62
204907	Kis-cétény	62
204908	Dvor Malý Háj	62
204909	Zlatno	62
204910	Ruzovy Dvor	62
204911	Kopanica Dolina	62
204912	Ksinna	62
204913	Lukacovce	62
204914	Predhorie	62
204915	Kolenany	62
204916	Göks	69
204917	Komarno	237
204918	Grossmitterberg	15
204919	Frisenvold	55
204920	Eldagsen	3
204921	Karkatayevy	193
204922	Ballygarriff	97
204923	Lahrbach	3
204924	Myza Tinuzhi	135
204925	Upper Winchendon	185
204926	Artëmovskiy Rayon	237
204927	Budafok	92
204928	Lesta	64
204929	Ribarteme	64
204930	Großgeschaidt	3
204931	Marquardsburg	3
204932	Possenfelden	3
204933	Gottmannsdorf	3
204934	Lustignano	122
204935	Les Rouelles	71
204936	Fond-de-val	71
204937	Reznikovka	237
204938	Amiudal	64
204939	Chenu	17
204940	Kainach Bei Voitsberg	15
204941	Mitterreith	15
204942	Bauland	15
204943	Madal	15
204944	Hajravic	207
204945	Lage Wijst	172
204946	Badetz	3
204947	Grein	3
204948	Waldangelloch	3
204949	Brodenaundorf	3
204950	Esdonk	172
204951	Dieskant	172
204952	Teckop	172
204953	Lingwedel	3
204954	Popov Yar	237
204955	Yasinovka	237
204956	Sainte-claire	80
204957	Bouliqui	80
204958	Dürrhof	3
204959	Leonbronn	3
204960	Rietven	172
204961	Baldovinesti	192
204962	Celaru	192
204963	Sprancenata	192
204964	Pasareni	192
204965	Sieu-odorhei	192
204966	Tal-blata	149
204967	Boleybeg Cross Roads	97
204968	Sandy Ford	97
204969	Feadamair	97
204970	Monaster	97
204971	Catthorpe	185
204972	Rossadka	237
204973	Berestovaya	237
204974	Oude Maasdijk	172
204975	Aschat	172
204976	Peak Forest	185
204977	Unterbuchfeld	3
204978	Hinterhaslach	3
204979	Embden	3
204980	Stonesby	185
204981	Novouzenskiy	127
204982	Curète	71
204983	Stanjevce	144
204984	Kielczew Smuzny Trzeci	181
204985	Kaczyniec	181
204986	Halin	181
204987	Tuias	182
204988	Melroeira	182
204989	Romanovca	156
204990	Dzhamana	156
204991	Luparia	156
204992	Kraljevci	207
204993	Edera De Jos	192
204994	Donja Vratna Gora	28
204995	Mirgaudon	71
204996	Tørresø	55
204997	Nadezhdino	193
204998	Coët-coët	71
204999	Adstone	185
205000	Novyy Sagaydak	156
205001	Chok-maydan	156
205002	Cholaku-vek'	156
205003	Choresht'	156
205004	Seretsi	156
205005	Leonidovca	156
205006	Piteshti	156
205007	Sturzeshti	156
205008	Novyye Pepeny	156
205009	Pereboom	172
205010	Beemdkant	172
205011	Vierbannen	172
205012	Achterbos	172
205013	Tufesti	192
205014	Flaminda Vlasca	192
205015	Haarxuilens	172
205016	Stokkelaarsbrug	172
205017	Likhachëvka	237
205018	Ravine à Malheur	190
205019	Santa Maria Di Campagna	122
205020	Kardymovo	193
205021	Knezica	28
205022	Denetice	187
205023	Girkan	96
205024	Sesalac	207
205025	Brainovac	207
205026	Ljuljaci	207
205027	Crnca	207
205028	Gitmark	168
205029	Næsby Fed	55
205030	Meren' Gara	156
205031	Floresht'	156
205032	Basheny	156
205033	Cotovca	156
205034	Cociulia	156
205035	(( Marianca Noua ))	156
205036	Bogdaneasca-noua	156
205037	Chigerleny	156
205038	Lazo	156
205039	Mladinesht'	156
205040	Galesht'	156
205041	Cabaiesti	156
205042	Valeni	156
205043	Germanesht'	156
205044	Chiselari	156
205045	Tîrzieni	156
205046	Skatvik	168
205047	White Hall	97
205048	Bantigeen Cross Roads	97
205049	Asanja	207
205050	Vrgudinac	207
205051	Sottrupskov	55
205052	Rosmos	55
205053	Gratzl	187
205054	Lipec	187
205055	Zastrizly	187
205056	Wrießnitz	15
205057	Debeli Lag	32
205058	Kafr Qara`	121
205059	`ein Shemer	121
205060	Gan Shemu'el	121
205061	Bácskahadikfalva	207
205062	Klimmach	3
205063	Devetak	32
205064	Aggstein	15
205065	Maierdörfl	15
205066	Gornja Zelinja	28
205067	Jelsevica	63
205068	Male Brusnice	63
205069	Tenetise	63
205070	Veliko Ubeljsko	63
205071	Strane	63
205072	Lukanja	63
205073	Kokolajnsak	63
205074	Boriano	63
205075	Nejede	55
205076	Butterup	55
205077	Obarsia-closani	192
205078	Giv`at Olga	121
205079	Laufnitzgraben	15
205080	Barchessone	122
205081	Luignano	122
205082	Corte Torriana	122
205083	Maretic	52
205084	Abildholt	55
205085	Skarstein	168
205086	Pecércéshát	92
205087	Shylvybur	25
205088	Mormal	25
205089	Grom	25
205090	Korolëv Stan	25
205091	Zhdanovicha	25
205092	Spasskoye	25
205093	Peresady	25
205094	Bolshoye Zaluzhye	25
205095	Aputok	25
205096	Neu Stahnsdorf	3
205097	Zäckericker Loose	3
205098	Bockern	15
205099	Oberlehen	15
205100	Boujeons	71
205101	Pastushki	25
205102	Alesinovo	25
205103	Kuldbjærg	55
205104	Tiufkær	55
205105	Montevrolo	122
205106	Armudan	193
205107	Stradow	3
205108	Dänkritz	3
205109	Glejbjerg Stationsby	55
205110	Nørre Lem	55
205111	Piona	192
205112	Asseregaards Huse	55
205113	Áriis	122
205114	Angóris	122
205115	Fossalòn	122
205116	Chardoney	122
205117	Leipen	3
205118	Jahnshain	3
205119	Læsten	55
205120	Aale	55
205121	Okniny	181
205122	Serravalle Delle Langhe	122
205123	Olda	122
205124	Madonna Della Costa	122
205125	Portegrandi	122
205126	Gazivode	28
205127	Cuccumella	122
205128	Case Frasca	122
205129	Passo Del Signore	122
205130	Farfareta	122
205131	Mugnana	122
205132	Helenow Trebski	181
205133	Kobyiniki	181
205134	Strzemieszyce	181
205135	Malghe Podeme	122
205136	Casa Novara	122
205137	Moravany	62
205138	Skaastrup	55
205139	Dogaro	122
205140	Nogaredo Di Corno	122
205141	Stoppiaro	122
205142	Sijngel	17
205143	Dolna-machala	32
205144	Balgarene	32
205145	Stoudéna	32
205146	Krusin	181
205147	Bäckaskog	217
205148	Sihlea	192
205149	Yakovlevka	237
205150	Hussevelde	17
205151	San Rocco Di Piegara	122
205152	Sala Di Campagna	122
205153	Kavt'iskhevi	74
205154	Rhion	17
205155	Biert L'abbe	17
205156	Namache	17
205157	Hefsi-bah	121
205158	Fornace Guerrino	122
205159	Luogo Casone	122
205160	Újsörnyepuszta	92
205161	Borgo Di Bisano	122
205162	Carviano	122
205163	Santa Maria Pietrafitta	122
205164	Mezhvidi	135
205165	Balseri	135
205166	Stanton Saint John	185
205167	Wetleyrocks	185
205168	Losnac	207
205169	Hästnäs	217
205170	Hâsbaïya	132
205171	Collepietro	122
205172	Le Marmore	122
205173	Ponte Della Forca	122
205174	Pieve Quinta	122
205175	Melikân	235
205176	Espejo	64
205177	Mosson	122
205178	Cacnere	122
205179	Casale Creazzo	122
205180	San Nicola Di Gallipoli	122
205181	Strachujov	187
205182	Gesmesgrün	187
205183	Benalúa De Las Villas	64
205184	Krizanau	187
205185	Alvadia	182
205186	Wybranowo	181
205187	Kujawki	181
205188	Islicas	135
205189	Offord D'arcy	185
205190	Frassinetto	122
205191	Cermany	62
205192	Domanizska Lehota	62
205193	Neresnica	62
205194	Kesov	62
205195	Gymesske Kostolany	62
205196	Maykol'	127
205197	Ali	127
205198	Braum	187
205199	Blazim	187
205200	Alekseyevko	193
205201	Khorlovo	193
205202	Venta Del Fraile	64
205203	Buggensegel	3
205204	Daggons	185
205205	Dolno-orizovo	32
205206	Bjelica	32
205207	Petkovec	63
205208	Pecovje	63
205209	Sodna Vas	63
205210	Kot	63
205211	Buguk Chachamak	96
205212	Asserlund	217
205213	Rzegocin	181
205214	Balvan	32
205215	Kabiyuk	32
205216	Giuller	32
205217	Klikovace	158
205218	Velja Lazina	158
205219	Mourelos	182
205220	São Cristóvão Da Nogueira	182
205221	Korytnica	62
205222	Horný Riadok	62
205223	Jeskova Ves	62
205224	Luzany	62
205225	Bruck	62
205226	Dolné Voderady	62
205227	Omastiná	62
205228	Pochabany	62
205229	Borcany	62
205230	Sebedruzka Mokrisarie	62
205231	Macháza	62
205232	Látkovce	62
205233	Brezovo	62
205234	Hallerowa	181
205235	Smuszewo	181
205236	Olekszyn	181
205237	Asukurovo	32
205238	Lavrentyevo	193
205239	Inglefield	65
205240	Progar	207
205241	Besenovacki Prnjavor	207
205242	Vencane	207
205243	Sekulic	207
205244	Velebit	207
205245	Tetoiu	192
205246	Fagetelu	192
205247	Baia De Cris	192
205248	Clondarrig	97
205249	Woodfield	97
205250	Crossea	97
205251	Mintard	3
205252	Konikow	3
205253	Mlinari	28
205254	Untermutschelbach	3
205255	Ebenheid	3
205256	Sraghmore	97
205257	Zegvelderbroek	172
205258	Inonniyemi	193
205259	Antolya	193
205260	Wüstenfeld	3
205261	Kirchedlau	3
205262	Kückshausen	3
205263	Webern	3
205264	Uttstadt	3
205265	Sorava	2
205266	Elfinger Hof	3
205267	Vijacani Gornji	28
205268	Smårödjningen	217
205269	Preg	63
205270	Spodnja Breznica	63
205271	Resnik	63
205272	Bolehnecici	63
205273	Pestrina	122
205274	Hama`apil	121
205275	Charless Bridge	97
205276	Ballindeenisk Cross Roads	97
205277	Ballyboghil	97
205278	Tullanwicky	97
205279	Ballinrally	97
205280	Crossconnell	97
205281	Garrycloyne	97
205282	Rapoila	182
205283	Ovchartsi	32
205284	Manastir Sveti Ivan Rilski	32
205285	Ialpugeni	156
205286	Cecur Mengir	156
205287	Middleton-by-wirksworth	185
205288	Yonyang	49
205289	Thanniyam	93
205290	Cisirung	94
205291	Kadjarolo	94
205292	Djelboek	94
205293	Kami-meguro	124
205294	Ban Bua Mung	223
205295	Ban Rang Pho	223
205296	Huai Thalaeng	223
205297	Tian Guan Estate	210
205298	Khandsa	93
205299	Songhadong	49
205300	Gasnawa	214
205301	Pulluhena	214
205302	Huanglienpu	41
205303	Koibuchi	124
205304	Katuwalamulla	214
205305	Ban Kham Khon Ta	223
205306	Yamakami	124
205307	Itabashicho	124
205308	Cheoc Ca Chün	143
205309	Shek O Village	91
205310	Tanahkodja 1	94
205311	Mushuangchitsui	224
205312	Citraindah	94
205313	Hsiachichangli	224
205314	Tatuchuang	224
205315	Kakioka	124
205316	Djatinegara	94
205317	Situkladen	94
205318	Wotzuti	224
205319	Maolin	224
205320	Kresek	94
205321	Doekoeh 2	94
205322	Shuitiping	224
205323	Kawabatagoryo	124
205324	Pasirlantung	94
205325	Hanto	49
205326	Daxujia	41
205327	Houyingzhuang	41
205328	Kupabal	49
205329	Quang Xuyen	243
205330	Ogumni	49
205331	Kyeri	49
205332	Hwayagol	49
205333	Hawondongni	49
205334	Songgumiri	49
205335	Pangumni	49
205336	Tam Phúc	243
205337	Houchengchen	41
205338	Chanarthal	93
205339	Ghanaur	93
205340	Salbanni	93
205341	Ba Buong	243
205342	Dinh Bàng	243
205343	Ban Song Tha	223
205344	Ofunado	124
205345	Ngentaksari	94
205346	Phúc Lai	243
205347	Huangnitang	224
205348	Saejae	49
205349	Heda	124
205350	Shimo-kubari	124
205351	Liuyin	41
205352	Gondolegi	94
205353	Loireng Wetan	94
205354	Gondangan Kulon	94
205355	Komagata	124
205356	Egoda	124
205357	Churchill	170
205358	Minami Rinknan Yamato	124
205359	Ban Lum Pho Tia	223
205360	Ban Khao Khao	223
205361	Aioura	124
205362	Zenibakochoo	124
205363	Gutad	68
205364	Tatta Vasiran	173
205365	Majhu Chak	173
205366	Nangal Sadhan	173
205367	Dalianwali	173
205368	Kurisom	49
205369	Balamba	93
205370	Linchuang	41
205371	Ban Hua Takhe	223
205372	Hengdang	41
205373	Mamatid	68
205374	Langrial	173
205375	Khalaq Dad	173
205376	Chajian	173
205377	Hayat Nam Kili	173
205378	Hamao	124
205379	Yangsanni	49
205380	Chemulpho	49
205381	Kokujo	124
205382	Suamni	49
205383	Sanggamchon	49
205384	Yoyogi-sanyacho	124
205385	Panghyedong	49
205386	Yongsudong	49
205387	Kurigae	49
205388	Sokpori	49
205389	Komjongdong	49
205390	Ban Khlong Yong	223
205391	Santo Cristo	68
205392	Pugad	68
205393	Gimangpang	68
205394	Sinonoc	68
205395	Kaochiaochen	41
205396	Dachengqiao	41
205397	Denjiyama	124
205398	Hinocho	124
205399	Guochuangang	41
205400	Tukulou	41
205401	Hsinchi	41
205402	Chienchingchen	41
205403	Getangsi	41
205404	Kushan	41
205405	Maochiawan	41
205406	Ubagafutokoro	124
205407	Poriul	49
205408	Fangwuchia	224
205409	Changjagwon	49
205410	Tu Xa	243
205411	Xom Moi	243
205412	Eitoho	49
205413	Ap Nhi	243
205414	Fenshang	41
205415	Yulhari	49
205416	Kwisan	49
205417	Hiep Hung	243
205418	Nho Lâm	243
205419	Shizugawa	124
205420	Phú Hòa	243
205421	Chingchiang	41
205422	Ngebleng	94
205423	Ap Long Dinh	243
205424	Ap Dong Binh	243
205425	Songsanni	49
205426	Kampong Ayer Melintang	146
205427	Satode	124
205428	Koiwazawa	124
205429	Aplaya	68
205430	Kalkaji Devi	93
205431	Fort Tughlakabad	93
205432	Liangchiu	224
205433	Caochi	41
205434	Nagaho	124
205435	Isa	124
205436	Jogo	124
205437	Minchang	41
205438	Ban Khlong Pradu	223
205439	That Phanom	223
205440	Kamioshima	124
205441	Hsintuhsien	41
205442	Hsinhsingchang	41
205443	Hsiayüehmei	224
205444	Sarjapur	93
205445	Caitang	41
205446	Tehui	224
205447	Luhu	224
205448	Shimo-tanigami	124
205449	Tunghsiao	224
205450	Ngororedjo	94
205451	Tuko	94
205452	Tawing	94
205453	Usanni	49
205454	Sumenet	94
205455	Djabungpasar	94
205456	Lungbenda	94
205457	Laksanakarya	94
205458	Ngampok	94
205459	Saetchak	49
205460	Chikchon	49
205461	Boai	41
205462	Nishihata	124
205463	Chenputou	41
205464	Shimo-kodanaka	124
205465	Fossan	168
205466	South Werribee	14
205467	Druestrup	55
205468	Auchinblae	185
205469	Wrenbury Cum Frith	185
205470	Itchen Abbas	185
205471	Bamberton	38
205472	Oberhomberg	3
205473	Zengermoos	3
205474	Kantje	172
205475	Ledenice	187
205476	Alculco	141
205477	El Guarda	141
205478	San Pedro Xalostoc	141
205479	El Crespo	141
205480	Angelsberg	3
205481	Santa Cristina Gela	122
205482	Grecciano	122
205483	Bettolelle	122
205484	San Quirico In Collina	122
205485	Ave Gratia Plena	122
205486	Casa Fava	122
205487	Castello Di Montalto	122
205488	Parrochia Di Croara	122
205489	Frassineta	122
205490	Iscaramano	122
205491	Tokoza	215
205492	Arrona	64
205493	Okte	135
205494	Myza Zati	135
205495	Crna Voda	52
205496	Bamba	124
205497	Ceilán	44
205498	Villa Mejía	44
205499	Hacienda San Juan Buena Vista	59
205500	Floresta	239
205501	Villa García	239
205502	Erduvanlii	32
205503	Alsberg	17
205504	Durd'ove	62
205505	Durisove Stale	62
205506	Kalshali	193
205507	Kozly	25
205508	Platerów	25
205509	Novoastrakhanskoye	237
205510	Grossenschwand	15
205511	Bolshaya Sadovaya	237
205512	Taramskoye	237
205513	Diyevka	237
205514	Dvor Lindava	62
205515	Bodianske Samoty	62
205516	Dolny Cepen	62
205517	Vrchovany	62
205518	Chalmová	62
205519	Vezekény	62
205520	Sasovske Podhradie	62
205521	Liptovské Revúce	62
205522	Pálova Pusta	62
205523	Caradice	62
205524	Igram	62
205525	Chválov	62
205526	Losonec	62
205527	Lipovník	62
205528	Stankovtsy	237
205529	Boherglass	97
205530	Spittle	97
205531	Annagore Bridge	97
205532	Rear Cross	97
205533	Rafolce	63
205534	Mali Cirnik	63
205535	Ribce	63
205536	Szczukwin	181
205537	Ikenoshiri	124
205538	Muraimachi	124
205539	Bang Pakong	223
205540	Kwangjong	49
205541	Kapuran	94
205542	Asozu	124
205543	Argelia	44
205544	Los Jobos	188
205545	Las Trincheras	242
205546	Rancho Redondo	51
205547	La Canoa	242
205548	Guia De Pacobaíba	30
205549	Barra Da São João	30
205550	São Sebastião Da Bela Vista	30
205551	Penha Circular	30
205552	Saxeten	218
205553	Mramor	28
205554	Dubnica	28
205555	Håvet	217
205556	Frörslev	55
205557	Islemark	55
205558	Farvagny-le-petit	218
205559	Ust-chusovaya	193
205560	Abkær	55
205561	Bakkegaarde	55
205562	Stensholt	55
205563	Donovaly	62
205564	Estrup	55
205565	Bjørndal	55
205566	Ørre	55
205567	Skalbania	181
205568	Zdrojno	181
205569	Hohenwalde	181
205570	Îlet à Déjeuner	190
205571	Jannendorp	172
205572	Relva Da Louça	182
205573	Maglajani	28
205574	Malenovice	187
205575	Katham	172
205576	Opperduit	172
205577	Woudse Dijk	172
205578	Elvekum	3
205579	Eikelhof	172
205580	La Ramonerie	17
205581	La Hutte	17
205582	Jønland	168
205583	Farendløse	55
205584	Aase	55
205585	Tornemark	55
205586	Burghwallis	185
205587	Kortenhoeven	172
205588	Steegsbroek	172
205589	Colonia Santa Rosa	141
205590	Cumuapa Primera Sección	141
205591	Itaperiú	30
205592	Porteira	30
205593	Itaquira	30
205594	Baños De Aguacaliente	141
205595	Las Cuchillas	141
205596	Cuxpala	141
205597	São João Novo	30
205598	Freguesia	30
205599	Coqueiral	30
205600	Rancho La Bola	141
205601	Corte Grande	30
205602	Ignacio Uchoa	30
205603	Barrinha Roteio	30
205604	Castilhos	30
205605	Itoupava Rega	30
205606	El Tule	141
205607	Huisache	141
205608	Las Fuentes	141
205609	La Palmita	141
205610	Ameche	141
205611	Bajo Grande	11
205612	El Faro	44
205613	Hacienda Barravieja	44
205614	Cuajiniquil	164
205615	Santa Marta	164
205616	Pepe Pérez	188
205617	Caimito	188
205618	Mordán	188
205619	Monte Llano	188
205620	Las Yerbas	188
205621	Los Macos	188
205622	San Pedro Masahuat	59
205623	San Juan Los Planes	59
205624	Nombre De Dios	59
205625	San José	59
205626	Ducós	11
205627	Los Mezcales	82
205628	Loma Chata	59
205629	Las Dos Palmas	188
205630	Derrico Blanco	188
205631	Chirrum	82
205632	Caiza	242
205633	Apalilí	164
205634	Peña Blanca	90
205635	San Juan De Flores	90
205636	Barro Colorado	176
205637	Bastidas	57
205638	Chase	232
205639	Orange Valley	232
205640	Brickfield	232
205641	Elamaideniya	214
205642	Koppslahyttan	217
205643	Botans	69
205644	Viranmaa	69
205645	San Antonio Della Quaderna	122
205646	Desni Dubravcak	52
205647	Krsinci	52
205648	Nartski Trstenik	52
205649	Draskovic	52
205650	Caixaria	182
205651	Dobesice	187
205652	Dubec	187
205653	Volavlje	63
205654	Berlin-niederschöneweide	3
205655	Zouparria Do Monte	182
205656	Mannried	218
205657	Dobrava Pri Skocjanu	63
205658	Siroka Set	63
205659	Zgornje Koseze	63
205660	Døjringe	55
205661	Vriezekoop	172
205662	Drieënhuizen	172
205663	Marchington Woodlands	185
205664	Csernyéd	92
205665	Bivalhalom	92
205666	Drumgoff Bridge	97
205667	Manastir Gotard	63
205668	Poljane Nad Blagovicom	63
205669	Dlhá	62
205670	Götzeroth	3
205671	Stora Ekeby	217
205672	Ternuay-melay-et-saint-hilaire	71
205673	Deshauteurs	80
205674	Großsachsenheim	3
205675	Sart à Rèves	17
205676	Hauwaert	17
205677	Kerillien	71
205678	Sierzawy	181
205679	Beczkow Stara Wies	181
205680	Krósle	181
205681	Risnes	168
205682	Foy	185
205683	Hardham	185
205684	Stickland Winterborne	185
205685	Torparbacken	69
205686	Jokivarsi	69
205687	Meskestad	168
205688	Rustad I Hurdal	168
205689	Bässinge	217
205690	Aukshtekele	139
205691	Áporkaitanya	92
205692	Blåhult	217
205693	Birkenweißbuch	3
205694	Hauwstraat	17
205695	Les Croisettes	17
205696	Im Fang	218
205697	Lohalp	218
205698	Jordal	217
205699	Ellenbogen	15
205700	Tönner	15
205701	Horný Harmanec	62
205702	Solttila	69
205703	Jomalaby	107
205704	Untersonnberg	15
205705	Erlachbach	15
205706	Kingston Bagpuze	185
205707	Umm Al-qutuf	121
205708	San Gennario	122
205709	West Firle	185
205710	Bozhikov	237
205711	Korpiluvka	237
205712	Tatariniv	237
205713	Bollestad	217
205714	Longeville-lès-cheminot	71
205715	Sejrup	55
205716	Gammel Hampen	55
205717	Hindevad	55
205718	Trigouet	71
205719	Hof Iben	3
205720	Winkel Am Ossiachberg	15
205721	Tschriet	15
205722	Akunnaaq	79
205723	Bato's Erf	172
205724	Viirilä	69
205725	Suosilta	69
205726	Vahonen	69
205727	Gurakovec	52
205728	Den Nul	172
205729	Lichtmis	172
205730	Piétremau	17
205731	Vicárregui	64
205732	Arriquibar	64
205733	La Calera Del Prado	64
205734	Arechalde	64
205735	Mustajoki	69
205736	Vedsted	55
205737	Kelstrup Strand	55
205738	Hygum Nørremark	55
205739	Öster Vraa	55
205740	Floore	185
205741	Hebron	217
205742	Kinni	69
205743	Paimala	69
205744	Strünkede	3
205745	Beerwalde	3
205746	Ruderszell	3
205747	Miiduranna	66
205748	Bánhalma	92
205749	Repora	187
205750	Nimerice	187
205751	Trinsermühle	218
205752	Søvassli	168
205753	Nabbegat	172
205754	Ooijevaarsnest	172
205755	Ticheltse Berg	172
205756	Nyry	69
205757	Vällskog	69
205758	Bayt Zir`ah	126
205759	Laaksum	172
205760	Estación De Aljucén	64
205761	Häljalt	217
205762	Häljered	217
205763	Felin Fach	185
205764	Bad Schinznach	218
205765	Birbury	185
205766	Bromsten	217
205767	Gallignana	52
205768	Pustodol	52
205769	Las	181
205770	Is-sellum	149
205771	Id-daÄ§ar	149
205772	Blauenneuschacht	3
205773	Church Leigh	185
205774	Kümper	3
205775	Glinka Szlachecka	181
205776	Uland	217
205777	Nova Vodolaha	237
205778	Osa	122
205779	Fuhlsbüttel	3
205780	Herlany	62
205781	Geralt	62
205782	Horany	187
205783	Hegngaarde	55
205784	Børset	168
205785	Casais Dos Monizes	182
205786	Pousadas	182
205787	Dubocani	28
205788	De Meele	172
205789	Schwabenhof	15
205790	Oberhochegg	15
205791	Kamyshevka	237
205792	Smedaböle	69
205793	Vejrø	55
205794	Hejsager	55
205795	Nowa Oleszna	181
205796	Little Witley	185
205797	Nítkovice	187
205798	Tirieu	71
205799	Aggerdo Pusta	62
205800	Podbanská	62
205801	Sjølisæter	168
205802	Sankt Walburg	122
205803	La Madonnina Del Renón	122
205804	Kubekovo	193
205805	Dolejsi Kuncice	187
205806	Rozindol	62
205807	Novaya Asanova	193
205808	Annamajor	92
205809	Soresina	218
205810	Lerte	55
205811	Horstermeer	172
205812	Mittellangenbach	3
205813	Jovanovici	158
205814	Kuitinmäki	69
205815	Karakala	12
205816	Casale Acquaviva	122
205817	San Giorgia Di Brenta	122
205818	Neu Pennewitt	3
205819	Kilfröslunda	217
205820	Concoeur-et-corboin	71
205821	Weitgassing	3
205822	Otterloh	3
205823	Seidegg	15
205824	Radous	187
205825	Maibach	3
205826	Kemmerlang	3
205827	Village De Putron	84
205828	Weiperfelden	3
205829	Priorei	3
205830	Völlinghausen	3
205831	Gorbakonevka	237
205832	Hejring	55
205833	Kirke-fjenneslev	55
205834	Castellazzo Novarese	122
205835	Nakano	193
205836	Eldroth	185
205837	Umstand	3
205838	Skupá	187
205839	Kemeli	139
205840	Karve	139
205841	Zevenbergschehoek	172
205842	Wola Knyszynska	181
205843	Échevis	71
205844	Storöhamn	217
205845	Weiler An Der Zaber	3
205846	Breetsvlei	215
205847	Kophou	215
205848	Pinedene	215
205849	Kirenga	128
205850	Dèni Demba Kodou	206
205851	Kandara	128
205852	`ezbet Sharikât Wardan	58
205853	Mechtat El Asnab	10
205854	Breakfast Vlei	215
205855	Bou Knadel	150
205856	Al Haïmriyine	150
205857	Barroeta	51
205858	Cervantes	51
205859	Bordj Bou Ficha	233
205860	Sete Barracas	30
205861	Frade	30
205862	Vieiras	30
205863	Cura Mata	242
205864	Ipiraca	30
205865	Beneden Prinsen	30
205866	Tejucopapo	30
205867	Sequita	57
205868	Compuertas Carejey	141
205869	Solano	141
205870	Estancia Misión Khasa	27
205871	Fazenda Ferrão	30
205872	El Tabor	44
205873	Colonia Santa Maria	141
205874	Graça De Deus	30
205875	Cabussú	30
205876	Tabaco	30
205877	Ponte Das Carrolhos	30
205878	Suruhy	30
205879	Conceição Da Pedra	30
205880	Cramerim	30
205881	Caxixa	30
205882	Areia Da Teixeira	30
205883	Maçaranduba	30
205884	Ermida	30
205885	San Nicolás	164
205886	San Roque	164
205887	Arocena	11
205888	San Benito Piedra Gorda	59
205889	Araçá	30
205890	Vila Anastácio	30
205891	Rochedo De Minas	30
205892	Barra Do Triunfo	30
205893	Casas De Chacabuco	40
205894	Joaneta	30
205895	Gil	30
205896	Itapuca	30
205897	Rolador	30
205898	Colonia Río Chico	11
205899	J. Hernández	11
205900	Ascuria	30
205901	Caieira	30
205902	Pôrto De Cima	30
205903	Vilar	30
205904	Massiambu Pequeno	30
205905	Barra Do Rio Do Cerro	30
205906	Belchior Baixo	30
205907	Berto Círio	30
205908	Marema	30
205909	Lajeado Grande	30
205910	Pesqueiro	30
205911	Providencia	51
205912	Ojo De Agua	51
205913	Marques De Sousa	30
205914	El Rancho	188
205915	La Guardarraya De Baitoa	188
205916	Erva	30
205917	Chicago	22
205918	Marcelo	30
205919	Caiubi	30
205920	Rio Manso	30
205921	Candonga	11
205922	Villa Angelica	11
205923	Los Dos Caminos	242
205924	Cocotá	30
205925	Cortado	30
205926	Capituva	30
205927	Boton	13
205928	Atalpamba	57
205929	Juarez	30
205930	Caño Negro	51
205931	Delicias Oeste	51
205932	Taciroc	141
205933	Garabato	141
205934	Montero	51
205935	Nambí	51
205936	San Juan Norte	51
205937	Cañón	51
205938	Ferraria	30
205939	Pouso Novo	30
205940	Três Cruzes	30
205941	Nova Itapirema	30
205942	Barra Dourada	30
205943	Morro Dos Borges	30
205944	Três Córregos	30
205945	Sítio Serrote	30
205946	Ángeles	51
205947	Piedras Negras	51
205948	Cascante	51
205949	Embaúbas	30
205950	Neise Central	30
205951	Platos	141
205952	Barreiro	30
205953	San Antonio	188
205954	Monte Adentro	188
205955	El Chino	141
205956	Nuevo Alberdi	11
205957	Huixouilucan De Degollado	141
205958	Laranjeira	30
205959	Bocca Da Maffa	30
205960	Cordel	51
205961	Iwamura-cho	124
205962	Hok Tsui Wan	91
205963	Ban Guan Park	210
205964	Harigayacho	124
205965	Simara	163
205966	Mlati	94
205967	Tambongon	68
205968	Kelapa 2	94
205969	Puchong New Village	146
205970	Kangkar Lanjut	146
205971	Nazukawa	124
205972	Koyamaichi	124
205973	Lingtounongchang	41
205974	Aotzutsui	41
205975	Pakowhai	170
205976	Tomo	169
205977	Tujuan	41
205978	Hengtien	41
205979	Bananes	152
205980	Jetis	94
205981	Kazawa	124
205982	Lobnig	24
205983	Ban Lad Bua Luang	223
205984	Ige	124
205985	Ogimachi	124
205986	Dalipuga	68
205987	Dumbuluwa	214
205988	Batu Sembilan Village	146
205989	Bandjar-anjar	94
205990	Ban Tamru	223
205991	Ban Khlong Nong Yai	223
205992	Mayflower Estate	210
205993	Tennosucho	124
205994	Simpang Tiga	146
205995	Kampong Tanjong Rabok	146
205996	Masaka	124
205997	Akadani	124
205998	Ban Chin Chia	223
205999	Ban Nong Khwang Tawan	223
206000	Whytecliff	38
206001	Stumpy Point	65
206002	Rivière-bois-clair	38
206003	Fitzroy Town	8
206004	Saint-paul-l'ermite	38
206005	Lobo Township	38
206006	Steveston	38
206007	Lepaera	90
206008	Welden	38
206009	Orsainville	38
206010	Mission City	38
206011	Lincoln Acres	65
206012	Kamiura	124
206013	Yagyucho	124
206014	Kasagi	124
206015	Magomecho	124
206016	Hon-tada	124
206017	Asaudah	93
206018	Walan	93
206019	Desar	93
206020	Murtinayakkanpatti	93
206021	Mishukucho	124
206022	Banbanchi	124
206023	Takayabu	124
206024	Ikasaki	124
206025	Bhindar	93
206026	Sangaidaki	124
206027	Koriyama-cho	124
206028	Ongnyolli	49
206029	Narabuchi	124
206030	Nasavu	70
206031	Ha Wo Che	91
206032	Kampong Simpang Empat	146
206033	Kampong Bukit Hijau	146
206034	Fukizua	124
206035	Kallibongni	49
206036	Awasu	124
206037	Yongson	49
206038	Heisenri	49
206039	Sawabe	124
206040	Sangdongmak	49
206041	Songhyolli	49
206042	Isan	49
206043	Ishibu	124
206044	Kampong Seri Medan	146
206045	Chungmaul	49
206046	Kumsari	49
206047	Tilty	185
206048	Spaanshuisken	172
206049	Kepa Zawadowska	181
206050	Powsinek	181
206051	Souto Figueira	64
206052	Carapelle Calvisio	122
206053	Großkönigsförde	3
206054	Jettenburg	3
206055	Ober Siez	218
206056	Drtija	63
206057	Björnhammar	217
206058	Elberschwenden	3
206059	Flamandes	17
206060	Koenigsmacher	71
206061	Starý Smolivec	187
206062	Caserío El Palmar	64
206063	Kolonie Neuhönow	3
206064	Exbury	185
206065	Jackenhof	3
206066	Merkebli	235
206067	Novyye Ruseshty	156
206068	Clarenza Di San Pietro	122
206069	Casa Marletta	122
206070	Lazfons	122
206071	Álafoss	102
206072	Evkovtsu	32
206073	Herukka	69
206074	Rukkisenperä	69
206075	Tuohinnonperä	69
206076	Barcikowice	181
206077	Reckovice	187
206078	Basovce	62
206079	Broad Blunsdon	185
206080	Pöyhö	69
206081	Havusalmi	69
206082	Salakoski	69
206083	Fröhnerhof	3
206084	Murtolahti	69
206085	Amorebiela	64
206086	Eselheide	3
206087	Björkefall	217
206088	Kyrkotorp	217
206089	Rotebro	217
206090	Ruse	32
206091	Khandera	193
206092	Altranstädt	3
206093	Saint-robert	71
206094	Albessen	3
206095	Väne-ryr	217
206096	Lieversberg	3
206097	Heubült	3
206098	Streichen	3
206099	Shcherbinki	193
206100	Svejlund	55
206101	West Woodhay	185
206102	Kattvik	217
206103	Harburg An Elbe	3
206104	Ghisione	122
206105	Scritto	122
206106	Ponte Centesimo	122
206107	Rottershausen	3
206108	Cergnago	122
206109	Hjøllund	55
206110	Daliyah	121
206111	Barta`a	121
206112	Ingersdorf	3
206113	Villefranche-de-lonchapt	71
206114	Aubigny-le-chétif	71
206115	Freiröttenbach	3
206116	Strüthof	3
206117	Elsengrund	3
206118	Mikhailovskoye	193
206119	Buttermere	185
206120	Mahane En Shemer	121
206121	Spodnja Ribnica	63
206122	Golema Rakovitsa	32
206123	Little Hinton	185
206124	Barbu	168
206125	Ådö	217
206126	Tomanovicevo	207
206127	Trbusac	207
206128	Neu-slankamen	207
206129	Ratley	185
206130	Orton On The Hill	185
206131	Ghezel Dizaj	95
206132	Obelja	32
206133	Horní Bradlo	187
206134	Bila Hurka	187
206135	Svaland	168
206136	Sestrimo	32
206137	Sormula	69
206138	Niederlindach	15
206139	Turakayeva	193
206140	Nizhnevo	193
206141	Lisitsy	193
206142	Crocilone	122
206143	Eichenhofen	3
206144	Müllensiefen	3
206145	Villevert	71
206146	Santa Cruz De La Zaraza	64
206147	Füttersee	3
206148	Mannhof	3
206149	Bogaras	92
206150	Brambostel	3
206151	Altisried	3
206152	Illemad	3
206153	Casola Canina	122
206154	Levigliani	122
206155	Dolni Mecholupy	187
206156	Neplachovice	187
206157	Milý	187
206158	Podhori	187
206159	Vilémovské Chaloupky	187
206160	Oberbarkhausen	3
206161	Schnaid	3
206162	Casa Castalda	122
206163	Gelduba	3
206164	Klaterbuurt	172
206165	Cimerno	63
206166	Hrusevka	63
206167	Tönnhausen	3
206168	Breckenheim	3
206169	Stenhuse	55
206170	Mortenstrup	55
206171	Casas De La Hoya Hermosa	64
206172	Bakos-hegy	92
206173	Kolonia Lysakow	181
206174	Chocholki	181
206175	Schurgast	181
206176	Damaszka	181
206177	Farneta	122
206178	Södra Innervik	217
206179	Vrbak	28
206180	Orahovica Donja	28
206181	Stijena	28
206182	Sanica	28
206183	Smet	28
206184	Rudeljak	28
206185	Zavozi	28
206186	Gornji Vranjak	28
206187	Chittern	185
206188	Schorrental	3
206189	Kälberbronn	3
206190	Hollstein	3
206191	Mitkishki	139
206192	Cuq	71
206193	Moneymore	97
206194	Temple Grafton	185
206195	Mokro	158
206196	Blatecky	187
206197	Lower Norwood	185
206198	Kalojanovo	32
206199	Entre 2-landes	71
206200	Lébécourt	71
206201	Ecône	218
206202	Pont-de-nant	218
206203	Dreischübel	218
206204	`amman	126
206205	Laukeng	168
206206	Har Gillo	175
206207	Novokuzminki	193
206208	Gigeröd	3
206209	Danowo	181
206210	Sankt Ursen	218
206211	Breiningsdorf	15
206212	Sjukarby	217
206213	Cherna Gora	32
206214	Idirlie	32
206215	Bachkovski Manastir	32
206216	Dargov	62
206217	Juraskovia	62
206218	Struga	181
206219	Hohenbodman	3
206220	Podwegierki	181
206221	Tupakkaperä	69
206222	Bernissche Hoeven	172
206223	Glejbjærg	55
206224	Camporbiano	122
206225	Prevald	63
206226	Butajnova	63
206227	La Suerte Del Espino	64
206228	Girazga	64
206229	Velkovtsi	32
206230	Liikkalankylä	69
206231	Källtorp	217
206232	Hueb	3
206233	Ellmeney	3
206234	Herzogenweiler	3
206235	Manczok	181
206236	Rekince	181
206237	Donja Velika	52
206238	Lapinmäki	69
206239	Hässleberga	217
206240	Haidfeld	15
206241	Belibe	32
206242	Molino Del Calcione	122
206243	Certano	122
206244	Gidisdorf	218
206245	Vila Meã De Cima	182
206246	Allardsoog	172
206247	Negyegyenesdulo	92
206248	Benko	63
206249	Hlavce Njive	63
206250	Toby	69
206251	Valdazo	64
206252	Jarlowo	32
206253	Totmonslow	185
206254	Pentypool	38
206255	Pirttiranta	69
206256	Langenau	181
206257	Molini Di Verdes	122
206258	Jesernik	187
206259	Ellguth	181
206260	Gunsarby	217
206261	Kolonie Waldau	181
206262	Nieuw-reemst	172
206263	Kersel	172
206264	Hagschenkel	3
206265	Am Kronawett	15
206266	Nordrandsiedlung	15
206267	Zlámanec	187
206268	Jablonná	187
206269	Hovinkylä	69
206270	Ripacorbaria	122
206271	Novi Stan	207
206272	Ezcurra	64
206273	Degernäs	69
206274	Näshagen	217
206275	Casa De Vegetti	122
206276	Skiple	168
206277	Conchan	99
206278	Niedergladbach	3
206279	Koulunkulma	69
206280	Nørre Starup	55
206281	Frederikshaab	55
206282	Lemmer	55
206283	Alton Barnes	185
206284	Beddingen	3
206285	Farpado	182
206286	Torrelletas	64
206287	Hindsig	55
206288	Dyrvig	55
206289	Nemecký Grob	62
206290	Velemysleves	187
206291	Götafors	217
206292	Hemmendorf	3
206293	Schönbühl	3
206294	Metzdorf	3
206295	Lännaholm	217
206296	Vifärna	217
206297	Vordertal	218
206298	Traveteau	71
206299	Kafr Ash Shurafa'	58
206300	`arab At Turbah	58
206301	Al Hawariyah	58
206302	Kloster Mödingen	3
206303	Euel	3
206304	Svoda	168
206305	Boccon	122
206306	Malga Pozze	122
206307	Scandeluzza	122
206308	Precenico Di Comeno	122
206309	Rivis	122
206310	Deraas	168
206311	Scardroy	185
206312	Holmstol	55
206313	Somukse	66
206314	Verevi	66
206315	Adila-tagaküla	66
206316	Case Selva Grande	122
206317	La Bassa	122
206318	Pariana	122
206319	San Cerbone	122
206320	Sferro	122
206321	Slaugham	185
206322	Vedbo	217
206323	Tardosked	62
206324	Bakta	62
206325	Wiene	172
206326	Shahresduneh	95
206327	Camposonaldo	122
206328	Myggsjön	217
206329	Higashi-kurobe	124
206330	Daijiacun	41
206331	Chühsiachen	41
206332	Wantzukou	224
206333	Haocha	224
206334	Nanmiao	41
206335	Chungmou	41
206336	Sungchai	41
206337	Fusha	41
206338	Mijuku	124
206339	Didu	41
206340	Kujidong	49
206341	Hengshe	41
206342	Kuraji	124
206343	Chungpu	224
206344	Kampong Bukit Piatu	146
206345	Pasarkemis	94
206346	Kihide	124
206347	Sengokuhara	124
206348	Fujiokacho	124
206349	Baozixie	41
206350	Arimatsu	124
206351	Hsienchiachai	41
206352	Obari	124
206353	Ubara	124
206354	Sijiuwei	41
206355	Kakoicho	124
206356	Xinyanhe	41
206357	Yokosawa	124
206358	Mizunoura	124
206359	Paikeng	41
206360	Karodo	124
206361	Mokkol	49
206362	Sakuramachi	124
206363	Pangnaeri	49
206364	Itavanagi	124
206365	Hizume	124
206366	Arase	124
206367	Kami-misaka	124
206368	Duiqingshan	41
206369	Gaotuan	41
206370	Motojuku	124
206371	Hantun	41
206372	Fangsi	41
206373	Maicun	41
206374	Daotian	41
206375	Miaotouchen	41
206376	Lingchiachang	41
206377	Daiko	49
206378	Walizhao	41
206379	Milmok	49
206380	Amphoe Sathing Phra	223
206381	Ban Phan Sadet Nai	223
206382	Ban Bang Lamphu	223
206383	Tân Minh	243
206384	Caosi	41
206385	Chiyangchi	41
206386	Soksil	49
206387	Da Dang	243
206388	Chibiki	124
206389	Mai Xuyên	243
206390	Chaishan	41
206391	Huamawan	41
206392	Daxindian	41
206393	Yongyangni	49
206394	Takakiyomizu	124
206395	Gaolincun	41
206396	Sunhe	41
206397	Dieng	94
206398	Solz	3
206399	Bentlage	3
206400	Gladigau	3
206401	Dieckhaus	3
206402	Schwarzeck	3
206403	Vinnen	3
206404	Dünn	3
206405	Haitz	3
206406	Matzen	3
206407	Ballymore	97
206408	Reißig	3
206409	Schutzenhof	3
206410	Gayny	193
206411	Traktovaya	193
206412	Karagay	193
206413	Bolshaya Sosnova	193
206414	Petkovic	207
206415	Nyrob	193
206416	Kochevo	193
206417	Schmachtenberg	3
206418	Tannenbaum	3
206419	Hangen	3
206420	Stoben	3
206421	Baak	3
206422	Västra Berga	217
206423	Lescale	71
206424	Vinogradar	237
206425	Peez	3
206426	Pioner	127
206427	Ardas	235
206428	Halse	185
206429	Candela	64
206430	Fica	64
206431	Frielingsdorf	3
206432	Wohld	3
206433	Usov	193
206434	Freiwalde	3
206435	Tusnad	192
206436	Haindorf	15
206437	Vorderanger	15
206438	Hyllested	55
206439	Cherepovetz	193
206440	Flattum	168
206441	Musa	235
206442	Stene	217
206443	Wolfsbronn	3
206444	Lippin	187
206445	Shirwell	185
206446	Unterstein	15
206447	Rzuszcze	181
206448	Nadólnik	181
206449	Kurzeszynek	181
206450	Lagiewniki Koscielne	181
206451	Liksajny	181
206452	Marianka Redzinska	181
206453	Skrzetusz	181
206454	Rogoz	181
206455	Radziadz	181
206456	Lisiec Wielki	181
206457	Radochów	181
206458	Barczew	181
206459	Kruczyn	181
206460	Zbylutów	181
206461	Królików	181
206462	Górka Klonowska	181
206463	Oborzany	181
206464	Szarwark	181
206465	Skarlin	181
206466	Nagoszewka	181
206467	Groszkowo	181
206468	Skorzów	181
206469	Zambrzyce Króle	181
206470	Wawrowice	181
206471	Graziowa	181
206472	Hornigi	181
206473	Izdebno	181
206474	Obórka	181
206475	Scinawa Mala	181
206476	Smaszew	181
206477	Dobropole Gryfinskie	181
206478	Zabianka	181
206479	Tomaszówek	181
206480	Letkowice	181
206481	Stozne	181
206482	Sobów	181
206483	Gozdno	181
206484	Kalinowa	181
206485	Bartag	181
206486	Bartezek	181
206487	Pieklo Dolne	181
206488	Chrcynno	181
206489	Warlity Wielkie	181
206490	Kaszyce Wielkie	181
206491	Zienki	181
206492	Janiszewo	181
206493	Wola Zambrowska	181
206494	Groß Warnow	3
206495	Baloszyce	181
206496	Tworzyjanów	181
206497	Kitgum	238
206498	Kotido	238
206499	Olpenitz	3
206500	Gontier	71
206501	Hosüne	3
206502	Nikola Tesla	207
206503	Ortaklar	235
206504	Untergschwendt	15
206505	Zahrádka	187
206506	Lema	193
206507	Shosha	193
206508	Groß Hehlen	3
206509	Lopotovo	193
206510	Mitterschlag	15
206511	Peristéria	78
206512	Hübenthal	3
206513	Salajka	187
206514	Secinaro	122
206515	Salatrucu	192
206516	Höchsten	3
206517	Bílá	187
206518	Baburka	237
206519	Kahraman	235
206520	Crevola	122
206521	Vallaro	122
206522	Haft	95
206523	Kapal	127
206524	Luzha	193
206525	Alacska	92
206526	Norsingen	3
206527	Schier	3
206528	Cernin	187
206529	Gaianigo	122
206530	Khan	60
206531	Sangarédi	85
206532	Aksumbe	127
206533	Seslavino	127
206534	Feudingen	3
206535	Teploe	193
206536	Rigan	95
206537	Ammendorf	3
206538	Roccaporena	122
206539	Ubach Over Worms	172
206540	Meyaneh	95
206541	Coskun	235
206542	Balci	235
206543	Bravo	141
206544	Mitrovicë	207
206545	Podujevë	207
206546	Vokshi	207
206547	Fushë Kosovë	207
206548	Kacanik	207
206549	Rindebæk	55
206550	Selo	25
206551	Båckebo	217
206552	Sholakkorgan	127
206553	Klisa	52
206554	Zhanakala	127
206555	Sanad	9
206556	Salah	9
206557	Toms	217
206558	Verano	64
206559	Hölken	3
206560	Sulaiman	9
206561	Kovalev	237
206562	Rojan	122
206563	Bershet	193
206564	Solomatin	193
206565	Radkov	187
206566	San Salvaro	122
206567	Wiedenbrück	3
206568	Marsum	172
206569	Carbonaia	122
206570	Barlage	172
206571	Usva	193
206572	Bestöbe	127
206573	Zuuk	172
206574	Novye Petrovtsy	237
206575	Tunsta	217
206576	Salmannsdorf	15
206577	Gaisseregg	15
206578	Atik	235
206579	Passendorf	15
206580	Degendorf	3
206581	Lineynaya	193
206582	Vizza	122
206583	Sovremennyy	193
206584	Landsee	15
206585	Trögern	15
206586	Mottingeramt	15
206587	Dingdorf	15
206588	Watzing	15
206589	Rametzberg	15
206590	Ingering Ii	15
206591	Edlitz Im Burgenland	15
206592	Vatan	95
206593	Mc Graws	65
206594	Summerford	38
206595	Goodwater	38
206596	Great Western	14
206597	Nedroma	10
206598	El Madania	10
206599	Jozini	215
206600	Durnacol	215
206601	Heathfield	215
206602	Welgelegen	215
206603	Hopetown	215
206604	Haenerstburg	215
206605	Hexrivier	215
206606	Vishoek	215
206607	Tierpoort	215
206608	Agulhas	215
206609	Byumba	191
206610	Chaami	10
206611	Djamaa	10
206612	Magadi	128
206613	Dakar Dioi	206
206614	Khartoum North	216
206615	Sunrise	215
206616	Antsohihy	145
206617	Masabe	215
206618	Pasteur	10
206619	Tseng Lan Shue	91
206620	Khewra	173
206621	Anlu	41
206622	Ban Banj Phli Yai	223
206623	Ballimore	14
206624	Sarisha	93
206625	Iioka	124
206626	Ohito	124
206627	Ondal	93
206628	Kampong Kiulap	31
206629	Mae Sariang	223
206630	Wymington	185
206631	Bayencourt	71
206632	Chuignes	71
206633	Harbak	168
206634	Ruèras	218
206635	Nyírderzs	92
206636	Capu Câmpului	192
206637	Aguiar De Sousa	182
206638	Espéchède	71
206639	Sallèles-cabardès	71
206640	Le Prese	218
206641	Lowland	21
206642	Halton	21
206643	Skwentna	65
206644	Cpu Town Of Hillside Llc	65
206645	Piggs Peak	221
206646	Paddock	77
206647	Lacovia	123
206648	Vermont	202
206649	Barnes Hill Village	8
206650	Elstorf	3
206651	Ijsselham	172
206652	Saaxumhuizen	172
206653	Curbigny	71
206654	Bosc-guérard-saint-adrien	71
206655	Reithouse	71
206656	Méréglise	71
206657	Luché-thouarsais	71
206658	Nossoncourt	71
206659	Housseras	71
206660	Maurois	71
206661	Dimont	71
206662	Buzancy	71
206663	Saint-ignan	71
206664	Las Viñas	64
206665	Piñera	64
206666	Temple	64
206667	Ilárduya	64
206668	Guasa	64
206669	Vejerslev	55
206670	Villayuste	64
206671	Massals	71
206672	Tilaj	2
206673	Pácsony	92
206674	Gzy	181
206675	Al Thaqbah	9
206676	Surok	193
206677	Bechouât	132
206678	Kosztowo	181
206679	Rimov	187
206680	Vester Hjermitslev	55
206681	Saint-laurent-bretagne	71
206682	San Lorenzo Maggiore	122
206683	Tangry	71
206684	Villeneuve-renneville-chevigny	71
206685	Saint-hilaire-de-gondilly	71
206686	Isle-et-bardais	71
206687	Taglio	71
206688	Morta	71
206689	Ossey-les-trois-maisons	71
206690	Peisey	71
206691	Guiry-en-vexin	71
206692	Saint-germain-les-paroisses	71
206693	Frasseto	71
206694	Canados	182
206695	Sokorópátka	92
206696	Málkov	187
206697	Katerinopol	237
206698	Stolbishche	193
206699	Domaháza	92
206700	Sabadel-latronquière	71
206701	Bruunshaab	55
206702	Albæk Hede	55
206703	Diyarbekir	235
206704	Buyukkaristiran	235
206705	Vetras	135
206706	Babino Polje	52
206707	Poljana	52
206708	Carburton	185
206709	Altwasser	187
206710	Dessau-alten	3
206711	Jure	139
206712	Vaitimenai	139
206713	Janku	139
206714	Uliunai	139
206715	Khánion Toú Kokkíni	78
206716	Katádfa	92
206717	Nagyvejke	92
206718	Komlod	92
206719	Alsónyék	92
206720	Bakonszeg	92
206721	Domanovce	62
206722	Fier I Ri	2
206723	Kuçova	2
206724	Élos	78
206725	Cuadros	64
206726	Grabat	192
206727	Stîna	192
206728	Cosniciu De Jos	192
206729	Holbav	192
206730	Fano	64
206731	Sojuela	64
206732	Almudáfar	64
206733	La Garganta	64
206734	Torrubia Del Campo	64
206735	Moratilla De Los Meleros	64
206736	Puebla De Arenoso	64
206737	Liétor	64
206738	Manzanera	64
206739	Belver	64
206740	Ostalow	181
206741	Gharbiya	121
206742	Boguty-pianki	181
206743	Stezyca Krolewska	181
206744	Werbellin	3
206745	Elzweiler	3
206746	Brual	3
206747	Herl	3
206748	Hellertshausen	3
206749	Oberahorn	3
206750	Beyerberg	3
206751	Ebenheim	3
206752	Unterwaldbehrungen	3
206753	Argenstein	3
206754	Francavilla Angitola	122
206755	Pienzenau	3
206756	Bülitz	3
206757	Berglase	3
206758	Steinfurth	3
206759	Hattenburg	3
206760	Tanzenhaid	3
206761	Chiusano Di San Domenico	122
206762	Aspres-lès-corps	71
206763	Villexavier	71
206764	Castang	71
206765	Auboncourt-vauzelles	71
206766	Klínec	187
206767	Stanz Bei Landeck	15
206768	Weissenbach An Der Enns	15
206769	Drastrup	55
206770	Guermange	71
206771	Xanrey	71
206772	Sartine	17
206773	Avernas-le-bauduin	17
206774	Fraineux	17
206775	Aalset	168
206776	Vaalajärvi	69
206777	Eddelsen	3
206778	Kuhla	3
206779	Libá	187
206780	Mañaria	64
206781	Pozohondo	64
206782	Montaña Alta	64
206783	St. Andrew	84
206784	Bulhary	187
206785	Wherwell	185
206786	Mezare	135
206787	South Scarle	185
206788	Stillington	185
206789	Goldhanger	185
206790	Lower Swell	185
206791	Melgar De Tera	64
206792	Vähimaa	69
206793	Lipar	207
206794	Mórágy	92
206795	Glendevon	185
206796	Marsovice	187
206797	Krüüdneri	66
206798	Heckershausen	3
206799	Övertänger	217
206800	Havstensund	217
206801	Daknam	17
206802	Ijzer	17
206803	Rocherath	17
206804	Darion	17
206805	Les Boscailles	17
206806	Holleken	17
206807	Wilogne	17
206808	Nadillac	71
206809	Saffloz	71
206810	Immenrode	3
206811	Torres De Barbués	64
206812	Roupar	64
206813	Trimithousa	42
206814	Losacino	64
206815	Villarreal De San Carlos	64
206816	Broye-les-loups	71
206817	Dobsin	187
206818	Cizice	187
206819	Kolovec	187
206820	Adana	64
206821	Kopsa	69
206822	Újpetre	92
206823	Tormafölde	92
206824	Musbury	185
206825	Poundstock	185
206826	Nieuw-haamstede	172
206827	Helsinginpitäjä	69
206828	Tornolo	122
206829	Midlem	185
206830	De Poppe	172
206831	Fresonara	122
206832	Dijken	172
206833	Dubesti	192
206834	Llangoed	185
206835	Saint-pierre-de-mailloc	71
206836	Bréel	71
206837	Kornic	52
206838	Jelisavac	52
206839	Hologne	17
206840	Ciergnon	17
206841	Baraduc	71
206842	Turruncún	64
206843	Valverde Alto	64
206844	Studniska	181
206845	Hultrop	3
206846	Eckolstädt	3
206847	Minaucourt	71
206848	La Foye-monjault	71
206849	Chauffecourt	71
206850	Minorville	71
206851	Moranville	71
206852	Krzywosadow	181
206853	Saint-maurice-navacelles	71
206854	Klein Berkel	3
206855	Ansembourg	140
206856	Milá	64
206857	Chimeneas	64
206858	Lerga	64
206859	Fiñana	64
206860	Morasverdes	64
206861	San Pedro De Olleros	64
206862	Vega De Espinareda	64
206863	Ataíde	182
206864	Villalbilla De Burgos	64
206865	Jedey	64
206866	Biedes	64
206867	Ballingeary	97
206868	Celów	181
206869	Græse	55
206870	Rolfsted	55
206871	Jegerup	55
206872	Gyorsovenyhaz	92
206873	Csatka	92
206874	Lábod	92
206875	Kilimán	92
206876	De Hoorn	172
206877	Hollenstede	3
206878	Rorichum	3
206879	Klein Flöthe	3
206880	Thandorf	3
206881	Pollanten	3
206882	Oberglauheim	3
206883	Erisried	3
206884	Reichenbach Am Heuberg	3
206885	Aach-linz	3
206886	Etgert	3
206887	Rottelsdorf	3
206888	Újléta	92
206889	Márokföld	92
206890	Hásságy	92
206891	Csobaj	92
206892	Monok	92
206893	Glojéne	32
206894	Bucesti	192
206895	Cours-les-bains	71
206896	Saint-julien-du-serre	71
206897	Pardelhas	182
206898	Freixedas	182
206899	La Houssaye-beranger	71
206900	Saldabagiu De Munte	192
206901	Fizis	192
206902	Hafar Al Batin	9
206903	Ostrov	32
206904	Pouzdrany	187
206905	Neuville-lès-decize	71
206906	Murias	64
206907	Ghubrah	171
206908	Kufa	96
206909	Cilcain	185
206910	North Wheatley	185
206911	Hamrija	149
206912	Dunajov	62
206913	Cecehov	62
206914	Arneiro Dos Marinheiros	182
206915	Martim Longo	182
206916	Anero	64
206917	Iruz	64
206918	Illiswil	218
206919	Sumavske Hostice	187
206920	Rohovladova Bela	187
206921	Perstejn	187
206922	Zákolany	187
206923	Rataje	187
206924	Tyrväntö	69
206925	Pereghalom	92
206926	Adforton	185
206927	Eastbury	185
206928	Llanerfyl	185
206929	Great Asby	185
206930	North Lopham	185
206931	Nutts Corner	185
206932	Penllyn	185
206933	Great Brington	185
206934	Cambus	185
206935	Ville-sur-terre	71
206936	Louroux	71
206937	Barbotan	71
206938	Saint-benoît-de-carmaux	71
206939	Béthancourt	71
206940	Saint-vincent-de-pertignas	71
206941	Hérenguerville	71
206942	Étaule	71
206943	Ballyheashill	97
206944	Frosses	97
206945	Crookedwood	97
206946	Hitis	69
206947	Sankt Marienkirchen Am Hausruck	15
206948	Batuje	63
206949	Chotyne	187
206950	Le Pas	71
206951	Futeau	71
206952	Réville-aux-bois	71
206953	Ketelhaven	172
206954	Aroue	71
206955	Conchez-de-béarn	71
206956	Testrup	55
206957	Micereces De Tera	64
206958	Lezáun	64
206959	Garralda	64
206960	Maello	64
206961	Nueva Villa De Las Torres	64
206962	Mas De Barberáns	64
206963	Piña De Campos	64
206964	Montealegre	64
206965	Mave	64
206966	Tizneros	64
206967	Cherni Rid	32
206968	Kößnach	3
206969	Großrudestedt	3
206970	Manau	3
206971	Hochmössingen	3
206972	Horna Sec	62
206973	Purello	122
206974	Bocchigliero	122
206975	Turová	62
206976	Cejkov	62
206977	Pettigo	97
206978	Curraheen	97
206979	Hvornum	55
206980	Hvilsom	55
206981	Gejlaa	55
206982	Sjørup	55
206983	Ølstrup	55
206984	Kaatrup	55
206985	Hundstrup	55
206986	Fodby	55
206987	Uvelse	55
206988	Bakkerup	55
206989	Hanewijk	17
206990	Freylange	17
206991	Ginnegar	121
206992	Pieksämäen Maalaiskunta	69
206993	Davidkovo	32
206994	Pasajes San Juan	64
206995	Cestona	64
206996	Predni Kopanina	187
206997	Bezverov	187
206998	Krizov	187
206999	Cerekvice Nad Loucnou	187
207000	Melc	187
207001	Cervera De La Cañada	64
207002	Bazinval	71
207003	Mírov	187
207004	Abenójar	64
207005	El Castillo De Las Guardas	64
207006	Fuendejalón	64
207007	Skreen	97
207008	Roisdorf	3
207009	Nederwetten	172
207010	Alconera	64
207011	Saint-léger-près-troyes	71
207012	Virmutjoki	69
207013	Matarrepudio	64
207014	Berdún	64
207015	Diarbakir	235
207016	Lupiñén	64
207017	Barrio Moratalaz	64
207018	Bagnile	122
207019	Galleriano	122
207020	Plotitz	3
207021	Niederroßla	3
207022	Weiterndorf	3
207023	Rümmer	3
207024	Klabava	187
207025	Glen Maye	99
207026	Crângurile-de-jos	192
207027	Ciupercenii Vechi	192
207028	Facaeni	192
207029	Opatita	192
207030	Lancram	192
207031	Siclau	192
207032	Zagra	192
207033	Zgornja Hajdina	63
207034	Zimarice	63
207035	Espite	182
207036	Labasheeda	97
207037	Nowodziel	181
207038	Josipovac Punitovacki	52
207039	Olelas	182
207040	Körösújfalu	92
207041	Pescia Romana	122
207042	Deribasovka	237
207043	Loz	63
207044	Bacelos	182
207045	Girabolhos	182
207046	Tovarisevo	207
207047	Viven	71
207048	Pont-bellenger	71
207049	Ajoncourt	71
207050	Moravské Bránice	187
207051	Abborkroken	217
207052	Hormilleja	64
207053	Sculeni	156
207054	Zîmbreni	156
207055	Bordusani	192
207056	Arcizans-avant	71
207057	Le Tronc	71
207058	Saint-félix-de-villadeix	71
207059	Trégrom	71
207060	Chakalarovo	32
207061	Le Chefresne	71
207062	Luyando	64
207063	Treceño	64
207064	Vsisko	187
207065	Bernartice	187
207066	Jetrichovice	187
207067	Huclier	71
207068	Ganzig	3
207069	Dermsdorf	3
207070	Hanwood	185
207071	Crantock	185
207072	Belfast County Borough	185
207073	Sidlesham	185
207074	Deri	185
207075	Hampsthwaite	185
207076	Endfield	185
207077	Riville	71
207078	Nöttesta	217
207079	Cuiserey	71
207080	Gevresin	71
207081	Ly-fontaine	71
207082	Pradelles-en-val	71
207083	Veymerange	71
207084	Dabisse	71
207085	Velving	71
207086	Romazières	71
207087	Surieu	71
207088	Ellerup	55
207089	Sabosach	15
207090	Oberndorf Bei Schwanenstadt	15
207091	Morsko	181
207092	Gug	55
207093	Blanchefosse	71
207094	Hasenweiler	3
207095	Erdhausen	3
207096	Eysölden	3
207097	Piesbach	3
207098	Immekeppel	3
207099	Büllesbach	3
207100	Kreuzfeld	3
207101	Istenmezeje	92
207102	Vinogradovca	156
207103	Lehmke	3
207104	Krivodanovka	193
207105	Chorey	71
207106	Vassens	71
207107	Audignicourt	71
207108	Availles-thouarsais	71
207109	Saint Dionizy	71
207110	Montfermier	71
207111	Aubazat	71
207112	Blickweiler	3
207113	Baerl	3
207114	Zückshut	3
207115	Papleux	71
207116	Sabaillan	71
207117	Weibnitz	15
207118	Bufarda	182
207119	Ul	193
207120	Le Catelier	71
207121	Aujac	71
207122	Daneti	192
207123	Doboseni	192
207124	Dobolii De Jos	192
207125	Vaduri	192
207126	Grebanu	192
207127	Berezeni	192
207128	Greaca	192
207129	Coteana	192
207130	Valenii Lapusului	192
207131	Bistrita-bargaului	192
207132	Autigny-la-tour	71
207133	Dornelas Do Zêzere	182
207134	Rakican	63
207135	Moi	192
207136	Zschöpel	3
207137	Koprivnicki Bregi	52
207138	Raageleje	55
207139	Hekkerup	55
207140	Viskinge	55
207141	Asferg	55
207142	Unterfischach	3
207143	Werlenbach	3
207144	Auingen	3
207145	Lusans	71
207146	Perasdorf	3
207147	Val-david	71
207148	Freinberg	3
207149	Duckow	3
207150	Échassières	71
207151	Schönfelde	3
207152	Labömitz	3
207153	Appelshof	3
207154	Tringenstein	3
207155	Oberwalgern	3
207156	Vornbach	3
207157	Chilhac	71
207158	Gournay-en-caux	71
207159	Cascinette	122
207160	Balata Di Baida	122
207161	Knyazhitsy	25
207162	Glubokoye	25
207163	Giungano	122
207164	Polepy	187
207165	Nevojice	187
207166	Croxall	185
207167	Limoges	17
207168	Eastville	185
207169	Ust-ordynskiy	193
207170	Montemonaco	122
207171	Saint-christol-de-rodières	71
207172	Mintiu Gherlii	192
207173	Gorslas	185
207174	Cerreto Di Spoleto	122
207175	Hummelshalden	3
207176	Polvenkylä	69
207177	Mörla	3
207178	Singelbeek	17
207179	Korspel	17
207180	Namtsy	193
207181	Somogyszil	92
207182	Wye	185
207183	Barchel	3
207184	Radziszewo	181
207185	Anamur	235
207186	Horbling	185
207187	Seltso	193
207188	Vickerstown	185
207189	Dubakovo	62
207190	Zemianske Podhradie	62
207191	Brehy	62
207192	Aykhal	193
207193	Bershad	237
207194	Kopychyntsi	237
207195	Bazincourt-sur-epte	71
207196	Merthyr Cynog	185
207197	Pott Shrigley	185
207198	Vinum	55
207199	Fole	55
207200	Gabre	71
207201	Felsokortvelyes	92
207202	Saint-jean-de-buèges	71
207203	Crocketford	185
207204	Borova	52
207205	Löffelstelzen	3
207206	Fijuecas	64
207207	Marxloh	3
207208	Monsoreto	122
207209	Solonka	181
207210	Godków	181
207211	Obudovac	28
207212	Bellavilliers	71
207213	Sborishte	32
207214	Karabanovo	193
207215	Yasenkovo	32
207216	Razdel	32
207217	Zigoneni	192
207218	Ozbalt	63
207219	Gomilica	63
207220	Puhaceni	156
207221	Kojecin	181
207222	Londorf	3
207223	Amsterdamsche Veld I	172
207224	Züschen	3
207225	Alt Bukow	3
207226	Simmerhausen	3
207227	Nudow	3
207228	Derrybrook	97
207229	Steffenshof	3
207230	Kruscic	207
207231	Sase	207
207232	Dobrita	192
207233	Vaida-camaras	192
207234	Vata De Jos	192
207235	Hodal	93
207236	Nihon'enoki	124
207237	Orutota	214
207238	Santa Clara	68
207239	Sin Watt Estate	210
207240	Thap Muoi	243
207241	Kampong Manggis	146
207242	Vinh Bao	243
207243	Mount Burrell	14
207244	Carbunup	14
207245	Tooloom	14
207246	Ishimine	124
207247	Mitsugoe	124
207248	Sojat	93
207249	Baisinga	93
207250	Diva	93
207251	Waikari	170
207252	Sampla	93
207253	Namchi	93
207254	Kamarooka	14
207255	Allambee	14
207256	Merseylea	14
207257	Langi Logan	14
207258	Gowar East	14
207259	Alford	14
207260	Coulta	14
207261	Boyne	14
207262	Wharparilla	14
207263	Teesi	244
207264	Guledgudd	93
207265	Palus	93
207266	Umbraj	93
207267	Pattukkottai	93
207268	Ruby	14
207269	Radaur	93
207270	Sindri	93
207271	Adaniya	124
207272	Miyazato	124
207273	Uyagawa	124
207274	Suehirocho	124
207275	Thai Muang	223
207276	Hankha	223
207277	Ban Mai	223
207278	Hairini	170
207279	Otumoetai	170
207280	Favona	170
207281	Darra Pezu	173
207282	Johanna	14
207283	Bumthang	24
207284	Boac	68
207285	Alor Merah	146
207286	Tanjungduren	94
207287	Heathcote Valley	170
207288	Grove	170
207289	Sekimecho	124
207290	Linggen	41
207291	Mount Fairy	14
207292	Peake	14
207293	Phú Xuyên	243
207294	Hung Son	243
207295	Huahine	180
207296	Vintar	68
207297	Murgheboluc	14
207298	Shanyin	41
207299	Makandana	214
207300	Bagan Datoh	146
207301	Cengkarengindah	94
207302	Widasari	94
207303	Kogota	124
207304	Ao	124
207305	Brig Bay	38
207306	Bateman	38
207307	Rivière-la-madeleine	38
207308	Hyder	65
207309	Nomaglio	122
207310	Usigliano	122
207311	Montorsaio	122
207312	Palombaio	122
207313	Bangprat	223
207314	Janíkov	62
207315	Biscotasing	38
207316	New Hey	185
207317	Grub An Der March	15
207318	Priyutovo	193
207319	Samci	52
207320	Lijevi Dubrovcak	52
207321	Al Fayha'	131
207322	Ferraria De São João	182
207323	Burncourt	97
207324	Ronvaux	71
207325	Kamen-na-obi	193
207326	Loco	218
207327	Wólka Rokicka	181
207328	Jermenovci	207
207329	Shush	95
207330	Adenbach	3
207331	Björboholm	217
207332	Velke Bierovce	62
207333	Polica	63
207334	Galatiní	78
207335	Bishan New Town	210
207336	Duncans Creek	14
207337	Yulecart	14
207338	Mogumber	14
207339	Tapak	94
207340	Tangwani	173
207341	Tongliang	41
207342	Khlong Toei	223
207343	Villa Libertad	11
207344	Ibicoara	30
207345	Pão De Açúcar	30
207346	Cambalache	242
207347	La Estrella	40
207348	Mabobo	44
207349	Nigua	188
207350	Gregorio Aznárez	239
207351	La Loma	44
207352	Aratoca	44
207353	Felício Dos Santos	30
207354	Bonsucesso	30
207355	Chiquila	141
207356	Colotitlán	141
207357	Naupan	141
207358	Diogo De Vasconcelos	30
207359	Riacho Da Cruz	30
207360	Portalegre	30
207361	Beneditinos	30
207362	Parnarama	30
207363	São João Dos Patos	30
207364	Pôrto Vitória	30
207365	Matilde	30
207366	Onda Branca	30
207367	Flor Da Serra	30
207368	Salgado Filho	30
207369	Miguel Couto	30
207370	Maetinga	30
207371	Naisa	3
207372	Zdroisko	181
207373	Hrusova	156
207374	Coles	182
207375	Batum	74
207376	Slobozia-blaneasa	192
207377	Inningen	3
207378	Nørre Lyndelse	55
207379	Fynshav	55
207380	Veliko Srediste	207
207381	Padernello	122
207382	Tarcetta	122
207383	Enese	92
207384	Dogato	122
207385	Saint-germain-de-martigny	71
207386	Mandres-en-barrois	71
207387	Guimarei	182
207388	Ribeira De Santarém	182
207389	Santo Emilião	182
207390	Lapa Da Serra	182
207391	Zibreira	182
207392	Cavadinha	182
207393	Sazes	182
207394	Tebosa	182
207395	Estela	182
207396	Sobremazas	64
207397	Santa Cruz De Retamar	64
207398	Irajuba	30
207399	Capetinga	30
207400	Riqueza	30
207401	Fortim	30
207402	São João Batista Do Glória	30
207403	Salmoral	141
207404	Barretal	141
207405	Tecario	141
207406	Singapur	141
207407	Temascalcingo	141
207408	Siriri	30
207409	Paulistânia	30
207410	Coronel Murta	30
207411	Irupi	30
207412	Aguanil	30
207413	Turrúcares	51
207414	Colegio	57
207415	Villa Sandino	164
207416	Zaruma	57
207417	Puerto Saavedra	40
207418	Hasenkamp	11
207419	San Martín	82
207420	Otrobanda	82
207421	Cúpira	242
207422	Chacarilla	179
207423	Agustín Codazzi	44
207424	Diego	176
207425	Retiro	40
207426	Génova	82
207427	Andacollo	40
207428	El Paraíso	59
207429	Guaymango	59
207430	Bannow	97
207431	El Pinar	64
207432	Révleányvár	92
207433	Aïn Anoub	132
207434	Allenc	71
207435	Stabby	217
207436	Nove Meslo	62
207437	Berezne	237
207438	Gernelle	71
207439	Olesko	237
207440	Hâret Hraïk	132
207441	Zuytpeene	71
207442	Tsarevets	32
207443	Klokotnica	28
207444	Plaine-de-walsch	71
207445	Skorzeszyce	181
207446	Kerrata	10
207447	Sidi Yahia El Gharb	150
207448	Botshabelo	215
207449	Chrissiefontein	215
207450	Al Kawm Al Akhdar	58
207451	Winkelspruit	215
207452	Tawzar	233
207453	Taraf	233
207454	Peerless	38
207455	Rocas De Santo Domingo	40
207456	Nova Aliança	30
207457	Belmont	30
207458	Port Leogane	89
207459	Caraá	30
207460	Jaguaraçu	30
207461	San Jaime	11
207462	Embarcación	11
207463	London	242
207464	La Griega	141
207465	Taquaritinga Do Norte	30
207466	San Miguel De La Sierra	141
207467	Chiconautla	141
207468	Ejido Xochimilco	141
207469	Patarrá	51
207470	Monte Verde	51
207471	Marina	51
207472	Barrial	51
207473	El Molino	51
207474	Guillermo E. Hudson	11
207475	Francisco De Orellana	57
207476	Cajón Grande	40
207477	Costa Sacate	11
207478	Catiara	30
207479	Guaratiba	30
207480	Nova Almeida	30
207481	Palugahawela	214
207482	Chhukha	24
207483	Puchong Batu Dua Belas	146
207484	Cudgee	14
207485	Hawkesdale	14
207486	Khlong San	223
207487	A Central Village	146
207488	Yelarbon	14
207489	Cikampektua Timur	94
207490	Rotoava	180
207491	Ohinewai	170
207492	Brucedale	14
207493	Balfes Creek	14
207494	Lady Barron	14
207495	Carrieton	14
207496	Coomandook	14
207497	Gidginbung	14
207498	Leng Tsai	91
207499	Faraday	14
207500	Rose Garden	210
207501	Frankton	170
207502	Warwick Camp	103
207503	Golden Grove	8
207504	Tyner	38
207505	Lopinot	232
207506	Eigashima	124
207507	Uzuto	124
207508	Kampong Telok	210
207509	Kalikavu	93
207510	Basag	68
207511	Westlake	170
207512	Balliang East	14
207513	Huwayk	212
207514	Gangelterheide	3
207515	Eadestown	97
207516	Bezet	121
207517	Langenlehsten	3
207518	Hilversumse Meent	172
207519	Gyulaj	92
207520	Sutton Upon Derwent	185
207521	Aroche	64
207522	Lieler	140
207523	Kamenec	32
207524	Sankt Leonhard Bei Freistadt	15
207525	Habalin	132
207526	Sulzau	3
207527	Panrod	3
207528	Banjul Nding	73
207529	Kocherscheid	3
207530	Bottenhorn	3
207531	Patapoklosi	92
207532	Boven-hardinxveld	172
207533	Fushiebridge	185
207534	Montagano	122
207535	Ljubinje	207
207536	Wargemoulin	71
207537	Courboin	71
207538	Humes	3
207539	Ockenhausen	3
207540	Hellmitzheim	3
207541	Reckeler	17
207542	Osík	187
207543	Pocaply	187
207544	Semín	187
207545	Konesin	187
207546	Casal Da Cruz	182
207547	Louesme	71
207548	Jouy-en-argonne	71
207549	Jävre	217
207550	Anaphotia	42
207551	Derc	181
207552	Hatserim	121
207553	Mc Gee	65
207554	Teurow	3
207555	Racetice	187
207556	Vlkyna	62
207557	Sant'elena	122
207558	Barrantes	64
207559	Tawstock	185
207560	Hénencourt	71
207561	Kahlwinkel	3
207562	Unterbettringen	3
207563	Montazzoli	122
207564	Corpolò	122
207565	Kohlscheid	3
207566	Chammünster	3
207567	Carolinenhof	3
207568	Zahling	3
207569	Wulfstorf	3
207570	Dunure	185
207571	San	148
207572	Beaumont-sardolles	71
207573	Viré-en-champagne	71
207574	Altengörs	3
207575	Zirchow	3
207576	Naumai	170
207577	Kuala Penyu	146
207578	Youxi	41
207579	Chelmsford	14
207580	Shekpaiwan	91
207581	Suttsu	124
207582	Fan Kwai Tong	91
207583	Fambridge	185
207584	Lille Ebberup	55
207585	Ulkær	55
207586	Kopar	93
207587	Bharmar	93
207588	`arab Ar Raml	58
207589	Réville	233
207590	Talilit	10
207591	Bordj Adj Ali	233
207592	De Carnières	233
207593	Mechta Oulad Aïssa	10
207594	Mansouria	10
207595	Fornaka	10
207596	Douar El Ouennene	10
207597	Douar Bou Beker	233
207598	Khuma	215
207599	Oelber Am Weißen Wege	3
207600	Swiete Nowaki	181
207601	Waaikraal	215
207602	Hidetsu	124
207603	Kampong Padang Lalang	146
207604	Kuzutsuka	124
207605	Zhaqiao	41
207606	Hsianankeng	224
207607	Xianhou	41
207608	Chuyangchen	41
207609	Minano	124
207610	Naka-hetsugi	124
207611	Shimo-tsuma	124
207612	Kobesako	124
207613	Ban Non Rang	223
207614	Prenslau	14
207615	Pengwu	224
207616	Cimurah	94
207617	Dagsberg	217
207618	Klåddegärde	217
207619	Helgöbol	217
207620	Mittellengenfeld	3
207621	Baldern	3
207622	Matówka	181
207623	Vester Broby	55
207624	Klein Hitland	172
207625	Schandelo	172
207626	Socklot	69
207627	Valado	182
207628	Sevenhampton	185
207629	Caserío Toril	64
207630	Escorca	64
207631	Moru	71
207632	Mommila Hietoinen	69
207633	Rausjø	168
207634	Himberg	3
207635	Bernhalden	3
207636	Oberkaining	3
207637	`ein Al Mansi	121
207638	Mehlingerhof	3
207639	Serpeni	156
207640	Poppholz	3
207641	Mom	217
207642	Chernook	32
207643	Belopoptsi	32
207644	Lhumery	71
207645	Sedot Mikha	121
207646	Harvang	17
207647	Georgensdorf	181
207648	Högsta	217
207649	Klakegg	168
207650	Bykovka	193
207651	Curletti	122
207652	Ivy Mount	123
207653	Georgia	123
207654	Endzhek'oy	32
207655	Rankovici	207
207656	Achterbroek	172
207657	Vojna Basta	207
207658	Kvisingsbo	217
207659	Lagoa Parada	182
207660	Curvaceiras Pequenas	182
207661	Rhade	3
207662	Globel	63
207663	Friemersheim	3
207664	Ibn Khaldun	9
207665	Kehr	15
207666	Orel	144
207667	Creska	144
207668	Zajas	144
207669	Verp	168
207670	Bochot	32
207671	Drenovo	32
207672	Ogoja	32
207673	Caserío La Gironda	64
207674	Torre Del Mangano	122
207675	Meitze	3
207676	Ottobeurerhof	3
207677	Oberfahlheim	3
207678	Lamont	17
207679	Hintergrumbach	3
207680	Schömbach	3
207681	Bakermark	172
207682	Kloosterhoek	172
207683	Dashorst	172
207684	Buglau	3
207685	Waalhaupten	3
207686	Bagotoji	139
207687	Rieciai	139
207688	Lapainia	139
207689	Zebiskiai	139
207690	Barkuniskis	139
207691	Pazerai	139
207692	Mackunai	139
207693	Piravac	52
207694	Milaksas	135
207695	Iuodeykyay	139
207696	Petraiciu	139
207697	Arvydiske	139
207698	Karvazai	139
207699	Latadar	95
207700	Les Baraques	71
207701	Härmakosu	66
207702	Casa Macehia Meli	122
207703	Craddanstown	97
207704	Friedland	181
207705	San Fedele Inferiore	122
207706	Costa De' Grassi	122
207707	L'eglise	71
207708	Carrigeershinnagh	97
207709	Ktenás	78
207710	Mestilishkes	139
207711	Adomava	139
207712	Antashavas	139
207713	Baranishki	139
207714	Klebs	187
207715	Novy Teleckov	187
207716	Bositura	192
207717	Pano Amiandos	42
207718	Naujokai	139
207719	Grikshtaychey	139
207720	Khadzhiolari	32
207721	Cekancevo	32
207722	Bosnek	32
207723	Carbonesca	122
207724	High Offley	185
207725	Slatinka Nad Bebravou	62
207726	Mulhausen	3
207727	Heßlingshof	3
207728	Gwózdziec	181
207729	Bencleje	62
207730	Slopná	62
207731	Dedeleben	3
207732	Crüchern	3
207733	Kleinzössen	3
207734	Malpendorf	3
207735	Dasselsbruch	3
207736	Benkeloh	3
207737	Zschepkau	3
207738	Karlovicz	207
207739	Zaborówek	181
207740	Balucz	181
207741	Caserío Los Espinares	64
207742	Spjälkö	217
207743	Dragoevo	144
207744	Dhrápanos	78
207745	Jaworez	32
207746	Duralii	32
207747	Dealu Cioara	192
207748	Ano Xéchoron	78
207749	Arrarás	64
207750	Kipárissos	78
207751	Castana	122
207752	Ogresmuiza	135
207753	Gribolva	135
207754	Le Migron	71
207755	Herrenburg	3
207756	Wolperath	3
207757	Gantrup	55
207758	Grimestad	168
207759	Kooraste Asundus	66
207760	Hewelsfield	185
207761	Rousham	185
207762	Ämmätsä	69
207763	Hangas	69
207764	Stanjulovci	144
207765	Weikersdorf Am Steinfelde	15
207766	Oberviehbach	15
207767	Munnikeveld	172
207768	Store Ebberup	55
207769	Kleinlainsach	15
207770	Kalköfen	15
207771	Beux	71
207772	Lomy	187
207773	Brokkedal	55
207774	Oberabsdorf	15
207775	Avotini	135
207776	Graaskov	55
207777	Hinterimlau	15
207778	Kirby Wiske	185
207779	Enebjærg	55
207780	Gadbjærg	55
207781	Kagerup	55
207782	Krievupe	135
207783	Ulan Maty	181
207784	Güntering	3
207785	De Gagel	172
207786	Groot-linden	172
207787	Tarnaszentmiklósi Tanyák	92
207788	Casale Di Scorano	122
207789	Vedtofte	55
207790	Wichling	185
207791	De Baan	172
207792	Rovray	218
207793	Muurimäki	69
207794	Hirvijoki	69
207795	Pihlajavesi	69
207796	Klaarwater	172
207797	Dunsyre	185
207798	Brightwalton	185
207799	Corne-biche	71
207800	Chalou	71
207801	Armeville	71
207802	Nieuwe Milligen	172
207803	Coston	185
207804	Blinäs	217
207805	Azib El Mahareg	150
207806	Me `ammi	121
207807	Hansweerd	172
207808	Filótanya	92
207809	Balangrud	168
207810	Wührden	3
207811	Novyy Khushet	193
207812	Richental	218
207813	Porvola	69
207814	Smyshlyayevka	193
207815	Molpas	71
207816	Bercu	71
207817	Vilafranca De Panades	64
207818	Sponden	185
207819	Grand Chemins	125
207820	Budatétény	92
207821	Breitebruch	181
207822	Ownice	181
207823	Dunholm	185
207824	Wooton Glanville	185
207825	Föhrenschallstadt	3
207826	Polengo	122
207827	El Abalario	64
207828	Zabrezi	187
207829	Borová	187
207830	Civrenne	71
207831	Guerrica	64
207832	Prim	187
207833	Hakenfelde	3
207834	Gornja Dubona	207
207835	Marianki	181
207836	Barford Saint Michael	185
207837	Meggyespele	92
207838	Norton Bridge	185
207839	Novozavedennoye	193
207840	Donkervliet	172
207841	Lower Shuckburgh	185
207842	Sala Vercellese	122
207843	Ceru-bacainti	192
207844	Kukolovce	207
207845	Tendzerici	28
207846	Norton Heath	185
207847	Mikhaylovka	127
207848	Nieciszewo	181
207849	Padria	122
207850	Moddershall	185
207851	Tjulsta	217
207852	Benna	168
207853	Gaulavik	168
207854	Leszno Dolne	181
207855	Vierzehnhuben	181
207856	Sibano	122
207857	Mihoukovice	187
207858	Tocnica	62
207859	Great Fuglede	55
207860	Huiseling	172
207861	Bökevik	217
207862	Boschhoek	17
207863	Versam	218
207864	Glendine Bridge	97
207865	Streukel	172
207866	Przemyków	181
207867	Busheyheath	185
207868	Laurenziberg	15
207869	Budne	181
207870	Idalin	181
207871	Brudnowo	181
207872	Snesere	55
207873	Aarö By	55
207874	Munci	52
207875	Myza Turkalnes	135
207876	Zelazna Stara	181
207877	Lkan	187
207878	Kaipkulovo	193
207879	Kashkora	193
207880	Saint Mark	99
207881	Neurur	15
207882	Praxmar	15
207883	Bilbor	192
207884	Spitelrüti	218
207885	Möhrlialp	218
207886	Doodbroek	17
207887	Knotzing	15
207888	Mali Rakitovec	63
207889	Vossenbrink	172
207890	Csárdamajor	92
207891	Sobrace	63
207892	Laze Pri Dolskem	63
207893	Vasas-tanya	92
207894	Nummelanparantola	69
207895	Béal An Átha	97
207896	Dudumi	135
207897	Estavannens-dessous	218
207898	Jerisberghof	218
207899	Ottoherscheid	3
207900	Basse Perruche	71
207901	Barbarroja	64
207902	Benimuslem	64
207903	Utalina	139
207904	Braemdsund	168
207905	Alteren	168
207906	Conneforde	3
207907	Pischlsdorf	3
207908	Heldensedijk	172
207909	Radcot	185
207910	Tersiisko	32
207911	Huhtariihi	69
207912	Kleinharrierredder	3
207913	Kantunai	139
207914	Fuentes De Cesna	64
207915	Al Qurmah	58
207916	Chavannes-sous-orsonnens	218
207917	Staparai	139
207918	De Geer	172
207919	Golometto	122
207920	Flisaker	168
207921	Grassaga	122
207922	Mariondo Torinese	122
207923	Dramstrup	55
207924	Hertine	187
207925	Altengroitzsch	3
207926	Peci	28
207927	Loppiano	122
207928	Hohenhaslach	3
207929	Ranna	15
207930	Semenovci	28
207931	Ca Tron	122
207932	Pampuro	122
207933	Celadince	62
207934	Deutsch-pravno	62
207935	Netcice	187
207936	Närsta	217
207937	Les Piraudières	71
207938	Kronstadt	187
207939	Kriegsdorf	187
207940	Bafenrieux	17
207941	Buchholterberg	218
207942	Deáki	62
207943	Úrihegy	92
207944	Myza Veysmani	135
207945	Budiliai	139
207946	Moestroff	140
207947	Fertoboz	92
207948	Aspern An Der Donau	15
207949	Donín	187
207950	De Heikant	172
207951	De Hooge Wegen	172
207952	Binnenwijzend	172
207953	Mauzaise	71
207954	Stanton In Peak	185
207955	Teväntö	69
207956	Drumcrow South	97
207957	Basserveld	172
207958	Brockhall	185
207959	Chetwode	185
207960	Arndorf	3
207961	Ballytoole	97
207962	Ridasjärvi	69
207963	Kleinkönigsförde	3
207964	Schinkelerwohld	3
207965	Doganovo-konare	32
207966	Skjörbæk	55
207967	Barrio De Fernán Núñez	64
207968	Boshenzite	32
207969	Marafta	32
207970	Przygodziczki	181
207971	Svätý Urban	62
207972	Istok	62
207973	Hvirring	55
207974	Slæbæk	55
207975	Firgaarde	55
207976	Roszki Wlodki	181
207977	Smiklavz	63
207978	Le Val-saint-germain	71
207979	Gudumbro	55
207980	Kurtolen	32
207981	Byulyudzhak	32
207982	Filevo	32
207983	Hohenwühren	3
207984	Kleinbuchwald	3
207985	Bünzen	3
207986	Herchenrode	3
207987	Castlerichard	97
207988	Serikstad	168
207989	Anchiano	122
207990	Sonndorf	15
207991	Machla Plana	32
207992	Pian Dell'osteria	122
207993	Bolca	122
207994	Jantra	32
207995	Casa Robella Bassa	122
207996	Blane Bridge	97
207997	Rukishki	139
207998	Velbehy	187
207999	Alsop En Le Dale	185
208000	Maseris	122
208001	Obledo	122
208002	Caserío Dársena	64
208003	Pian Dei Cerri	122
208004	Ferrara Di Monte Baldo	122
208005	Cargedolo	122
208006	Ormanico	122
208007	Roßbürg	3
208008	Quasani	122
208009	Ro Ferrara	122
208010	Borgo Fosso Ghiaia	122
208011	Riste	187
208012	Russbach Am Pass Gschütt	15
208013	Anurovka	193
208014	Rissington Wick	185
208015	Cherington	185
208016	Raddington	185
208017	Echebarría	64
208018	Piana Di Giannone	122
208019	Krupa	181
208020	Les Vées	71
208021	Donje Ocevlje	28
208022	Wola Slawinska	181
208023	Suchowice	181
208024	Fonju	71
208025	Baygazina	193
208026	Ellenhall	185
208027	Salilog	63
208028	Paroz	63
208029	Bukovje Pri Slivnici	63
208030	Licenca	63
208031	Ravne Pri Cerknem	63
208032	Velika Ilova Gora	63
208033	Vnajnarje	63
208034	Pajcice	63
208035	Goce	63
208036	Stopnik	63
208037	Kostelní Hlavno	187
208038	Certousy	187
208039	Militics	207
208040	Spermezeu	192
208041	Whitleybridge	185
208042	Trebelice	187
208043	Marienhof	181
208044	Savci	63
208045	Zapoge	63
208046	Lazec	63
208047	Cetez Pri Strugah	63
208048	Kajjeh	95
208049	Okeover	185
208050	Ogródziska	181
208051	Ceronglie	52
208052	Toberdan	97
208053	Vodder	55
208054	Baile Íomhair	97
208055	Lynnbury	97
208056	Coan	97
208057	Klamberg	15
208058	Krivany	139
208059	Kobuzie	181
208060	Kurburg	3
208061	Lidze	139
208062	Gestoso	182
208063	Alantes	139
208064	Onecote	185
208065	Newtown Limford	185
208066	Hradischko	187
208067	Gorschmitz	3
208068	Neuweißenborn	3
208069	Rehnice	187
208070	Getzelsdorf	15
208071	Arabadzhi	32
208072	Lhotky	187
208073	Cerkljanski Vrh	63
208074	Bele Vode	63
208075	Vidökna	217
208076	Hatley	185
208077	Hazelhead	185
208078	Wolford	185
208079	Nybble	217
208080	Knoppäng	217
208081	Lövnäs	217
208082	Häljeby	217
208083	Herrdal	217
208084	Månsbo	217
208085	Örbäck	217
208086	Ghislage	17
208087	Bad Rothenbrunn	15
208088	Borosszék	92
208089	Cahermacun	97
208090	Sahbegovici	28
208091	Disnos	62
208092	Rödbrått	69
208093	Charney Basset	185
208094	Biddlesdon	185
208095	Krips	15
208096	Enzingerboden	15
208097	Großnöbach	3
208098	Gaden Bei Geisenfeld	3
208099	Hagsdorf	3
208100	Krinning	3
208101	Graviá	78
208102	Friburg	15
208103	Ruluki	135
208104	Chepel	92
208105	Valeije	64
208106	Igelsdorf	3
208107	Mailheim	3
208108	Kroog	3
208109	Dormeá	64
208110	Hirschengarten	15
208111	Fornacia	122
208112	Hof	218
208113	De Hutten	172
208114	Ansmark	217
208115	Reisenbacher Grund	3
208116	Anneburen	172
208117	Leuvenum	172
208118	Hetzbach	3
208119	Jazmak	28
208120	Ciprian Porumbescu	192
208121	Welsumerveld	172
208122	Redea	192
208123	Dobrun	192
208124	Atlow	185
208125	Chiheru De Jos	192
208126	Sirineasa	192
208127	Simisna	192
208128	Coroieni	192
208129	Kettwig Vor Der Brücke	3
208130	Traar	3
208131	Montagneux	71
208132	Shcherbinovskiy	237
208133	Beloye	237
208134	Arbketal	3
208135	Päse	3
208136	Bleckenstedt	3
208137	Montes De Cima	182
208138	Unterleiterbach	3
208139	Misburg	3
208140	Dolgen	3
208141	Solnak	207
208142	Chiliile De Sus	192
208143	Margaret Roding	185
208144	Cubley	185
208145	Chanval	71
208146	Laksha	193
208147	Marki	193
208148	Childs Wickham	185
208149	Baurchi	156
208150	Gangura	156
208151	Bucovat	156
208152	Ileanca	156
208153	Buturugeni-uzunu	192
208154	Marasu	192
208155	Avgustinovka	237
208156	Georgiyevskiy	237
208157	Absalon	151
208158	Zillenberg	3
208159	Ufford	185
208160	Radmilovici	207
208161	Resavica	207
208162	Pirttikoski	69
208163	Leordoaya	156
208164	Marandeni	156
208165	Greblesht'	156
208166	Norrhårsbäck	217
208167	Granviken	217
208168	Le Cap-les Hauts	190
208169	Dolní Jelení	187
208170	Krouzek	187
208171	Kunkovice	187
208172	Moosmühl	3
208173	Vila Nune	182
208174	Berie	63
208175	Vrh Nad Zelimljami	63
208176	Detenice	187
208177	Veggerby	55
208178	Cumpana-buda	192
208179	Valdagno Di Trento	122
208180	Melyanovo	25
208181	Fürstenwalde-west	3
208182	Assilhó	182
208183	Khovkhla	25
208184	Échanssieux	71
208185	Monteorsello	122
208186	Dvur Filipin	187
208187	Skarestad	168
208188	Sterpo	122
208189	Nogheredò	122
208190	Eulau	3
208191	Sannazzara De' Burgondi	122
208192	Azienda Le Trezze	122
208193	Malga Zocchi	122
208194	Kacelja	28
208195	Donji Strpci	28
208196	Tabiano	122
208197	Pianosinatico	122
208198	Villamaggiore	122
208199	Over Barrit	55
208200	Bakla	235
208201	Silkstone	185
208202	Chlum	187
208203	Patalenica	32
208204	Ossenigo	122
208205	Micciani	122
208206	Casa Allegri	122
208207	Daumont	17
208208	I Casini	122
208209	Fjågesund	168
208210	Kasin	168
208211	Fassinoro	122
208212	Illston	185
208213	Old Hurst	185
208214	Anntelias	132
208215	Repasto	122
208216	Rasora	122
208217	Casas Los Brianes	64
208218	Torreselle	122
208219	Geldershorsten	17
208220	Thieudonsart	17
208221	Alfarela	182
208222	Katarzynin	181
208223	Slaská	62
208224	Selcany	62
208225	Gest	62
208226	Ruskovce	62
208227	Agin	235
208228	Pascani	156
208229	Stua	168
208230	Rachmanlü	32
208231	Kravoder	32
208232	Dyugenite	32
208233	Strabychovo	237
208234	Ivanovsk	237
208235	Vedbysønder	55
208236	Bennett's Bridge	97
208237	Aleksandrovka	127
208238	Canakcie	32
208239	Sitovo	32
208240	Ploca	158
208241	Casal Maria	182
208242	Donje Ravno	28
208243	Male Chrastany	62
208244	Dekys	62
208245	Horné Opatovce	62
208246	Dec	62
208247	Sipkov	62
208248	Havrilov	62
208249	Gápel	62
208250	Podbielsko	181
208251	Bezdez	187
208252	Kevi	207
208253	Doline	207
208254	Kresty	193
208255	Khamurzus	32
208256	Gornji Misevic	207
208257	Fartatesti	192
208258	Orasti	192
208259	Lysogorskaya	193
208260	Archem	172
208261	Pausin	3
208262	Brandenburg West	3
208263	Elshof	3
208264	Crnicki Kamenak	28
208265	Lindholzfarm	3
208266	Olnhausen	3
208267	Remt	172
208268	Cerje	207
208269	Zaplanjska Toponica	207
208270	Bruckdorf	3
208271	Weßmar	3
208272	Mårtensdal	69
208273	Nöykis	69
208274	Gauchshausen	3
208275	Thomashof	3
208276	Rohrbrunn	3
208277	Hinterwald	3
208278	Ljubatovci	28
208279	Podkum	63
208280	Smohor	63
208281	Cercomano	122
208282	Valli Dei Signori	122
208283	Torcallo	122
208284	Arcello	122
208285	Drumleck	97
208286	Grange And Kiltober	97
208287	Aghaboe	97
208288	Case Teonghio	122
208289	Chetroasa	156
208290	Bulu Telang	94
208291	Loeboekaloeng	94
208292	Gligi	94
208293	Dander	94
208294	Bendolo	94
208295	Djurangkuali	94
208296	Ai	224
208297	Wiset Chai Chan	223
208298	Kobutoko	124
208299	Tajentung	224
208300	Sasadaira	124
208301	Ban Bang Sakae	223
208302	Ban Fak Bung	223
208303	Midogaito	124
208304	Nakanosawa	124
208305	Pedda Bashirabad	93
208306	Ninoshimacho	124
208307	Hwajeri	49
208308	Manori	93
208309	Junga	93
208310	Wenjiabang	41
208311	Mitanigawa	124
208312	Ban Bien	223
208313	Ban Khlong Sai	223
208314	Tsuno	124
208315	Dingi	173
208316	Umarpur Tiwana	173
208317	Naukaryan	173
208318	Ghulam Haidar Ujran	173
208319	Yamok	49
208320	Timukan	68
208321	Shah Pasand Koruna	173
208322	Ogushiiozan	124
208323	Higashitazawa	124
208324	Higashi-kunisada	124
208325	Kampong Ampar Tenang	146
208326	Kampong Lombong	146
208327	Chaneys	170
208328	Cabalaoañgan	68
208329	Motogoe	124
208330	Ko-uchiumi	124
208331	Kakiibo	124
208332	Plei Ro Uay	243
208333	Bokalagama Pelapitigama	214
208334	Makandpur	93
208335	Kamikage	124
208336	Fukugawa	124
208337	Ban Na Ngai	223
208338	Mingyongji	49
208339	Poam	49
208340	Shikifu	124
208341	Kami-ochiai	124
208342	Pipalpahad	93
208343	Darmasaba	94
208344	Shihsanchang	224
208345	Nanili	224
208346	Houlung	224
208347	Chishih	41
208348	Keras	94
208349	Citespong	94
208350	Senobayan	94
208351	Shinoro	124
208352	Hajeren	168
208353	Wiechs Am Randen	3
208354	Sälna	217
208355	`ein Hakarmel	121
208356	Little Hampden	185
208357	Squilax	38
208358	Berlin-malchow	3
208359	Ripiano	122
208360	Aldari	135
208361	Apshutsiems	135
208362	Glavnicica	52
208363	El Toronjo	44
208364	Leftka	29
208365	Korten	32
208366	Les Six Cences	17
208367	Horny Cizovec	62
208368	Andac	62
208369	Alsó Szeli	62
208370	Nedasovce	62
208371	Sok	62
208372	Barak Majer	62
208373	Caserío El Pardo	64
208374	Mokhnachi	237
208375	Covão Dos Mendes	182
208376	Glistinets	25
208377	Bruszewo	181
208378	Páld	62
208379	Kordíky	62
208380	Jasenovo	62
208381	Kert	62
208382	Tryznovský	62
208383	Janova Ves	62
208384	Drexlerhay	62
208385	Jablonovce	62
208386	Mosovce Nad Vahom	62
208387	Pisarzów	181
208388	Lauterbach	181
208389	Saucestown Bridge	97
208390	Neusüßenbrunn	15
208391	Zorunovac	207
208392	Gora Pri Pecah	63
208393	Guta	25
208394	Vekshichi	25
208395	Embleton	185
208396	Wudzynek	181
208397	Sittnow	181
208398	Ban Muang	223
208399	Bang Khlaung Tam Pru	223
208400	Ban Hua Phrong	223
208401	Chonghyondong	49
208402	Sidonia	14
208403	Kebajunan 3	94
208404	Ban Na Mai	223
208405	Azucena	57
208406	Alchipichí	57
208407	Angostura	40
208408	Boa União	30
208409	Caçaroca	30
208410	Arunta	30
208411	Tateco	30
208412	Landtind	55
208413	Skrosbjærg	55
208414	Madinat Yanbu` As Sina`iyah	9
208415	Øster Snogbæk	55
208416	Højst	55
208417	Gønderup	55
208418	Caserío Sambenet Alto	64
208419	San Lorenzo Saball	64
208420	Caserío Carroña	64
208421	Bolsmose	55
208422	Nørre Søller	55
208423	Landsthal	15
208424	Finsteregg	15
208425	Rascova	156
208426	Belokamennyy	193
208427	Tobolka Nowa	181
208428	Maison Henou	190
208429	Galbenu	192
208430	Bok	28
208431	Breedschot	172
208432	Poley	3
208433	Tvindelstrup	55
208434	Tequila Primera Sección	141
208435	Cerro Santa Fe	141
208436	Bella Unión	141
208437	Campo Lindo	242
208438	Caserío Las Nubes	164
208439	Lehmann	11
208440	La Angostura	59
208441	La Magdalena	59
208442	La Rana	40
208443	Púa	40
208444	Caserío El Teshcal	59
208445	Alberdi	11
208446	El Corozo	188
208447	Cacique Soledad	188
208448	La Providencia	44
208449	Alejandría	44
208450	Casma	40
208451	Licoroy	164
208452	Potrero Grande	90
208453	Los Valerios	188
208454	Abtao	40
208455	Mont La Chapelle	17
208456	Alsómajor	92
208457	Johannisthal	63
208458	Boterveen	172
208459	Graystown	97
208460	Bois De Couplet	17
208461	Steinishaus	3
208462	Oberfischbach	3
208463	Szwarszowice	181
208464	Károlymajor	92
208465	West Chillington	185
208466	Koivupää	69
208467	Pece	63
208468	Preuillé	71
208469	Eckenweiler	3
208470	Schroversstraat	17
208471	Bimstorth	3
208472	Mjölsta	217
208473	Björfjäll	217
208474	Sint Andries	172
208475	Dayr Rafat	121
208476	Gat B	121
208477	Kostelík	187
208478	Ivashchuki	237
208479	Zhornuv	237
208480	Cerrig-y-druidion	185
208481	Weissenstern	15
208482	Westeneng	172
208483	Silven	172
208484	Jablance	63
208485	Millers Dale	185
208486	Noceco	64
208487	Arceo	64
208488	Søvang	55
208489	Koutojärvi	217
208490	Engarn	217
208491	Södra Emmeboda	217
208492	Weschnitz	3
208493	Leonhardshof	3
208494	Al Mançouriya	150
208495	Cabrials	71
208496	Vrønding	55
208497	Langelaar	172
208498	Gelnhaar	3
208499	Jokue	69
208500	Les Grands Cléments	71
208501	Garalla	122
208502	Trotterscliffe	185
208503	Flatla	168
208504	Favais	182
208505	Unterhasel	15
208506	Zoltánmajor	92
208507	Chantemesle	71
208508	Kalkum	3
208509	Parovské Háje	62
208510	Aspö	217
208511	Földváry-major	92
208512	Presa	63
208513	Groot-antink	172
208514	Stepelo	172
208515	Kirk Braddan	99
208516	Repechy	187
208517	Alsóányás	92
208518	Hoog-buurlo	172
208519	Bolów	181
208520	Bockschaft	3
208521	Boarstall	185
208522	Kate Hamel	215
208523	Wes-rand	215
208524	Kargo	166
208525	Bordj Fouaoud	233
208526	Try Again	215
208527	Sainte Des Tabacs D'el Mouidzine	150
208528	Al Birin	233
208529	Dawwar Bed	233
208530	Cluny	152
208531	Cerrillos	239
208532	Acuruí	30
208533	Corumbatahy	30
208534	Lopeí	30
208535	Viva Dios	44
208536	Accioly	30
208537	Armação	30
208538	Ibicaré	30
208539	Itoupava	30
208540	Curral	30
208541	Garatuba	30
208542	Caracituba	30
208543	Araripe De Baixo	30
208544	Trojas	51
208545	Las Ordeñitas	141
208546	Balsa	51
208547	Chapéu	30
208548	Los Indios De Cenoví	188
208549	Valiente	188
208550	La Loma	188
208551	Hacienda Flor	51
208552	Kampong Putat	31
208553	Kroentagan	94
208554	Telaga Timbul	146
208555	Bansho	124
208556	Rikuzentomiyama	124
208557	Daphu	24
208558	Kebondjeroek 2	94
208559	Ban Bang Krabu	223
208560	Ap Nam O	243
208561	Hikago	124
208562	Takedatsu	124
208563	Komagoe	124
208564	Yagyu-shimocho	124
208565	Kami-nada	124
208566	Sasari	124
208567	Lengshuiku	224
208568	Luchou	224
208569	Tatungshih	224
208570	Millbrook	125
208571	Innertal	218
208572	Skrødstrup	55
208573	Müllenark	3
208574	Älvnäs	217
208575	Rabenscheid	3
208576	Thames Haven	185
208577	Prilesje	52
208578	Bienonsart	17
208579	Alnoir	17
208580	Stollenhof	3
208581	Tiefenhülen	3
208582	Mikhaylovskiy	237
208583	Casa Alfieri	122
208584	Kasnice	187
208585	Feeny	185
208586	Arruiz	64
208587	Bergmatting	3
208588	Älvås	217
208589	Kamennoye	237
208590	Auf Dem Schilde	3
208591	Haarenstroth	3
208592	Nørre Bøel	55
208593	Alt Mengede	3
208594	Maspe	3
208595	Costa Sant' Abramo	122
208596	Gorani	28
208597	Yoqne`am `illit	121
208598	Rusland	185
208599	Podlanisce	63
208600	Gradisce Pri Lukovici	63
208601	Kolonja Ujazdów	181
208602	Horna Molca	62
208603	Beisland	168
208604	Alsópél	92
208605	Saras	92
208606	Bítov	187
208607	Tsarichina	32
208608	Mölschbach	3
208609	Vergiano	122
208610	Sutovo	62
208611	Kruishaar	172
208612	Ponteginora	122
208613	Donje Dubrave	28
208614	Ratkovci	28
208615	Upper Helmsley	185
208616	Soual-et-lestap	71
208617	Resbol	217
208618	Bayt Fajjar	175
208619	Khirbat Um Et Tala`	175
208620	Jørgensø	55
208621	Vydrník	62
208622	Janculy	62
208623	Villarceaux	71
208624	Laivaniemi	69
208625	Okrog Pri Motniko	63
208626	Gertitzsch	3
208627	Trsevje	63
208628	Katranci	235
208629	Peperga	172
208630	Waizenried	3
208631	Barrio-mar	64
208632	Satgé	80
208633	Genhülsen	3
208634	Martoinen	69
208635	Casale Prima Porta	122
208636	Fladnitz An Der Teichalpe	15
208637	Schinkel über Kiel	3
208638	Laudenau	3
208639	Musigliano	122
208640	Göhlenau	181
208641	Uddeby	217
208642	Tollbar End	185
208643	Potritten	181
208644	Stadtrandsiedlung	15
208645	Meleti	122
208646	Giuliano Teanno	122
208647	Prea	122
208648	Buckow I	3
208649	Schachtrup	3
208650	Hardinghausen	3
208651	Duvan Yuvasa	32
208652	Carrubbo	122
208653	Sluzhilaya Shentala	193
208654	Ughill	185
208655	Cotesbach	185
208656	Springen	3
208657	Dickesbach	3
208658	Les Poulains	71
208659	Kreising	181
208660	Watterbach	3
208661	Unterdrackenstein	3
208662	El `awâna	58
208663	Lõmmelu	66
208664	Bavykino	193
208665	Farmaka	42
208666	Dvor Velke Ciky	62
208667	Hidas Kürt	62
208668	Pálfala	62
208669	Majwar	95
208670	Friedrichsfeld	3
208671	Krickow	3
208672	Färjeby	217
208673	Xiaojiali	41
208674	Longju	41
208675	Kami-kuzu	124
208676	Maja Lebak	94
208677	Mikkabi	124
208678	Tangchiapo	41
208679	Kami-takada	124
208680	De	124
208681	Kamaseya	124
208682	Otomomachi	124
208683	Oku-muri	124
208684	Pujiaqiao	41
208685	Naguwa	124
208686	Neychen	41
208687	Liujiabian	41
208688	Chingchiachuang	41
208689	Malabag	68
208690	Hau Duong	243
208691	Ngoc Cuc	243
208692	Miraflores	176
208693	Sasabe	65
208694	Deschaillons-sur-saint-laurent	38
208695	Arminto	65
208696	Stavenger	168
208697	Tsaritsino	193
208698	Kochurov	237
208699	Avant	71
208700	Moyland	3
208701	Tloskov	187
208702	Emaus	217
208703	Zakaz	193
208704	Lysebu	168
208705	Bestepe	235
208706	Heitzles	15
208707	Olgunlar	235
208708	Belaja	193
208709	Almak	193
208710	Bunia	47
208711	Nzérékoré	85
208712	Kamina	47
208713	Mamou	85
208714	Suchá	187
208715	Atzenberg	3
208716	Söne	217
208717	Ovingdean	185
208718	Boende	47
208719	Gbadolite	47
208720	Kemondo Bay	225
208721	Kindu	47
208722	Liuli	225
208723	Aro	166
208724	Mbandaka	47
208725	Tshikapa	47
208726	Rumbek	216
208727	Bandundu	47
208728	Itungi	225
208729	Manda	225
208730	Accumoli	122
208731	Pelende	47
208732	Klinok	193
208733	Kongsbak	168
208734	Yurlovo	193
208735	Erlen	3
208736	Bello	166
208737	Kikwit	47
208738	Débougou	148
208739	Moroto	238
208740	Gemena	47
208741	Khod	193
208742	Komornik	181
208743	Almas	127
208744	Kamennyy	127
208745	Demuth	181
208746	Probfeld	3
208747	Wolbert	172
208748	Kitenda	47
208749	Sinjar	96
208750	Niono	148
208751	Ruwais	184
208752	Dalaba	85
208753	Oberfeichten	15
208754	Edenhall	185
208755	Shagan	127
208756	Steinfelden	15
208757	Altweidling	15
208758	Maya	237
208759	Doiber	15
208760	Hinterschlagen	15
208761	Boké	85
208762	Luena	47
208763	Kartashov	193
208764	Abu Maria	96
208765	Luena	5
208766	Hüttental	3
208767	Mörlheim	3
208768	Gigant	193
208769	Musor	193
208770	Kopylov	193
208771	Untergallsbach	15
208772	Lipchenko	193
208773	Amar	95
208774	Privolnaya	193
208775	Kruchinina	193
208776	Studenok	193
208777	Mbanza	47
208778	Grecheskiy	193
208779	Kvarnberget	217
208780	Freudenberg	181
208781	Tyve	168
208782	Hennenberg	3
208783	Ayangba	166
208784	Ware	166
208785	Borgunda	217
208786	Kampala	47
208787	Horní Lhota	187
208788	Bichlbächle	15
208789	Orekhovo	193
208790	Rakowitzen	15
208791	Reichhalms	15
208792	Eselsdorf	15
208793	Müllekoven	3
208794	Roni	166
208795	Zongo	47
208796	Koundara	85
208797	As Samawah	96
208798	Beyla	85
208799	Amazar	193
208800	Gradiste	207
208801	Valendries	172
208802	Kissidougou	85
208803	Lisala	47
208804	Kalemie	47
208805	Funtua	166
208806	Kasumbalesa	47
208807	Kindia	85
208808	Chegutu	248
208809	Mumbwa	247
208810	Nahuche	166
208811	Fulad	95
208812	Klyuchiki	193
208813	Kaiserswerth	3
208814	Klin	127
208815	Luka	207
208816	Bashni	193
208817	Congo Town	136
208818	Isangi	47
208819	Maluku	47
208820	Iragbiji	166
208821	Okuko	166
208822	Orolu	166
208823	Oke Ila	166
208824	Gbongan	166
208825	Ipetumodu	166
208826	Nykiel	181
208827	Unterkühberg	15
208828	Dragelsberg	15
208829	Mitterstrassen	15
208830	Patendorf	15
208831	Layma	193
208832	Zelezna	187
208833	Modakeke	166
208834	Manhica	160
208835	Lomié	37
208836	Gallschütz	3
208837	Borchwerf	172
208838	Logi	193
208839	Göker	235
208840	Kazanan	235
208841	Taktak	235
208842	Konik	193
208843	Stromberg	15
208844	Joniskio	139
208845	Geerdijk	172
208846	Winterleiten	15
208847	Skarpeid	168
208848	Vanice	187
208849	Meerholz	3
208850	Cueva	64
208851	Tysdal	168
208852	Banghazi	137
208853	Botsabelo	215
208854	Macha	247
208855	Forécariah	85
208856	Dabola	85
208857	Kalia	85
208858	Obudu	166
208859	Burutu	166
208860	Eckman	65
208861	Bilouma	10
208862	Mayville	215
208863	Beaufort West	215
208864	Nieu-bethesda	215
208865	Berea	215
208866	Trèfles	152
208867	Kasba Tadla	150
208868	Al Jadida	150
208869	Agboyi	166
208870	Guemar	10
208871	Sidi Okba	10
208872	Kerkera	10
208873	Taourga	10
208874	Cazenga	5
208875	Dordabis	161
208876	Sévaré	148
208877	Tukh	58
208878	Edfu	58
208879	Chartwell	215
208880	Panorama	215
208881	Medjana	10
208882	Recica	63
208883	Mannanarie	14
208884	Arpora	93
208885	Dadra	93
208886	Tikam Batu	146
208887	Kovai	93
208888	Hulin	41
208889	Tai Ching Cheung	91
208890	Kanthararom	223
208891	Kerinci	94
208892	Endsee	3
208893	Podkrivan	62
208894	Possenhain	3
208895	Geibonys	139
208896	Steinbach Am Ziehberg	15
208897	Küstelberg	3
208898	Kellaki	42
208899	Reillon	71
208900	Eichenkofen	3
208901	Okkeri	69
208902	Aarviksand	168
208903	Schwörzkirch	3
208904	Mauer Bei Amstetten	15
208905	Georgetown	18
208906	Concepción	141
208907	Saint Leon	38
208908	Crossroads	65
208909	Clarendon Park	123
208910	Barbican	123
208911	Neersen	3
208912	Hollenstein An Der Ybbs	15
208913	Khmelnytskyy	237
208914	Longerhouw	172
208915	Stadsdam	172
208916	Bertrancourt	71
208917	Velle-sur-moselle	71
208918	Saint-pierre-azif	71
208919	Séranvillers	71
208920	Lespouey	71
208921	Hagnéville	71
208922	Les Étilleux	71
208923	Moirey	71
208924	Saint-christophe-de-valains	71
208925	Pontmain	71
208926	Saint-pierre-des-landes	71
208927	Manzanos	64
208928	Pravio	64
208929	Pozuelo De Vidriales	64
208930	Tunoshna	193
208931	Kürbitz	3
208932	Ansan	71
208933	Portiolo	122
208934	Meiderich	3
208935	Sielmingen	3
208936	Beychiyé	132
208937	Haret Hreik	132
208938	Hadstock	185
208939	Halkyn	185
208940	Santa Clara	182
208941	Escherode	3
208942	Padiès	71
208943	Makes	190
208944	Bussy-la-pesle	71
208945	Flaignes	71
208946	Bouzais	71
208947	Virieu-le-petit	71
208948	Sercoeur	71
208949	Thionville-sur-opton	71
208950	Kisnémedi	92
208951	Milhac	71
208952	Karabudakhkent	193
208953	Capoulet-et-junac	71
208954	Buzan	71
208955	Ascou	71
208956	Ponetow Dolny	181
208957	Artova	235
208958	Lortet	71
208959	Ooike	17
208960	Splinska	52
208961	Kukljica	52
208962	Tisau	192
208963	Täfertingen	3
208964	Zidiku	139
208965	Jakai	139
208966	Laukuva	139
208967	Zizma	135
208968	Obruchishte	32
208969	Korostetetlen	92
208970	Závod	92
208971	Teplicky	62
208972	Karaisen	32
208973	San Miguel Del Pino	64
208974	Ceinos De Campos	64
208975	Poieni	192
208976	Lupac	192
208977	Ivanesti	192
208978	Veszkény	92
208979	Bamböle	107
208980	Fuentes De León	64
208981	Hermosa	64
208982	Salobral	64
208983	Orihuela Del Tremedal	64
208984	Schnathorst	3
208985	Engehausen	3
208986	Genheim	3
208987	Schraudenbach	3
208988	Duvendiek	3
208989	Lonvitz	3
208990	Krummin	3
208991	Rottstock	3
208992	Bendhof	3
208993	Bichlberg	3
208994	Saint-andré-de-bâgé	71
208995	Bojov	187
208996	Rodeano Basso	122
208997	Trevico	122
208998	Azy-sur-marne	71
208999	Ried Im Oberinntal	15
209000	Mérens-lès-vals	71
209001	Kinzweiler	3
209002	Niedereimer	3
209003	Jægersborg	55
209004	Gierslev	55
209005	Sulla	179
209006	Kollbotn	168
209007	Kolltveit	168
209008	Mezares	135
209009	Rugaju	135
209010	Bilwisheim	71
209011	Babindol	62
209012	Moncayo	64
209013	Villatoya	64
209014	Benifató	64
209015	Liédena	64
209016	Carril	64
209017	Houmets	84
209018	St. Saviour	84
209019	Mouliherne	71
209020	Tötzham	3
209021	Gura Ialomitei	192
209022	Mettingham	185
209023	Sandness	185
209024	Aspenden	185
209025	Southleigh	185
209026	Auldearn	185
209027	Garrafe	64
209028	Corgeno	122
209029	Muraszemenye	92
209030	Tomor	92
209031	Prepychy	187
209032	Blizocin	181
209033	Taurene	135
209034	La Falaise	125
209035	Klaster Hradiste Nad Jizerou	187
209036	Zilov	187
209037	Czartowo	181
209038	Reuchenette	218
209039	Skyllberg	217
209040	Tuilt	17
209041	Lomré	17
209042	Húsavík	108
209043	Le Fréchet	71
209044	Durfort-et-saint-martin-de-sossenac	71
209045	Gorna Åomna	187
209046	Villager De Laciana	64
209047	Xerallo	64
209048	La Lapa	64
209049	Robledo De La Guzpeña	64
209050	Dommarie-eulmont	71
209051	Tarim	245
209052	Karigasniemi	69
209053	Sayyan	245
209054	Fresnières	71
209055	Oru	166
209056	Luba	62
209057	Duka	92
209058	Klepino	181
209059	Mortehoe	185
209060	Ter Hole	172
209061	Santa Bárbara De Casas	64
209062	Rijkerswoerd	172
209063	Bouvigny	71
209064	Cressin-rochefort	71
209065	Cold Ashton	185
209066	Selvatelle	122
209067	Bompensiere	122
209068	Serramezzana	122
209069	Schinteiesti	192
209070	Eindewege	172
209071	Cottesbrooke	185
209072	Sint-goriks-oudenhove	17
209073	Ringeldorf	71
209074	Tortefontaine	71
209075	Bragelogne	71
209076	Skeresovo	62
209077	Forcelles-saint-gorgon	71
209078	Dennebroeucq	71
209079	Esterençuby	71
209080	Villard-saint-pancrace	71
209081	Marchemaisons	71
209082	Vendranges	71
209083	Cavisov	187
209084	Darkovicky	187
209085	Környebánya	92
209086	Ballinamult	97
209087	Boykoponura	193
209088	Dolna Mitropolija	32
209089	Yesa	64
209090	Mancera De Abajo	64
209091	Huerga De Frailes	64
209092	Navares De Enmedio	64
209093	Gåshaga	217
209094	Cervães	182
209095	Abu Qash	175
209096	Casasbuenas	64
209097	Mezquitilla	64
209098	Escarabote	64
209099	Labuerda	64
209100	Garcillán	64
209101	Beranga	64
209102	Lanieta	181
209103	Rawica	181
209104	Lopatki	181
209105	Ravazd	92
209106	Orosztony	92
209107	Leerort	3
209108	Plaaz	3
209109	Geversdorf	3
209110	Hohengebraching	3
209111	Unterpindhart	3
209112	Weißenstein	3
209113	Kyllburgweiler	3
209114	Bleichenbach	3
209115	Wüstenselbitz	3
209116	Glinzig	3
209117	Vysoké Chvojno	187
209118	Kutemajärvi	69
209119	Mani	19
209120	Baakhoven	172
209121	Jívová	187
209122	Friston	185
209123	Cotterstock	185
209124	Stoke Lyne	185
209125	Pociuneliu	139
209126	Kamenica Nad Hronom	62
209127	Lukavica	62
209128	Vig	168
209129	Abja	66
209130	Salavas	71
209131	Hendschikon	218
209132	Varasti	192
209133	Hatlerdorf	15
209134	Louznice	187
209135	Gerblingshausen	3
209136	Oosøren	168
209137	Stará Lysá	187
209138	Novgrad	32
209139	Cárcar	64
209140	Kleinbardau	3
209141	Lameiras	182
209142	Vera Cruz	182
209143	Estanqueiro	182
209144	Mýtne Ludany	62
209145	Pontisse	17
209146	Osecna	187
209147	Velky Vrestov	187
209148	Perimov	187
209149	Puebla De San Julián	64
209150	Biusa	192
209151	Tîrgu Secuesc	192
209152	Gateside	185
209153	Maplestead	185
209154	Hemingstone	185
209155	Haugh Of Urr	185
209156	Saint-jean-des-ollières	71
209157	Cosse-d'anjou	71
209158	Sainte-foy-la-longue	71
209159	Brémur-et-vaurois	71
209160	Maisons Du Bois	71
209161	Moutonneau	71
209162	Ville-dommange	71
209163	Fayet-ronaye	71
209164	Fain-lès-moutiers	71
209165	Ducy-sainte-marguerite	71
209166	Goutz	71
209167	Saint-puy	71
209168	Killavullen	97
209169	Ballinagleragh	97
209170	Seyde	3
209171	Crouzol	71
209172	Loo	172
209173	Khobara	9
209174	Hjarup	55
209175	Goizueta	64
209176	Villazala	64
209177	Muñomer Del Peco	64
209178	Muñico	64
209179	Pinilla De Toro	64
209180	El Bodón	64
209181	Radilovo	32
209182	Ticha	32
209183	Bradmore	185
209184	Salzderhelden	3
209185	Südwinsen	3
209186	Wolzhausen	3
209187	Liebstedt	3
209188	Oßla	3
209189	Nißma	3
209190	Kerbfeld	3
209191	Büngelshausen	3
209192	Loiz	3
209193	Plavecké Podhradie	62
209194	Saint Margaret's	97
209195	Abu Hayl	60
209196	Gadány	92
209197	Brøndsted	55
209198	Kjallerup	55
209199	Toftebjerg	55
209200	Varpelev	55
209201	Reerslev	55
209202	Hambraine	17
209203	Annevoie-rouillon	17
209204	Saint-georges-des-groseilliers	71
209205	Királyszentistván	92
209206	Chillarón	64
209207	Mecin	187
209208	Albrechtice Nad Vltavou	187
209209	Hontanaya	64
209210	Hautbos	71
209211	Vars-sur-roseix	71
209212	Trestina	187
209213	Ségus	71
209214	Ardlui	185
209215	Fuentecén	64
209216	Kysta	62
209217	Settrington	185
209218	Esme	235
209219	Bozdogan	235
209220	Rabanera	64
209221	Burgohondo	64
209222	Grammentin	3
209223	Marsow	3
209224	Cabeza La Vaca	64
209225	Bsoûs	132
209226	Slava Rusa	192
209227	Visina Noua	192
209228	Manastirea Casin	192
209229	Adamclisi	192
209230	Chizatau	192
209231	Jdioara	192
209232	Mailat	192
209233	Moneasa	192
209234	Bisse	92
209235	Marzanesti	192
209236	Adergas	63
209237	Slap	63
209238	Blankenberg	172
209239	Ruzic	52
209240	Otavice	52
209241	Lorrha	97
209242	Damar	245
209243	Yli-lesti	69
209244	Pecin	187
209245	Ashukino	193
209246	La Coulonche	71
209247	Charleville-sous-bois	71
209248	Fresville	71
209249	Strasin	187
209250	Kitzeberg	3
209251	Broscauti	192
209252	Mesesenii De Jos	192
209253	Berchisesti	192
209254	Lucieni	192
209255	La Frette-sur-seine	71
209256	Boutx	71
209257	Cistrière	71
209258	Saint-guilhem-le-désert	71
209259	Saint-hilaire-les-places	71
209260	San Adria Del Besòs	64
209261	Krelovice	187
209262	Krásná Ves	187
209263	Marenice	187
209264	Jindrichovice	187
209265	Krimpe	3
209266	Seupahn	3
209267	Vaidasoo	66
209268	Tripleville	71
209269	Villeromain	71
209270	Trent Vale	185
209271	Kirk Langley	185
209272	Abergwili	185
209273	Leysdown-on-sea	185
209274	Beauficel-en-lyons	71
209275	Sörhamn	217
209276	Rupt-en-woëvre	71
209277	Ablancourt	71
209278	Lanty	71
209279	Nuret-le-ferron	71
209280	La Roche-noire	71
209281	Carmel	71
209282	Saint-maurice-de-lestapel	71
209283	Rozerotte	71
209284	Nessa	71
209285	Harth	15
209286	Pusztaszemes	92
209287	Yarmolyntsi	237
209288	Malé Lednice	62
209289	Prievaly	62
209290	Oresh	32
209291	Hagsdorf	15
209292	Hernádszentandrás	92
209293	Ferslev	55
209294	Kirchrode	3
209295	Vesajärvi	69
209296	Muthof	3
209297	Foisches	71
209298	Ust-maya	193
209299	Stari	135
209300	Dubrovichi	193
209301	Sankt Radegund Bei Graz	15
209302	Istvándi	92
209303	Giurgeni	192
209304	Kleinhöhenrain	3
209305	Komptendorf	3
209306	Albrechtshain	3
209307	Retzelfembach	3
209308	Heddinghausen	3
209309	Recklingsen	3
209310	Westermühlen	3
209311	Molokovo	193
209312	Sikátor	92
209313	Gelénes	92
209314	Ide	185
209315	Genoelselderen	17
209316	Saint-lo-d'ourville	71
209317	Alexandersbad	3
209318	Rainsars	71
209319	Slavyanoserbsk	237
209320	Rommelsdorf	3
209321	Bosc-bénard-crescy	71
209322	Les Bréseux	71
209323	Mérey-vieilley	71
209324	Villeneuve-saint-salves	71
209325	Roupy	71
209326	Saint-paul-d'izeaux	71
209327	Concourson-sur-layon	71
209328	Örvény	92
209329	Saint-soulan	71
209330	Duffort	71
209331	Galbally	97
209332	Garryspillane	97
209333	London	68
209334	Pannal	185
209335	Trianon	80
209336	Hârja	192
209337	Osoi	192
209338	Boghicea	192
209339	Apostolache	192
209340	Bertea	192
209341	Dognecea	192
209342	Beciu	192
209343	Lorau	192
209344	Gondar	182
209345	Santa Marinha Do Zêzere	182
209346	Coutada	182
209347	Kicklingen	3
209348	Ballinaclash	97
209349	Emly	97
209350	Saint-jean-le-priche	71
209351	Roesti	192
209352	Gârcovu	192
209353	Cioroiu Nou	192
209354	Manastioara	192
209355	Salcuta	156
209356	Doina	156
209357	Apatou	83
209358	Montsinéry	83
209359	Les Abymes	151
209360	Belica	52
209361	Malamocco	122
209362	Grézet-cavagnan	71
209363	Tel Yizhaq	121
209364	Shorashim	121
209365	Grand Bois	190
209366	Pleinting	3
209367	Lengsham	3
209368	Gladebeck	3
209369	Oedelsheim	3
209370	Hasenfelde	3
209371	Trebatsch	3
209372	Weixerau	3
209373	Hügelheim	3
209374	Geroldsweiler	3
209375	Vernante	122
209376	Taipana	122
209377	Villa Celiera	122
209378	Elemir	207
209379	Rostoklaty	187
209380	Patricroft	185
209381	Milford	14
209382	Oborín	62
209383	Velke Raskovce	62
209384	Kostopol	237
209385	Fidâr	132
209386	Al Bawshariyah	132
209387	Wijthmen	172
209388	Ikkeläjärvi	69
209389	Juseu	64
209390	Tully Cross	97
209391	Tadler	140
209392	Terény	92
209393	Maids Moreton	185
209394	Nantglyn	185
209395	Popiglio	122
209396	Málinec	62
209397	Vysny Klatov	62
209398	Novosil	193
209399	Ernsbach	3
209400	Cirueña	64
209401	San Tirso	64
209402	Khormuj	95
209403	Velikiy	237
209404	Le Brûlé	190
209405	Saint-privat-de-vallongue	71
209406	Antin	52
209407	Gorjani	52
209408	Kindyakovo	193
209409	Ítrabo	64
209410	Bouvante	71
209411	Molino Del Conte	122
209412	Conventello	122
209413	Fresnedoso	64
209414	Porominovo	32
209415	Al Jabiriyah	131
209416	Lejasciems	135
209417	Vilharigues	182
209418	Berëzno	237
209419	Jabalat Habshi	19
209420	Chráni	78
209421	Naipu	192
209422	Haddah	245
209423	Poltimore	185
209424	Baumber	185
209425	Miñano Menor	64
209426	Hankofen	3
209427	Potylikha	193
209428	Sanne	3
209429	Altgarz	3
209430	Söhring	3
209431	Halenbeck	3
209432	Hattgenstein	3
209433	Krecovice	187
209434	Oberneudorf	3
209435	Grieth	3
209436	Ratesti	192
209437	Kertosono	94
209438	Barakar	93
209439	Dumjor	93
209440	Henegama	214
209441	Outram Park	210
209442	Tam Dao	243
209443	Kampung Tanjung Karang	146
209444	Bagan Ayer Itam	146
209445	Sha Lo Tung	91
209446	Gemolong	94
209447	Berajondo	14
209448	Haly Creek	14
209449	Sleepy Hollow	14
209450	Mcilwraith	14
209451	Barabanki	93
209452	Kakahi	170
209453	Karumba	14
209454	Wilby	14
209455	Mullengandra	14
209456	Boolambayte	14
209457	Belluru	93
209458	Honavar	93
209459	Gadhinglaj	93
209460	Bhokardan	93
209461	Binnaguri	93
209462	Manamadurai	93
209463	Pendurti	93
209464	Jamui	93
209465	Kota Kuala Muda	146
209466	Phu Wiang	223
209467	Kalpowar	14
209468	Bayah	94
209469	Nagamachi	124
209470	Hanshou	41
209471	Keshod	93
209472	Nasoli	70
209473	Miwasaki	124
209474	Glendon Brook	14
209475	Shengze	41
209476	Coobowie	14
209477	Bongabong	68
209478	Kijang	94
209479	Nizampet	93
209480	Jamieson	14
209481	Nghia Dan	243
209482	Waskaduwa	214
209483	Mount Garnet	14
209484	Maatea	180
209485	Hucheng	41
209486	Barpeta	93
209487	Saint Andrews	170
209488	Malapalla	214
209489	Siddamulla	214
209490	Tambora	94
209491	Fuli	224
209492	Pai	223
209493	Koori	124
209494	Imsland	168
209495	Sør-arnøy	168
209496	Bobicesti	192
209497	Ship Cove	38
209498	Rivière-à-claude	38
209499	Sheldrake	38
209500	Paradis	38
209501	Kolan South	14
209502	Gamás	92
209503	Doosje	172
209504	Ki Ki	14
209505	Sant'andrea Apostolo Dello Ionio	122
209506	Hohen Schwarfs	3
209507	Indigo	14
209508	Eucla	14
209509	Deux Rivières	38
209510	Mailsi	173
209511	Kendrapara	93
209512	Ratkovské Bystré	62
209513	Mala Danylivka	237
209514	Montoito	182
209515	Novy Salas	62
209516	Funtiki	193
209517	Loutzviller	71
209518	Sangernboden	218
209519	Seewis Dorf	218
209520	Etzwilen	218
209521	Jusix	71
209522	Vic	122
209523	Boinica	32
209524	Casalanguida	122
209525	Arkadia	181
209526	Paprotno	181
209527	Budy Sulkowskie	181
209528	Kalanchak	237
209529	Oleshiv	237
209530	Beebo	14
209531	Bumberry	14
209532	Jingellic	14
209533	Gelantipy	14
209534	Brim	14
209535	Kandhkot	173
209536	Patearoa	170
209537	Toroh	94
209538	Pak Tho	223
209539	Caputira	30
209540	Baixio	30
209541	Alvinlândia	30
209542	Erval Sêco	30
209543	Morro Do Pilar	30
209544	Olho D'agua Das Flores	30
209545	Costa De Araujo	11
209546	São José Do Hortêncio	30
209547	Mairi	30
209548	San Juan De Amula	141
209549	Querência Do Norte	30
209550	Araguaçu	30
209551	Braslândia	30
209552	Tupanci	30
209553	Silvianópolis	30
209554	Casabra	3
209555	Sankt Gotthardt	3
209556	Stádlec	187
209557	Horjesti	156
209558	Blæsebjerg	55
209559	Horneby	55
209560	Brazzano	122
209561	Abhur Al Janubiyah	9
209562	Kurzelaty	181
209563	Haraumont	71
209564	Rates	182
209565	Figueira E Barros	182
209566	Sernadelo	182
209567	Villarmero	64
209568	Gorga	64
209569	Cormoranche	71
209570	Angous	71
209571	Tapira	30
209572	Ilicinea	30
209573	Huejonapan De Aquiles Serdán	141
209574	San Felipe Del Agua	141
209575	Chapalilla	141
209576	San Pablo Etla	141
209577	Murici	30
209578	Zacatenco	141
209579	Calacoaya	141
209580	Tiquicheo	141
209581	Campina Do Monte Alegre	30
209582	Carmo Do Rio Verde	30
209583	Capitão	30
209584	Mendes Pimentel	30
209585	Janduís	30
209586	Santo Antônio Do Tauá	30
209587	Fernandes	30
209588	Ocara	30
209589	Rosário Da Limeira	30
209590	Lottore	89
209591	Los Patos	188
209592	Apía	44
209593	Morales	44
209594	R. Mejía	11
209595	Bayahibe	188
209596	Mar Chiquita	11
209597	Mar Del Tuyú	11
209598	Ibicuy	11
209599	Mansilla	11
209600	Once	11
209601	Cuajadoras	44
209602	Consacá	44
209603	Delfín Gallo	11
209604	Puerto Caimito	176
209605	Delicias De Concepción	59
209606	Grzedzice	181
209607	Cachoeiras	182
209608	Nabo	182
209609	Ilárraza	64
209610	Aledo	64
209611	Pozo De Los Palos	64
209612	Mece	52
209613	Kvaröy	168
209614	Agnicourt-et-séchelles	71
209615	Saint-denis-de-palin	71
209616	Halloville	71
209617	Kuivasmäki	69
209618	Podgumer	32
209619	Nagov	62
209620	Dág	92
209621	Moydow	97
209622	Dravski Dvor	63
209623	Bettegney	71
209624	Lozovskoy	237
209625	Bilozerka	237
209626	Bykowce	181
209627	East Stourmouth	185
209628	Fishlake	185
209629	Isaga	166
209630	Sati	135
209631	Cynwyd	185
209632	Moitalina	182
209633	Boim	182
209634	Illarionovo	237
209635	Hriadky	62
209636	Kandel	237
209637	Liman	237
209638	Heugleville-sur-scie	71
209639	Vysny Medzev	62
209640	Záhradné	62
209641	Koulouba	148
209642	Isithebe	215
209643	Yundum	73
209644	Slurry	215
209645	Bembla	233
209646	Barachois	152
209647	Mairana	27
209648	Vicente Dutra	30
209649	Luminárias	30
209650	Capoeiras	30
209651	Maragogi	30
209652	Puerto Leguízamo	44
209653	Ponto Novo	30
209654	Achaguas	242
209655	San Isidro	164
209656	Ahuacapán	141
209657	Ventanas	40
209658	Sirinhaém	30
209659	Yuma	141
209660	Sede Nova	30
209661	San Luis	51
209662	Peñas Blancas	51
209663	Bristol	51
209664	Chiriquisito	176
209665	Villa Guadalupe	176
209666	Guia Lopes Da Laguna	30
209667	Solís	11
209668	Taquarana	30
209669	Urupema	30
209670	Ivaí	30
209671	Perus	30
209672	Bopitiya	214
209673	Bacal	68
209674	Yatchaw	14
209675	Kellys Plains	14
209676	Rikitea	180
209677	Kibawe	68
209678	Millewa	214
209679	Tuen Tsz Wai	91
209680	Koolunga	14
209681	Oxley Island	14
209682	Lingya	224
209683	Nalluruwa	214
209684	Goldboro	38
209685	Minton	38
209686	Manigotagan	38
209687	Simoom Sound	38
209688	Fairpoint	65
209689	Guatraché	11
209690	Bendals	8
209691	Banks	159
209692	Rawatbhata	93
209693	Bright Hill Crescent	210
209694	Vorochevo	237
209695	Givat Hayim	121
209696	Ganshmuel	121
209697	Unterschächen	218
209698	Tehran Pars	95
209699	Varsád	92
209700	Báta	92
209701	Jonesborough	185
209702	Swardeston	185
209703	Senale	122
209704	Klavdia	42
209705	Lythrodontas	42
209706	Ostrá Lúka	62
209707	Campohermoso	64
209708	Volodarskoye	237
209709	Oldrichov Na Hranicich	187
209710	Senozaty	187
209711	Kalliala	69
209712	Bischmisheim	3
209713	Pasieczna	181
209714	Cechy	62
209715	Chlebicov	187
209716	Baugy	84
209717	Võsu	66
209718	Võsupere	66
209719	Fehndorf	3
209720	La Chapelle	80
209721	Village	80
209722	Shian	95
209723	Bauried	218
209724	Mikolajice	187
209725	Seidla	66
209726	Matiasovce	62
209727	Walik	172
209728	Mildred	38
209729	Blesovce	62
209730	Nizna Kalosa	62
209731	Hlusovice	187
209732	Pustow	3
209733	Calvignano	122
209734	Bellamonte	122
209735	Liggeringen	3
209736	Hörscheid	3
209737	Großdeuben	3
209738	Unteraschau	3
209739	Busenhausen	3
209740	Walow	3
209741	Kalita	237
209742	Mellrich	3
209743	Landsweiler	3
209744	Fan Leng Lau	91
209745	Shanggao	41
209746	To Kwa Peng	91
209747	Guiling	41
209748	Ko Tong	91
209749	Yuen Kong San Tsuen	91
209750	Hinokage	124
209751	Wantan	224
209752	Shimo-goryo	124
209753	Fukaura	124
209754	Iwaizumi	124
209755	Manolo Fortich	68
209756	Ohau	170
209757	Svennum	55
209758	Løth	55
209759	Engelstofte	55
209760	Store Lyngby	55
209761	Maer	185
209762	Upper Waiwera	170
209763	Kafr `inan	58
209764	Segermes	233
209765	Balogun	166
209766	Dusternbrook	161
209767	El Gelaah	233
209768	Ben Zerga	10
209769	El Karma	10
209770	Bordj Cédria-potinville	233
209771	Al Murnaqiyah	233
209772	Gatharaini	128
209773	Zougodo	23
209774	Manshiyat Al Fuli Al Kabirah	58
209775	Harpington	215
209776	Ladzyn	181
209777	Wierzchocin	181
209778	Sinonchon	49
209779	Sanhekou	41
209780	Nihsüchuang	41
209781	Xinjiao	41
209782	Xiaodongzhuang	41
209783	Huangjintun	41
209784	Wongi	49
209785	Ban Pong Men	223
209786	Anrakuji	124
209787	Shirokocho	124
209788	Matoishi	124
209789	Slagtofta	217
209790	Darnewitz	3
209791	Goldshöfe	3
209792	Sechtenhausen	3
209793	Dzikowiec Nowy	181
209794	Prettlers	15
209795	Kaijala	69
209796	Mäenala	69
209797	Iso-preitilä	69
209798	Ghioroiu	192
209799	Harrlach	3
209800	Heldmannsberg	3
209801	Heinijoki	69
209802	A Da Rainha	182
209803	Jarah	121
209804	Flämslätt	217
209805	Sandåker	217
209806	Östra Olinge	217
209807	Oude Strumpt	172
209808	Brokärr	69
209809	Botbyåsen	69
209810	Ad Dafiniyah	137
209811	Vahijärvi	69
209812	Fabach	3
209813	Gimmenhausen	3
209814	Schimbergbad	218
209815	Sankt Antoni	218
209816	Rökebo	217
209817	Doodenhoek	172
209818	Norrby	69
209819	Bayt Naballah	121
209820	Willingale Doe	185
209821	Taarnelvmo	168
209822	Greiveri	135
209823	Santa María Ostuma	59
209824	Préville	38
209825	Meyersburg	38
209826	Dabrowka Nowa	181
209827	Kosmolow	181
209828	Oud-reemst	172
209829	Goorstraat	172
209830	Tetevo	32
209831	Nivicani	144
209832	Ducato Di Fabriago	122
209833	Aaraïya	132
209834	Niemthal	15
209835	Dorfern	15
209836	Oberwaiz	3
209837	Hotederschitz	63
209838	Seijido	64
209839	Poselok Tekstilshchiki	193
209840	Hankenfeld	15
209841	Bardano	122
209842	Mali Radobili	144
209843	Kolicko	144
209844	Dolna Belica	144
209845	Fufín	64
209846	Skredsvik	168
209847	Bukovets	32
209848	Walków	181
209849	Mongo	122
209850	Casate Belvedere	122
209851	Põllika	66
209852	Piilse	66
209853	Novosineglazovskiy	193
209854	Dürnbuch	3
209855	Quatford	185
209856	Hasu	69
209857	Olaeta	64
209858	Strzembowo	181
209859	Elslo	172
209860	Rudolfshöhe	3
209861	Ambrasai	139
209862	Ruliske	139
209863	Bogdasici	158
209864	Myza Palsmane	135
209865	(( Mantjurgiai ))	139
209866	Casale Marcigliana	122
209867	Nemecky Sok	62
209868	Schozach	3
209869	Camp De Pierrot	190
209870	Áno Grammatikón	78
209871	Stumbrishkis	139
209872	Mecholupy	187
209873	Montforterhof	3
209874	Rudgalvey	139
209875	Na Januskach	187
209876	Strechov Nad Sazavou	187
209877	Esmate	122
209878	Tor Paterno	122
209879	Sarkiskes	139
209880	Szentdomján	92
209881	Paderovce	62
209882	Obersensbach	3
209883	Weckbach	3
209884	Gammelsbach	3
209885	Unterhaag	3
209886	Nonrod	3
209887	Farkaska	62
209888	Budis	62
209889	Dubnicka	62
209890	Bolkenhain	181
209891	Wroge	3
209892	Gödnitz	3
209893	Bancarevo	207
209894	Gornja Mutnica	207
209895	San Martino Dall' Argine	122
209896	Schwartenpohl	3
209897	Baranyaszentgyörgy	92
209898	Divlje	144
209899	Bucsuta	92
209900	Kruschuna	32
209901	Trifil	32
209902	Ogoryel'tsu	32
209903	Szprotawka	181
209904	Vo Sinistro	122
209905	Sermione	122
209906	Fidja	168
209907	Eieland	168
209908	Esprick	185
209909	Puddle Dock	185
209910	Fourcroix	17
209911	Monte San Lorenzo	122
209912	Demmerik	172
209913	Virmaila	69
209914	Laag-zutem	172
209915	Ångsäter	217
209916	Haapasalo	69
209917	Fronte Aguglieri	122
209918	Makoszyn	181
209919	Lutostan	181
209920	Little Somborne	185
209921	Grande Chaloupe	190
209922	Neuköln	3
209923	De Vijfhoek	172
209924	Valec	187
209925	Boest	55
209926	Havnemark	55
209927	Nordermoor	3
209928	Dreifrielingen	3
209929	Grancare	122
209930	Casale Rovenega	122
209931	Hummerau	15
209932	Lieding	15
209933	Hamersedt	15
209934	Gaisthal	15
209935	Pessharl	15
209936	Daldover	55
209937	Walaszków	181
209938	Tammiku	66
209939	Grölking	3
209940	Biesendorf	3
209941	Stubkær	55
209942	Brechtefeld	3
209943	Kamzë	2
209944	Iwerekun	166
209945	Achttienhoven	172
209946	Tokalmar	172
209947	Aston Ingham	185
209948	Quartier La Sarraut	151
209949	Vukadinovici	28
209950	Grunduli	135
209951	Fingest	185
209952	Horni Chrastany	187
209953	Marzysz	181
209954	Galata	42
209955	Hospental	218
209956	Groot Oventje	172
209957	Dejgret	55
209958	Dimokur	187
209959	Vadili	42
209960	Tweedsmuir	185
209961	Notton	185
209962	La Gravolle	71
209963	Wardington	185
209964	Corsanego	122
209965	Ballymaddock	97
209966	Unterloßbruch	3
209967	Samtholz	3
209968	Mijzijde	172
209969	Alderley Park	185
209970	Cíhalka	187
209971	Destna	187
209972	Ca'l Rubio	64
209973	Subar	245
209974	Virkkula	69
209975	Casaselvatica	122
209976	Cadoelen	172
209977	Tavernette	122
209978	Redlthal	15
209979	Guiperreux	71
209980	Monjoi	71
209981	Beddingham	185
209982	Sophienthal	181
209983	Terbana	122
209984	Erbezzo	122
209985	Kapsdorf	181
209986	Valsölille Gaard	55
209987	Assel	172
209988	Mältan	217
209989	Boschhellerheide	17
209990	Le Rabot	17
209991	Zrazim	181
209992	Donatowo	181
209993	Modliszewko	181
209994	Kytämäki	69
209995	Valsteeg	172
209996	Benalud De Sidonia	64
209997	Makotsevo	32
209998	Zhultika	32
209999	Dobieslaw	181
210000	Krajkowo	181
210001	Monfestino In Serra Mazzoni	122
210002	Paniowy	181
210003	Jaszczów	181
210004	Gellen	181
210005	Väinänperä	69
210006	Poreba-cynkow	181
210007	Nowy Janowiec	181
210008	Orsley	55
210009	Dabrowa Mala	181
210010	Szyplów	181
210011	Le Plâtre	71
210012	Debar	32
210013	Müssen	218
210014	Ramelow	181
210015	Reicherting	15
210016	Fürstau	15
210017	Áno Kollínai	78
210018	Dibbesdorf	3
210019	Groß Gleidingen	3
210020	Felsoberecska	92
210021	Kemeys Inferior	185
210022	Iveshenye	193
210023	Casablanca	64
210024	Casas Los Tarquinos	64
210025	Zenic Mahala	207
210026	Andzhiyevskiy	193
210027	Saarlanti	69
210028	Malinovka	193
210029	Naujoji Burbiske	139
210030	Caserío Gimenado	64
210031	Masseria Reitano	122
210032	Tupikai	139
210033	Montinelle	122
210034	Cornelle	122
210035	Burstera	218
210036	Killand	168
210037	Sella Della Turra	122
210038	Pavone D'alessandria	122
210039	Devin	122
210040	Venemose	55
210041	Suopelto	69
210042	Fellnerhäuser	15
210043	Manastirea Cocosul	192
210044	Colle Micotti	122
210045	Spindoli	122
210046	Bosianska Neporadza	62
210047	Ojalanperä	69
210048	Knyaz Simeonovo	32
210049	Opdöl	168
210050	Les Quatre Sous	17
210051	Unter-gomerkinden	218
210052	Zupanovice	187
210053	Pustatina Svaâ€ta Chrast'	62
210054	Andelek	62
210055	Kösélyszeg	92
210056	Karcagi Puszta	92
210057	Borgo Regalmici	122
210058	Sjögestad	217
210059	Käbschütz	3
210060	Skrivars	69
210061	Rainebäck	69
210062	Boakefield	97
210063	Santa Filomena	122
210064	Innergschlöss	15
210065	Tackern I	15
210066	Ramot Allon	175
210067	Khirbat Kufin	175
210068	Cernoucek	187
210069	Bekeshevskaya	193
210070	Aitoniemi	69
210071	Tilstock	185
210072	Long Newnton	185
210073	Jelovec	63
210074	North Rode	185
210075	Litevske	25
210076	Lipov	25
210077	Compton Chamberlain	185
210078	Coill Mhic Thomáisín	97
210079	Lisduff	97
210080	Abol De Cima	182
210081	La Bouvrée	17
210082	Hallelev	55
210083	Omvraa	55
210084	Frohnfalls	3
210085	Øster Bisholt	55
210086	Leutersberg	3
210087	Curragh West	97
210088	Compton Wyniates	185
210089	Slokutschene	32
210090	Slavovitsa	32
210091	Adzhiliy	32
210092	Makhala Yarebkovitsa	32
210093	Kyumyurdzhi Chiflik	32
210094	Casa Filandaro	122
210095	Siedmica	181
210096	Swibna	181
210097	Heinu	69
210098	Pokrovskoye-streshevo	193
210099	Pietki Greski	181
210100	Truskolasy Wola	181
210101	Pusti Javor	63
210102	Mainguerin	71
210103	Hvam	55
210104	Ballycurrane Cross Roads	97
210105	Kilcoran	97
210106	Bocchere	122
210107	Pakoszówka	181
210108	Barriada Barrio Bajo	64
210109	Schwicheldt	3
210110	Terrybaun	97
210111	Mandaradoni	122
210112	Gradevo	32
210113	Sheperdine	185
210114	Bishton	185
210115	Barigazzo	122
210116	Aghezzola	122
210117	Ca Rossa	122
210118	Casa Benina	122
210119	Hroznejovice	187
210120	Masseria Comunelli	122
210121	Caserío Gebas	64
210122	Caserío Cope	64
210123	Huoli	69
210124	Piecorto	122
210125	La Pataudière	71
210126	Lauregno	122
210127	Camporovere	122
210128	Carrara San Giorgio	122
210129	Komusin	187
210130	Saurazzt	63
210131	Bivio Bonacci	122
210132	Casino Barbieri	122
210133	Oliero	122
210134	Gailekiemis	139
210135	Shipino	193
210136	Lazetovica	28
210137	Ciflik	144
210138	Shishikino	193
210139	Le Petit Buisson	71
210140	Karavdaíïka	78
210141	Aedipsos	78
210142	Alag'ozitsa	32
210143	Gorenja Brdo	63
210144	Bajgot	63
210145	Spodnja Zadobrava	63
210146	Smrecje	63
210147	Wotton Underwood	185
210148	Dragasicka	52
210149	Klein Lemkendorf	181
210150	Strmac	52
210151	An Baile Mór	97
210152	Ransdorp	172
210153	Kurkis	69
210154	Aarmoen	168
210155	Ballinafad	97
210156	Cloonown	97
210157	Viehlehen	15
210158	Omø By	55
210159	Jabalat Habashi	19
210160	Freires	182
210161	Rio De Frades	182
210162	Meda De Mouros	182
210163	Sobre Tâmega	182
210164	Ponzana	122
210165	Serraglione	122
210166	Brampton Ash	185
210167	Vires	71
210168	Grundmühle	3
210169	Úlovice	187
210170	Little Faringdon	185
210171	Dobrodan	32
210172	Altsarbyn	217
210173	Skräddarbo	217
210174	Overtoomseveld	172
210175	Ljunghuset	217
210176	Cikot	207
210177	Piamaggio	122
210178	San Siro A Secchia	122
210179	Petite Hollande	17
210180	Miladici	28
210181	Ninici	28
210182	Oremov Laz	62
210183	Hohenrode	3
210184	Umbertshausen	3
210185	Svenchi	135
210186	Rudani	135
210187	Chislehampton	185
210188	Sandelsbronn	3
210189	Obergleichen	3
210190	Calessina	122
210191	Westerheide	3
210192	Villaggio Badia	122
210193	Norrmjöle	217
210194	Bergsboda	217
210195	Moanflugh	97
210196	Rotenkamp	3
210197	Ettenbüttel	3
210198	Laag-blokland	172
210199	Mossel	172
210200	Broekoord	172
210201	Rebberlah	3
210202	Marc Gaillard	80
210203	Rapoltu Mare	192
210204	Cervicesti-crac	192
210205	Jeesewitz	3
210206	Schora	3
210207	Ix-xagÄ§ra Ta' Barra	149
210208	Ballinteskin	97
210209	Khutor Zayachiy	237
210210	Sornetan	218
210211	Freienthal	3
210212	Gildinho	182
210213	Leiradas	182
210214	Farladani	156
210215	Garboldisham	185
210216	Sagovici	28
210217	Gara Ghidighici	156
210218	Glindzhen'	156
210219	Kirileni	156
210220	Fürsteneich	181
210221	Le Bélier	190
210222	Romanziol	122
210223	Agici Brdo	28
210224	Medurec	207
210225	Medojevac	207
210226	Bjørnstrup	55
210227	Guzun	156
210228	Izvoreni	156
210229	Balan	156
210230	Zaim	156
210231	Baneshti	156
210232	Malaesti	156
210233	Rachelim	175
210234	Kälbro	217
210235	Luttrell's Cross Roads	97
210236	Kuru Dere	32
210237	Fiskum	168
210238	Pala	182
210239	Posabina	32
210240	Urlas	15
210241	Ravine Chaude	80
210242	Brændskov	55
210243	Alpach	15
210244	Brandstattgraben	15
210245	Häslich	3
210246	Gamle Skovböl	55
210247	Nissumby	55
210248	Mezzaselva Di Róana	122
210249	Sarkani	28
210250	Villafranca Di Forlì	122
210251	Roza	181
210252	Casare Verena	122
210253	Chasno	181
210254	Ramsey Saint Marys	185
210255	Carston	185
210256	Bassingthorpe	185
210257	Windley	185
210258	Voorschoven	17
210259	Ashakikabda	32
210260	Lenauheim	192
210261	Karatagla	74
210262	Little Berkhampstead	185
210263	Pegola	122
210264	Kinlet	185
210265	Corteleona	122
210266	Freyerning	185
210267	Caserío Sol Del Campo	64
210268	Caserío Les Eres	64
210269	Goryachevodskiy	193
210270	Kleinen Haak	17
210271	Podere Isola Primera	122
210272	Musa Baba Teke	32
210273	Tozas	135
210274	Striebornica	62
210275	Budicka	62
210276	Kyselá Voda	62
210277	Bective	97
210278	Caonach	97
210279	Grand Îlet	190
210280	Maison De L'enfance	190
210281	Gaber	63
210282	Kolesov	187
210283	Novyye Kuzminki	193
210284	Cesinovo	144
210285	Volya Dobrostanska	237
210286	Binkowo	181
210287	Adzar	32
210288	Kolonia Stobiec	181
210289	Klin-maciejowice	181
210290	Talvisilta	69
210291	Potanino	127
210292	Aivadzhik	32
210293	Pereiro	182
210294	Jurka	62
210295	Kristofarie	62
210296	Lutov	62
210297	Belosem	32
210298	Khishevichi	237
210299	Nadrlje	207
210300	Börry	3
210301	Schamwege	3
210302	Saint-pierre-la-rivière	71
210303	Arthurstown	97
210304	Zagrada	207
210305	Rödskog	69
210306	Ober Hainbrunn	3
210307	Aurau	3
210308	Alt Toggenburg	218
210309	Kebelj	63
210310	Fogolana	122
210311	Ardcath	97
210312	Windmill Cross Roads	97
210313	Byrnes Cross Roads	97
210314	Tenuta Moline	122
210315	Frampolina	122
210316	Näraby	217
210317	Prisak	156
210318	Katy Borucza	181
210319	Bakhra	93
210320	Cileungar	94
210321	Sendo	124
210322	Chunggungwon	49
210323	Caidian	41
210324	Kuanghuakeng	224
210325	Shihwenhsi	224
210326	Kanauchi	124
210327	Aono	124
210328	Fernside	170
210329	Sowondong	49
210330	Minamimachi	124
210331	Saijo-cho	124
210332	Bhagal	93
210333	Kohra	93
210334	Boras	93
210335	Ban Pru Na	223
210336	Atsutabaru	124
210337	Don Sak	223
210338	Ban Tah Nang Hom	223
210339	Ban Na Chum Saeng	223
210340	Gajiana Shimali	173
210341	Kotha Chishtian	173
210342	Tara	124
210343	Oyonni	49
210344	Enosumi	124
210345	Noino	124
210346	Samay	68
210347	Minami-komatsu	124
210348	Takawa	124
210349	Cho Go Dua	243
210350	Ap My Hoa	243
210351	Ambagahahena	214
210352	Tabagan	68
210353	Cikareo	94
210354	Prinza	68
210355	Senzu	124
210356	Shiodomecho	124
210357	Ishinden	124
210358	Besowo	94
210359	Chajentsun	224
210360	Kadoengdoeng	94
210361	Tandjoengoeban	94
210362	Kasihan	94
210363	Kuninkaala	69
210364	Einweging	3
210365	Ochtelbur	3
210366	Hegge	172
210367	Bernardine Di Bonavigo	122
210368	Villa Poggiolo	122
210369	Passopisciaro	122
210370	Balletto	122
210371	Podere Patrignani	122
210372	Casa La Fontana	122
210373	Serra Dei Turchi	122
210374	Felcino Nero	122
210375	Trepalade	122
210376	Vettica Maggiore	122
210377	Kurkocin	181
210378	Stalmierz	181
210379	Patetonga	170
210380	Gomba	62
210381	Béke	62
210382	Asakert	62
210383	Horné Kopince	62
210384	Felso-jatto	62
210385	Sulany	62
210386	Ittental	218
210387	Großbierstedt	3
210388	Caserío El Collado	64
210389	Fontinha	182
210390	Mogilitsa	25
210391	Lonske	25
210392	Dmitrovka	237
210393	Pacholeta	181
210394	Stefankov	62
210395	Glaserhay	62
210396	Felso Vamos	62
210397	Nová Lehota	62
210398	Garam-szentgyörgy	62
210399	Calad	62
210400	Renaghmore	97
210401	Graici	207
210402	Slavan	25
210403	Glinishche	25
210404	Sucha Góra	25
210405	Maniákoi	78
210406	Áyios Kharálambos	78
210407	Nowe Guty	181
210408	Hacienda Urcuhacienda	57
210409	Villars	11
210410	Río Luján	11
210411	Luzio	30
210412	Alpe Di Crastera	218
210413	Klis	28
210414	Ganzert	172
210415	Hornsterburen	172
210416	Sterup	55
210417	Gabraun	15
210418	Schildbachhöfe	15
210419	Fadenthal	15
210420	Gern	15
210421	Niederalpel	15
210422	Libetice	187
210423	Pritschöna	3
210424	Trzebyczka	181
210425	Twarda Góra	181
210426	Gerswalde	181
210427	Brzusce	181
210428	Hengforden	172
210429	Aboadela	182
210430	Moeniswerf	172
210431	Antrup	3
210432	Ladreda	182
210433	Ordins	182
210434	Woeste Hoeve	172
210435	Walsbergen	17
210436	Krænkerup	55
210437	Botshol	172
210438	Rancho Cajón	141
210439	Cajuru Do Sul	30
210440	Anselmos	30
210441	Frades	30
210442	San Silvestre	141
210443	Nazareth	44
210444	El Aceituno	44
210445	Los Jaguales	188
210446	San Felipe	44
210447	Buena Vista	188
210448	Batey Sesentidós	188
210449	Cháquira	44
210450	Santa Elena	242
210451	El Jobo	176
210452	Mesquihué	40
210453	Riihikallio	69
210454	Kylmälahti	69
210455	Balking	185
210456	Ge'alya	121
210457	Ijssellaan	172
210458	Alfeiria	182
210459	Palopuro	69
210460	Bekenes	172
210461	Gabrska Gora	63
210462	Slovensky Zipov	62
210463	Hößlinswart	3
210464	Domnom	71
210465	Coquinette	17
210466	Skrei	187
210467	Radagno	122
210468	Kamenitsa	237
210469	Eldrup	55
210470	Ahonpää	69
210471	Schuring	172
210472	Dvor Margit	62
210473	East Shefford	185
210474	Rörbäcken	217
210475	Katsmaziv	237
210476	Llangrwyfon	185
210477	Frecheville	185
210478	Feldkante	3
210479	Gleboczek	181
210480	Gnoiz	187
210481	Slancik	62
210482	North Elmsall	185
210483	Granheim	168
210484	Nagyvókonya	92
210485	Sainte-colombe-la-campagne	71
210486	Zidovska Veca	62
210487	Malga Dell'alpetta	122
210488	Smakhtino	193
210489	Skovsgaarde	55
210490	Hulbæk	55
210491	Tsovazard	12
210492	Hanesy	62
210493	Deckau	3
210494	Wippertsweiler	3
210495	Oestereiden	3
210496	Jydstrup	55
210497	Allerheilgen	3
210498	Mihaljevci	207
210499	Lashenden	185
210500	Itele	166
210501	Noordink	172
210502	Koedoe	215
210503	Khenis	233
210504	Ain Sahalin	233
210505	Grand Bel Air	152
210506	Manantiales Chicos	11
210507	Vale Formoso	30
210508	Jacupemba	30
210509	Las Pavas	44
210510	El Café	242
210511	Frijoles	176
210512	Azevedo	30
210513	Burnham Hall	22
210514	Lagoa Funda	30
210515	Millanto	40
210516	Santa Rita Durão	30
210517	El Brasil	242
210518	El Pescado	141
210519	Valencia De Cerro Gordo	141
210520	Higuerón	51
210521	Caracol	51
210522	Potrero Cerrado	51
210523	Rancho San Isidro Ajolojol	141
210524	Tamanduá	30
210525	Santa Maria Do Erval	30
210526	São João Da Serra Negra	30
210527	Choeng-ek	36
210528	Poelokambing 1	94
210529	Dangdeo Gujarmal	173
210530	Umemachi	124
210531	Te Kohanga	170
210532	Little Burleigh	14
210533	Whangarata	170
210534	Sapang	68
210535	Bombay Dharavi	93
210536	Cibadak	94
210537	Ema	124
210538	Ban Khlong Si	223
210539	Cork	38
210540	Mazama	38
210541	Montier	65
210542	Uplands	38
210543	Ichigaachi	124
210544	Kasauli	93
210545	Kheri Jasaur	93
210546	Seodun	49
210547	Kingswood Warren	185
210548	San Benedetto In Perillis	122
210549	Linkenholt	185
210550	Posadilla	64
210551	Oberdorfelden	3
210552	Ferup Nyvang	55
210553	Velika Vas	63
210554	Bökesta	217
210555	Southwaite	185
210556	Cousftgen	71
210557	Rödingen	3
210558	Heidelsberg	3
210559	Breithülen	3
210560	Hörgenbach	3
210561	Nesvacilka	187
210562	Mszanka	181
210563	Ipiñaburu	64
210564	Senainville	71
210565	Zaessingue	71
210566	Kolodeznoye	237
210567	Saarländerweg	3
210568	Ashmansworth	185
210569	De Vijf Eiken	172
210570	Dalic	28
210571	Kraje	28
210572	Geiningen	3
210573	Ryönänlahti	69
210574	Kanin	3
210575	Koppenwind	3
210576	Nuestra Señora De La Visitación	64
210577	Tekgöz	235
210578	Askeröen	168
210579	Kamiennowola	181
210580	Demirdzhiler	32
210581	Powderham	185
210582	Schmedehausen	3
210583	Sheepy	185
210584	Ciernavy	62
210585	Portela Do Vale De Espinho	182
210586	Casais Da Valentina	182
210587	Richtarzow	187
210588	Güsseldorf	3
210589	Schwindebeck	3
210590	Sancheira Pequena	182
210591	Skrochovice	187
210592	Gayrat	240
210593	Jance	63
210594	Erjavec	63
210595	Podlipa	63
210596	Winterbourne Bassett	185
210597	Bolberg	172
210598	Zouwendijk	172
210599	Breziny	187
210600	Aïn El Mehnaïde	132
210601	Partrishow	185
210602	Ruperce	63
210603	Kajemose	55
210604	Brandlengdorf	3
210605	Jaunciems	135
210606	Yablonka	237
210607	Are	168
210608	Mas-des-cours	71
210609	Les Basses Masures	71
210610	Brezen	63
210611	Gornje Lozine	63
210612	Skærsig	55
210613	Kindisch	3
210614	Biolla	122
210615	La Marciega	64
210616	Birchabruch	122
210617	Dejo	64
210618	Tapiku	66
210619	Hognaland	168
210620	Chadshi Bairam	32
210621	Sainte-marie	80
210622	Ménard	80
210623	Chodshakioi	32
210624	Dolenje Brdo	63
210625	Côte Saint Michel	38
210626	Fishermans Cove	38
210627	Hlinsko Pod Hostýnem	187
210628	Mishchukovo	193
210629	Krzydlina Mala	181
210630	Lervik	217
210631	Ontrup	3
210632	Inseredsos	217
210633	Wroxeter	185
210634	Casale Malnome	122
210635	Semivicoli	122
210636	Micarone	122
210637	Leithe	3
210638	Nedicevo	207
210639	Piskavica	28
210640	Hurtenbach	3
210641	Over Viskum	55
210642	Roundway	185
210643	Bahnhof Hirzenhain	3
210644	Volkwardingen	3
210645	Ernsttal	3
210646	Sissehult	217
210647	Ävlingebo	217
210648	Nuevo Rocío	64
210649	Cortijada La Cumbre	64
210650	Longchêne	71
210651	Lykkjebø	168
210652	Pukhovka	237
210653	Privlaky	187
210654	Îlet Bois-rouge	190
210655	Everwenninkhoek	172
210656	Domjüch	3
210657	Sietow Dorf	3
210658	Zartwitz	3
210659	Depok Jaya	94
210660	Baimen	41
210661	Anmal	49
210662	Saihoji	124
210663	Magori	124
210664	Hsiehmachiao	41
210665	Huong Luong	243
210666	Cay Cao	243
210667	Liutanghsü	41
210668	Liangzhai	41
210669	Thai An	243
210670	Huatian	41
210671	Kajikatani	124
210672	Linh Tràng	243
210673	Ban Chak Kau Bau	223
210674	Cornelia	215
210675	Sid Bel Abbès	10
210676	Albani	10
210677	Abbasieh	58
210678	Sla	150
210679	Aklim	150
210680	Lagbada	166
210681	Bhongwem	215
210682	El Agami	58
210683	Boeny	145
210684	Keiskammahoek	215
210685	Lyautey	10
210686	Igbokoda	166
210687	Az Zamalik	58
210688	Kabala	166
210689	Asafo	75
210690	Fariskur	58
210691	Shibin Al Kawm	58
210692	Al Hutiyah	58
210693	Qus	58
210694	Minya Al Qamh	58
210695	Riverview	215
210696	Graafwater	215
210697	Delareyville	215
210698	Ali Ben Ahmed	150
210699	Griekwastad	215
210700	Tarudant	150
210701	Janzur	137
210702	Az Zahra'	58
210703	Mebdoua	10
210704	Rochester Park	210
210705	Phu Hoi	243
210706	Yen My	243
210707	Yen Lai	243
210708	Bombay Mazagaon	93
210709	Akividu	93
210710	Eungai	14
210711	Mount Pleasure	146
210712	Marg	58
210713	Ambij	172
210714	Ilmspan	3
210715	Lisboinha	182
210716	Stenovicky Borek	187
210717	Blades Hill	21
210718	Iron Belt	65
210719	Freetown	8
210720	Merricks	21
210721	Hope Pastures	123
210722	Free Town	123
210723	Freetown	123
210724	Jackson	21
210725	Nied	3
210726	Lubiki	181
210727	Nyzy	237
210728	Lalbarède	71
210729	Fraïsse-sur-agout	71
210730	Corneilla	71
210731	Trevey	71
210732	Les Ilhes	71
210733	Saint-sauveur-de-givre-en-mai	71
210734	Montrol	71
210735	Pouldouran	71
210736	Saint-germain-le-gaillard	71
210737	Quiévrecourt	71
210738	Saint-bon	71
210739	Haard	3
210740	Battlesbridge	185
210741	Silveiras	182
210742	Ma'amir	19
210743	Knocknahur	97
210744	Jankovci	52
210745	Donji Srb	52
210746	Policnik	52
210747	Gornje Ladanje	52
210748	Banderma	235
210749	Laneuville-sur-meuse	71
210750	Krapanj	52
210751	Portole	52
210752	Havekost	3
210753	Zapyskis	139
210754	Ödsbyn	217
210755	Vladaya	32
210756	Aradul Nou	192
210757	Fastello	122
210758	Bueras	64
210759	Bienservida	64
210760	Cordobilla De Lácara	64
210761	Aro	64
210762	San Pedro Manrique	64
210763	Montejicar	64
210764	Yécora	64
210765	Hucisko Jawornickie	181
210766	Teetz	3
210767	Königshorst	3
210768	Edelzell	3
210769	Löffelscheid	3
210770	Oberreidenbach	3
210771	Buching	3
210772	Volkershausen	3
210773	Abersfeld	3
210774	Welda	3
210775	Piesenkofen	3
210776	Rappin	3
210777	Bothmer	3
210778	Germersreuth	3
210779	Klessen	3
210780	Ernzen	3
210781	Borgo Montello	122
210782	Spinete	122
210783	Neuvry	71
210784	Mutiloa	64
210785	Saint-paul-du-bois	71
210786	Sevelen	3
210787	Rochonvillers	71
210788	Linares De Riofrío	64
210789	Dolný Vinodol	62
210790	Glentham	185
210791	Great Dunham	185
210792	Baggrow	185
210793	West Wittering	185
210794	Stamford Bridge	185
210795	Stickney	185
210796	Meir	17
210797	Livet	71
210798	Fajã Da Ovelha	182
210799	Nieuw-dijk	172
210800	Huisseling	172
210801	Tali	66
210802	Dutha	235
210803	Gierów	181
210804	Ronnebybrunn	217
210805	Tolskepp	217
210806	Gaujan	71
210807	Poretto	71
210808	Cepeda	64
210809	Bustince	71
210810	Saint-andré-le-désert	71
210811	Vellescot	71
210812	Saint-vincent-sterlanges	71
210813	Zürichhorn	218
210814	Hesbécourt	71
210815	Foucherolle	71
210816	Juzes	71
210817	Arama	64
210818	São Clemente	182
210819	Santana Da Serra	182
210820	Metsola	69
210821	Luzec Nad Cidlinou	187
210822	Montaudran	71
210823	Betoncourt-lès-brotte	71
210824	Verdigny	71
210825	Monieux	71
210826	Cis	181
210827	Saint-Étienne-de-carlat	71
210828	Cussy	71
210829	Saint-denis-le-gast	71
210830	Néville-sur-mer	71
210831	Abramovici	52
210832	Olloy	17
210833	Hardisleben	3
210834	Longwé	71
210835	Anguilcourt	71
210836	Sévignacq-meyracq	71
210837	Sautel	71
210838	Houdelaincourt	71
210839	Mars-sur-allier	71
210840	Maizières-sur-amance	71
210841	Neuilly-l'eveque	71
210842	Laharmand	71
210843	Montgras	71
210844	Souain	71
210845	La Capte	71
210846	Rudisleben	3
210847	Tvärskog	217
210848	Escañuela	64
210849	Arrabal De Portillo	64
210850	Larrauri	64
210851	Viñaixa	64
210852	Pola De Somiedo	64
210853	Mascarell	64
210854	San Sebastián De Los Ballesteros	64
210855	Bignasco	218
210856	Hou Hals	55
210857	Galambok	92
210858	Monnikendam	172
210859	Li On	121
210860	Schweskau	3
210861	Destel	3
210862	Höperhofen	3
210863	Helsen	3
210864	Behlendorf	3
210865	Gergweis	3
210866	Kolmsdorf	3
210867	Bremelau	3
210868	Callbach	3
210869	Trossenfurt	3
210870	Thalau	3
210871	Hillartshausen	3
210872	Dietkirchen	3
210873	Hochstätten	3
210874	Hain-gründau	3
210875	Nössige	3
210876	Langenhessen	3
210877	Preuschwitz	3
210878	Teichwitz	3
210879	Nutha	3
210880	Stedten	3
210881	Nepperwitz	3
210882	Gülitz	3
210883	Zielow	3
210884	Kuhbier	3
210885	Nemesnép	92
210886	Snefjord	168
210887	Götzenhain	3
210888	Santa Gadea Del Cid	64
210889	Ravigny	71
210890	Kâmiloba	235
210891	Dzintari	135
210892	Tonnes	168
210893	Corroy	17
210894	Chão Das Pias	182
210895	São Facundo	182
210896	Bandeiras	182
210897	Obersaxen	218
210898	Mathon	218
210899	Rairiz De Veiga	64
210900	Nonaspe	64
210901	Arredondo	64
210902	Lejo	64
210903	Caciulati	192
210904	Lyonshall	185
210905	Swinhope	185
210906	Woolton	185
210907	Arford	185
210908	Heyshott	185
210909	Carbrooke	185
210910	Barsham	185
210911	Port Askaig	185
210912	Kilnsea	185
210913	Great Glemham	185
210914	North Pickenham	185
210915	Penmark	185
210916	Framicourt	71
210917	Nivollet-montgriffon	71
210918	Sindères	71
210919	Vazeilles-près-saugues	71
210920	Taizy	71
210921	Saint-pierre-laval	71
210922	Le Rouget	71
210923	Gazaupouy	71
210924	Astugue	71
210925	Tilhouse	71
210926	Lagraulas	71
210927	La Thuile	71
210928	Saint-prejet-d'allier	71
210929	Wy Dit Joli	71
210930	Saint-aubin-le-monial	71
210931	Saint-martin-sous-vigouroux	71
210932	Fresnes-sur-apance	71
210933	Obrechies	71
210934	Véze	71
210935	Contis-plage	71
210936	Sénaillac-latronquière	71
210937	Goux-lès-dambelin	71
210938	Montcheutin	71
210939	Brieulles-sur-bar	71
210940	Boudes	71
210941	Vouharte	71
210942	Montilly	71
210943	Saint-christophe-de-chaulieu	71
210944	Saint-mézard	71
210945	Mornay-sur-allier	71
210946	Saint David's	185
210947	Woodstown	97
210948	Latton	97
210949	Kiskeam	97
210950	Cowpen	185
210951	Araujuzon	71
210952	La Loma	64
210953	Oberlangenstadt	3
210954	Scharfenberg	3
210955	Ildehausen	3
210956	Garlipp	3
210957	Gunzesried	3
210958	Langmühle	3
210959	Mamerow	3
210960	Kleinbroich	3
210961	Muro	182
210962	Egidi	15
210963	Veddelev	55
210964	Radsted Langet	55
210965	Kollerød	55
210966	Beuville	71
210967	Schönau Im Mühlkreis	15
210968	Happencourt	71
210969	Torres Del Río	64
210970	Cónchar	64
210971	Bécordel	71
210972	Saint-germain-sous-doue	71
210973	Coye	71
210974	Saint-martin-de-bréthencourt	71
210975	Iin Hamina	69
210976	Épreux	71
210977	Rivera Palomar	64
210978	Drahendorf	3
210979	Daadoûchîyé	212
210980	Holta	168
210981	Baños De Montemayor	64
210982	Idse	168
210983	Gevelndorf	3
210984	Zimand	192
210985	Blære	55
210986	Ada	52
210987	Écausseville	71
210988	Husten	3
210989	Hodorf	3
210990	Droyßig	3
210991	Musca	192
210992	Sainte-foy-de-belvès	71
210993	Veyreau	71
210994	Ménil-sur-saulx	71
210995	Anchenoncourt-et-chazel	71
210996	Arbellara	71
210997	Belvedère-campomoro	71
210998	Lacalm	71
210999	Lorignac	71
211000	Estigarde	71
211001	Arlos	71
211002	Aubevoie	71
211003	Chomyz	187
211004	Vorly	71
211005	Feusines	71
211006	Pittington	185
211007	Middleton On The Hill	185
211008	Rezay	71
211009	Touville	71
211010	Lockeby	217
211011	Bosquentin	71
211012	Tessens	71
211013	Corticchiato	71
211014	Cazalrenoux	71
211015	Payzac	71
211016	Calzan	71
211017	Montespan	71
211018	Purgerot	71
211019	Vuillafans	71
211020	Rothois	71
211021	Raillimont	71
211022	Valines	71
211023	Ménouville	71
211024	Esténos	71
211025	Andiran	71
211026	Rupt-aux-nonains	71
211027	Neuville-sur-ornain	71
211028	Saint-jean-d'herans	71
211029	Roffiac	71
211030	Mont-de-galié	71
211031	Duhort	71
211032	Saint-augustin-sur-mer	71
211033	Magnant	71
211034	Lattre-saint-quentin	71
211035	Doucelles	71
211036	Lanmodez	71
211037	Loubersan	71
211038	Graval	71
211039	Pont-de-braye	71
211040	Traversères	71
211041	Soudeilles	71
211042	Neulles	71
211043	Sentelie	71
211044	Vaudrémont	71
211045	Ormoiche	71
211046	Chaumont-le-bois	71
211047	Les Ableuvenettes	71
211048	Bassoues	71
211049	Sainte-croix-hague	71
211050	Saint-jean	80
211051	Aubermesnil-beaumais	71
211052	Hâbleville	71
211053	Grézolles	71
211054	Oberferrieden	3
211055	Redleiten	15
211056	Bieberstein	3
211057	Gentbos	17
211058	Ringingen	3
211059	Klein Lengden	3
211060	Zellerreit	3
211061	Jüdendorf	3
211062	Woffleben	3
211063	Quirla	3
211064	Neunheilingen	3
211065	Calmbach	3
211066	Damlos	3
211067	Pratjau	3
211068	Alberzell	3
211069	Westrhauderfehn	3
211070	Frankenbostel	3
211071	Belomorsk	193
211072	Fruence	218
211073	Maconcourt	71
211074	Annay-sur-serein	71
211075	L'hopital-le-mercier	71
211076	Vadelaincourt	71
211077	Moeuvres	71
211078	Gumery	71
211079	Labarrère	71
211080	Lodes	71
211081	Cachen	71
211082	Villemus	71
211083	Le Légué	71
211084	Neuviller-lès-badonviller	71
211085	Ohis	71
211086	Gandelain	71
211087	Saint-genès-de-blaye	71
211088	Aspin-en-lavedan	71
211089	Saint-jory-las-bloux	71
211090	La Couture-boussey	71
211091	Les Minières	71
211092	Coulonvillers	71
211093	Anses D'arlets	151
211094	Aydon	185
211095	Woodton	185
211096	Beckrath	3
211097	Utley	185
211098	Mostarska Vrata	28
211099	Taktabáj	92
211100	Castillo De Montjuich	64
211101	Rozniszew	181
211102	Wilchwitz	3
211103	Beresti	192
211104	Podoleni	192
211105	Alimpesti	192
211106	Poiana Codrului	192
211107	Ruwais	60
211108	Daira	60
211109	Saint-hilaire-de-court	71
211110	Beaubreuil	71
211111	Barrocalvo	182
211112	Dherinia	42
211113	Dunjkovec	52
211114	Narta	52
211115	Capestrano	122
211116	Togliano	122
211117	Morenhoven	3
211118	Schwaningen	3
211119	Pfahlenheim	3
211120	Oissy	71
211121	Herschwiesen	3
211122	Alt Stassow	3
211123	Baldringen	3
211124	Krettnach	3
211125	Emmelndorf	3
211126	Kirchhausen	3
211127	Bettingerode	3
211128	Caudeval	71
211129	Saint-léon-sur-vézère	71
211130	Combet	71
211131	Uschlag	3
211132	Bersrod	3
211133	Cologny	71
211134	Svitene	135
211135	Ponte Lucano	122
211136	Ballstädt	3
211137	Stelen	17
211138	Plakiás	78
211139	Krizovany Nad Dudvahom	62
211140	Kuyanivka	237
211141	Millanes	64
211142	Almonacid De La Cuba	64
211143	Clarbeston	185
211144	Subhaniyah	96
211145	Camposdelante	64
211146	Skee	55
211147	Saint-nicolas-des-laitiers	71
211148	Duban	96
211149	Benesse-marenne	71
211150	Darro	64
211151	Moros	64
211152	Oberdielfen	3
211153	Marina Palmense	122
211154	Aghavas	97
211155	Grattacoppa	122
211156	Boucan Canot	190
211157	Pontnewydd	185
211158	Al Haram	121
211159	Châtillon-saint-jean	71
211160	Friedrichsfelde	3
211161	Rockcorry	97
211162	Zlatica	207
211163	Kampong Pantai	146
211164	Radawana	214
211165	Pothuhera	214
211166	Deniyaya	214
211167	Hilongos	68
211168	Tuding	68
211169	Nga Son	243
211170	Ba Tri	243
211171	Batu Gugup	146
211172	Kampong Gajah	146
211173	Canning	93
211174	Toa Payoh New Town	210
211175	Chengmao	41
211176	Kong Ha	91
211177	Pirangut	93
211178	Phô Yén	243
211179	Rajgir	93
211180	Gundlupet	93
211181	Karanpura	93
211182	Burla	93
211183	Patnagarh	93
211184	Turaiyur	93
211185	Mangaldai	93
211186	Belgami	93
211187	Allagadda	93
211188	U Thong	223
211189	Sungai Buloh New Village	146
211190	Phae Kae Phak	223
211191	Hadonghae	49
211192	Zafarwal	173
211193	Heung Kong Tsai	91
211194	Mount Rosie	210
211195	Jurong West New Town	210
211196	Clementi Housing Estate	210
211197	Croppa Creek	14
211198	Naawan	68
211199	Huzurabad	93
211200	Castillejos	68
211201	Eastern Gardens	210
211202	Kampong Bugis	210
211203	Ohakea	170
211204	Tetsugaya	124
211205	Fairfield	170
211206	Tsuga	124
211207	Kawarren	14
211208	Chí Hòa	243
211209	Loc Ninh	243
211210	Aluthkade	214
211211	Ban Bang Phikun	223
211212	Khatra	93
211213	Newlyn North	14
211214	Newtown And Chilwell	14
211215	Azukisawa	124
211216	Sheffield	170
211217	Bang Ban	223
211218	Nong Phok	223
211219	Paso	68
211220	Banan	41
211221	Pugwash Junction	38
211222	Reinhardsmunster	71
211223	Ca Di Lugo	122
211224	Brasi	122
211225	Sèrapo	122
211226	Whoota	14
211227	Jalib Ash Shuyukh	131
211228	Yellakonda	93
211229	Someo	218
211230	Montemar	40
211231	Maracas Bay Village	232
211232	Dañú	141
211233	Ort	15
211234	Alamor	192
211235	Alikí	78
211236	Pisão	182
211237	Colonia Valle	141
211238	Tulpetlac	141
211239	Arroyo Azul	141
211240	A Gez	141
211241	La Libertad	90
211242	Sacacoyo	59
211243	Acachapa	59
211244	Cargo Fleet	185
211245	Bermillo De Sayago	64
211246	Creyssensac	71
211247	Burgkemnitz	3
211248	Niha	132
211249	Montebello	152
211250	Gordonsbaai	215
211251	Mont Blanc	152
211252	Paramonga	179
211253	Shushufindi	57
211254	Maryland	44
211255	Denipitiya	214
211256	Antapur	93
211257	Xantippe	14
211258	Barobo	68
211259	Alonnah	14
211260	Shimmachidori	124
211261	Lattaquié	212
211262	Klein Wieblitz	3
211263	Islev	55
211264	Al Yarmuk	131
211265	Les Trieux	17
211266	Mettweiler	3
211267	Castello Di Querceto	122
211268	Käsern	218
211269	Bir Zeit	175
211270	Lymbia	42
211271	Teigen	65
211272	Annarode	3
211273	Martinsrieth	3
211274	Wachtnitz	3
211275	Krüssau	3
211276	Kossebade	3
211277	Niedaltdorf	3
211278	Berriew	185
211279	Boarhills	185
211280	El Shohada	58
211281	Tünsdorf	3
211282	Minderoffingen	3
211283	So Kun Wat	91
211284	Alexandra Estate	210
211285	Perseverance Estate	210
211286	Sha Kong Miu	91
211287	Luk Chau	91
211288	Tampines Estate	210
211289	Roto	170
211290	Kalang	210
211291	Sheoganj	93
211292	Perumanallur	93
211293	Granitola	122
211294	Sita	193
211295	Dmitrenko	237
211296	Taji	96
211297	Santa Catalina	176
211298	Coral Gables	104
211299	Bukit Timah Estate	210
211300	Kapisillit	79
211301	Termez	240
211302	Pyongyang	48
211303	Baruun-urt	157
211304	Yataity	178
211305	Bongard	3
211306	Belek	235
211307	Stozok	62
211308	Penafirme	182
211309	Sôza	182
211310	Beesen	3
211311	Mucahitler	235
211312	Hjortkær	55
211313	Lodja	47
211314	Mieslahti	69
211315	Zirkel	3
211316	Broadhempston	185
211317	Kragelund	55
211318	Brandbjerg	55
211319	Basse	73
211320	Makeni	209
211321	Gighera	192
211322	Ostapenko	237
211323	Radogna	122
211324	Lützenkirchen	3
211325	Viborg	193
211326	Pankshin	166
211327	Iseyin	166
211328	Pugacheva	127
211329	Morgado	182
211330	Mochovce	62
211331	Cassero	122
211332	Levoberezhnaya	193
211333	Balatopar	127
211334	Takovo	207
211335	Östermose	55
211336	Kotik	193
211337	Meshkov	237
211338	Pucher	187
211339	Rosicka	187
211340	Grubbe	217
211341	Buchberg Am Kamp	15
211342	Akkuduk	127
211343	Ressnig	15
211344	Stern	187
211345	Sitko	193
211346	Ardmillan	185
211347	Wiedenhof	3
211348	Charak	95
211349	Hostice	187
211350	Karlovec	187
211351	Bergerhausen	3
211352	Rastak	95
211353	Sadid	95
211354	Wernitz	3
211355	Paz	64
211356	Cerovica	207
211357	Unteraigen	15
211358	Avshar	12
211359	Colpin	3
211360	Betta	193
211361	Nelvik	168
211362	Trebaczow	181
211363	Yuri	66
211364	Hõbeda	66
211365	Fürstenwald	3
211366	Tremezzina	122
211367	Eembrugge	172
211368	Hütting	15
211369	Rouquette	71
211370	Kichera	193
211371	Rømmen	168
211372	Søtofte	55
211373	Farab	95
211374	Hava	95
211375	Malekzadeh	95
211376	Bällsta	217
211377	Haataja	69
211378	Batinci	144
211379	Brelet	71
211380	Crocicchia	122
211381	Maskall	22
211382	Mikhaylovka	193
211383	Bellay	71
211384	Hamry	187
211385	Weidenburg	15
211386	La Santa	64
211387	Niny	193
211388	Mbuji-mayi	47
211389	Villegas	64
211390	Lintel	3
211391	Vloed	172
211392	Gogstad	168
211393	Kuzmina	193
211394	De Laak	172
211395	De Vrijheid	172
211396	Gera	192
211397	Buchbrunn	15
211398	Schlader	15
211399	Gössgraben	15
211400	Aguinaga	64
211401	Soloni	193
211402	Letten	218
211403	Torkaman	95
211404	Obedinenie	32
211405	Great Gonerby	185
211406	Bruchstedt	3
211407	Runow	3
211408	Endeholz	3
211409	Geldeston	185
211410	Sakol	93
211411	New Rumley	65
211412	Kaimganj	93
211413	Tissemsil	10
211414	Belcourt	10
211415	Bethulie	215
211416	Trichardtsdal	215
211417	Fishhoek	215
211418	El Aouana	10
211419	Chebli	10
211420	Souidania	10
211421	Alépé	50
211422	Isara	166
211423	Castelo	160
211424	Oued Zem	150
211425	Willowmore	215
211426	Onrustrivier	215
211427	Oranjezicht	215
211428	Highflats	215
211429	Minudasht	95
211430	Ezere	135
211431	Kladara	32
211432	Kakdwip	93
211433	Ban Bang Chaang	223
211434	Oe	124
211435	Kankipadu	93
211436	Fenglingdu	41
211437	Loyola Heights	68
211438	Plaesano	122
211439	Calvello	122
211440	Layham	185
211441	Demmingen	3
211442	Unterferrieden	3
211443	Marizy-sainte-geneviève	71
211444	Plan Du Var	71
211445	Hejokurt	92
211446	Bolbro	55
211447	Unterbleichen	3
211448	Lisnice	187
211449	Selonnet	71
211450	Bellenglise	71
211451	Vassar	38
211452	Deep Creek	18
211453	Piney	38
211454	San Vicente	82
211455	Providence	77
211456	Castle	21
211457	Clines Corners	65
211458	Gulston	65
211459	Redstone	65
211460	Bissen	3
211461	Little Bentley	185
211462	Eschweide	3
211463	Niedersalbach	3
211464	Brudzice	181
211465	Weissenbach Am Attersee	15
211466	Sede Moshe	121
211467	Eijs	172
211468	Oberzier	3
211469	Saint-germain-sur-École	71
211470	Frebécourt	71
211471	Belleydoux	71
211472	Gibercourt	71
211473	Le Roulier	71
211474	La-gripperie-saint-symphorien	71
211475	Soizy	71
211476	Saint-martin-de-mailloc	71
211477	Viel-arcy	71
211478	Llanos De Alba	64
211479	Covas	64
211480	Pazos	64
211481	Soto De La Vega	64
211482	Puebla De Sanabria	64
211483	Kutulik	193
211484	Tarabulus	132
211485	Hessental	3
211486	Kromnów	181
211487	Vista Alegre	182
211488	Campanhã	182
211489	Pödelwitz	3
211490	Glogovo	32
211491	Corbère-abères	71
211492	Schopflohe	3
211493	Naeejeh	184
211494	Septvaux	71
211495	Meyrignac	71
211496	Mas-blanc	71
211497	Le Buret	71
211498	Montigny-sur-meuse	71
211499	Ortiporio	71
211500	Herlin-le-sec	71
211501	Ligny-sur-canche	71
211502	Burzet	71
211503	Gogolow	181
211504	Bouladuff	97
211505	Mas-d'azil	71
211506	Toroslar	235
211507	Dernekpazari	235
211508	Visinada	52
211509	Viganj	52
211510	Montigny-sur-vesle	71
211511	Matsalu	66
211512	Sumartin	52
211513	Boraja	52
211514	Crispenhofen	3
211515	Naujasodis	139
211516	Jurbarkai	139
211517	Venciunai	139
211518	Kura	139
211519	Paneveziukas	139
211520	Castronuovo Di Sant'andrea	122
211521	Borovan	32
211522	Paradfurdo	92
211523	Kosolna	62
211524	Ljubovija	207
211525	Zucaina	64
211526	Algodre	64
211527	Daisoara	192
211528	Do Gonbadan	95
211529	Bäsna	217
211530	Saint-Étienne-le-laus	71
211531	Carcelén	64
211532	Segura De La Sierra	64
211533	Masham	185
211534	Gräfendhron	3
211535	Großohrenbronn	3
211536	Saltendorf	3
211537	Schnackenwerth	3
211538	Revenahe	3
211539	Drohne	3
211540	Kleindingharting	3
211541	Frotzhofen	3
211542	Ebersweier	3
211543	Högling	3
211544	Loy	3
211545	Bussi Officine	122
211546	Les Pontets	71
211547	Forest-saint-julien	71
211548	Razimet	71
211549	Coupesarte	71
211550	Buziet	71
211551	Saint-pierre-d'artheglise	71
211552	Monnes	71
211553	Merlieux	71
211554	Ebenort	15
211555	Mauer Bei Melk	15
211556	Le Plantis	71
211557	Belonchamp	71
211558	Dornholzhausen	3
211559	Bromeswell	185
211560	Chleny	187
211561	Gênes	17
211562	Rukkelingen-loon	17
211563	Grudna Dolna	181
211564	Julcin	187
211565	Valdastillas	64
211566	Josa	64
211567	Navas De Tolosa	64
211568	Abejar	64
211569	Grylewo	181
211570	Okrzeja	181
211571	Karstraat	172
211572	Nieuw-beierland	172
211573	Vyshniy Volochek	193
211574	Lüchfeld	3
211575	Tornata	122
211576	Aiglsöd	3
211577	Braniste	192
211578	Bordesley	185
211579	Podington	185
211580	Mugginton	185
211581	Wressle	185
211582	Nemescsó	92
211583	Selvær	168
211584	Fortmond	172
211585	Steinhaus Am Semmering	15
211586	Ezemaal	17
211587	Vergne	17
211588	Brûly	17
211589	Lamontzée	17
211590	Membre	17
211591	Smuid	17
211592	Liers	71
211593	Bussière-galant	71
211594	Hourtin-plage	71
211595	La Pueblanueva	64
211596	Hoya-gonzalo	64
211597	Cuesta Blanca	64
211598	Godveerdegem	17
211599	San Priamo	122
211600	Timiryazevskoye	193
211601	Kiiskilampi	69
211602	Kirkpatrick Durham	185
211603	Oberbergern	15
211604	Villemort	71
211605	Mongiardino Ligure	122
211606	Balacesti	192
211607	Heci	192
211608	Brandsburton	185
211609	La Colle-sur-loup	71
211610	Heefveld	172
211611	Klenovica	52
211612	Racisce	52
211613	Harinsart	17
211614	Freshford	97
211615	Hyvikkälä	69
211616	Fresnoy-andainville	71
211617	Taurize	71
211618	Besednice	187
211619	Wyszebórz	181
211620	Sessano	122
211621	Almegíjar	64
211622	Retortillo De Soria	64
211623	Puentedura	64
211624	Aldeasaz	64
211625	Carvalhais	182
211626	Hertingfordbury	185
211627	Crespos	64
211628	Los Beatos	64
211629	Ribaseca	64
211630	Villaza	64
211631	Chimiche	64
211632	Hoz De Barbastro	64
211633	Santa María La Real De Nieva	64
211634	El Carmolí	64
211635	Labuttendorf	15
211636	Burnfort	97
211637	Farnanes	97
211638	Saulcy	218
211639	Gesice	181
211640	Wronowy	181
211641	Myki	181
211642	Zybultowo	181
211643	Csákberény	92
211644	Tiszakarád	92
211645	Kefar-yuval	121
211646	Siete Iglesias De Trabancos	64
211647	Villalba De La Sierra	64
211648	Beteta	64
211649	Salazar	64
211650	Delmsen	3
211651	Seinstedt	3
211652	Völkshagen	3
211653	Polz	3
211654	Zülow	3
211655	Perniek	3
211656	Groven	3
211657	Sankelmark	3
211658	Untergrafendorf	3
211659	Weißenburg In Bayern	3
211660	Langengeisling	3
211661	Hegensberg	3
211662	Gaggstatt	3
211663	Fraurombach	3
211664	Donebach	3
211665	Schwosdorf	3
211666	Dreitzsch	3
211667	Gerstewitz	3
211668	Kirchohmfeld	3
211669	Rothstein	3
211670	Forsbach	3
211671	Gálosfa	92
211672	Kunes	168
211673	Kuivakangas	69
211674	Guyencourt-saulcourt	71
211675	Oggevatn	168
211676	Lusignan-petit	71
211677	Augsbuurt	172
211678	Swynnerton	185
211679	Tréfumel	71
211680	Selo	63
211681	Obenhausen	3
211682	Sandweier	3
211683	Villanueva De Carrizo	64
211684	Derwydd	185
211685	Pyhänkoski	69
211686	Malý Kiar	62
211687	Nový Tekov	62
211688	Ockov	62
211689	Santo Aleixo	182
211690	Alfundão	182
211691	Slovenska Kajna	62
211692	Ratkovce	62
211693	Mevik	168
211694	Kiparisovo	193
211695	Geschinen	218
211696	Fontaneda	4
211697	Chiaiamari	122
211698	Engelau	3
211699	Feketeerdo	92
211700	Monkton Deverill	185
211701	Wincobank	185
211702	Llangorse	185
211703	Pirnmill	185
211704	Fochriw	185
211705	Collessie	185
211706	Cross Gates	185
211707	Swainby	185
211708	Lamothe-fénelon	71
211709	Crozes-hermitage	71
211710	Piniava	139
211711	Thurcaston	185
211712	Leineperi	69
211713	Laguinge	71
211714	Viesturi	135
211715	Soportújar	64
211716	Rocallaura	64
211717	Pedro Rodríguez	64
211718	Rabanal Viejo	64
211719	Tremor De Arriba	64
211720	Peleas De Abajo	64
211721	Bujedo	64
211722	Sotobañado Y Priorato	64
211723	Sajan	207
211724	Yarebitsa	32
211725	Unterlaindern	3
211726	Wehrsdorf	3
211727	Dretschen	3
211728	Siebenhausen	3
211729	Hartmannsgrün-pfaffengrün	3
211730	Wiesenbad	3
211731	Aichschieß	3
211732	Dietershausen	3
211733	Bachus	181
211734	Savvinskaya Sloboda	193
211735	Mollia	122
211736	Scala Coeli	122
211737	Langemark	55
211738	Vejringe	55
211739	Lyngsaa	55
211740	Gånsager	55
211741	Grønhøj	55
211742	Bradstrup	55
211743	Ålsbo	55
211744	Flinterup	55
211745	Heltborg	55
211746	Awenne	17
211747	Lens-saint-servais	17
211748	Lincé	17
211749	Mazagran	10
211750	Hlinice	187
211751	Predin	187
211752	Katov	187
211753	Ratiborske Hory	187
211754	Heversham	185
211755	Casares De Las Hurdes	64
211756	Fosbury	185
211757	Kaltinenai	139
211758	Nousis	69
211759	Jaatila	69
211760	Applecross	185
211761	Voditsa	32
211762	Pobiedno	181
211763	Varto	235
211764	Regumiel De La Sierra	64
211765	Cesarolo	122
211766	Englmannsberg	3
211767	Pfraundorf	3
211768	Partry	97
211769	Los Carlos	64
211770	Saattut	79
211771	Kostelec Nad Vltavou	187
211772	Staraya Vichuga	193
211773	Walton Upon Trent	185
211774	Bardesti	192
211775	Rohia	192
211776	Sant	192
211777	Podpican	52
211778	Traversella	122
211779	Zdarky	187
211780	Clonoulty	97
211781	Knockanare	97
211782	Eleoúsa	78
211783	Lumiares	182
211784	Caldas Da Felgueira	182
211785	Doroszló	207
211786	Chevagny	71
211787	Dombasle-devant-darney	71
211788	Saint-quentin-des-prés	71
211789	Ugniewo	181
211790	Jamolice	187
211791	Kochkor-ata	129
211792	Meaux	185
211793	Ruttersdorf-lotschen	3
211794	Baskinta	132
211795	Herce	64
211796	Cerghid	192
211797	Movila Miresei	192
211798	Rosia De Amaradia	192
211799	Mahmudia	192
211800	Saint-vincent-les-forts	71
211801	Neuvy-saint-sépulcre	71
211802	San Giovanni Di Ostellato	122
211803	Kallavere	66
211804	Mowhan	185
211805	Saint-georges-de-blancaneix	71
211806	Trebichovice	187
211807	Bohutín	187
211808	Nove Hute	187
211809	Risuty	187
211810	Varesnes	71
211811	Somme-vesle	71
211812	Hernicourt	71
211813	Horni Chribska	187
211814	Pajusti	66
211815	High Ercall	185
211816	Westenhanger	185
211817	Mossbay	185
211818	Great Wilbraham	185
211819	Langesse	71
211820	Presly	71
211821	Threshfield	185
211822	Unstone	185
211823	Glencarse	185
211824	Kewstoke	185
211825	Le Pasquier	71
211826	Palantine	71
211827	Sauvagney	71
211828	Bourguignon-lès-la-charité	71
211829	Santa-lucia-di-mercurio	71
211830	Bouilh-pereuilh	71
211831	Breitenbach-haut-rhin	71
211832	Lawarde-mauger	71
211833	Saint-jacut	71
211834	Perpezac	71
211835	Taillecavat	71
211836	Ménil-erreux	71
211837	Diendorf Am Kamp	15
211838	Sankt Georgen Am Ybbsfelde	15
211839	Kolomak	237
211840	Dolny Lopasov	62
211841	Kolbovce	62
211842	Nolcovo	62
211843	Kereki	92
211844	Nagyszékely	92
211845	Jákfalva	92
211846	Schaidt	3
211847	Le Séminaire	17
211848	Parette	17
211849	Zabdah	126
211850	Grundzales	135
211851	Kizilyurt	193
211852	Pouru-aux-bois	71
211853	Luciu	192
211854	Oberwaldhausen	3
211855	Seidewinkel	3
211856	Spreiterhof	3
211857	Aßmannshardt	3
211858	Dobenreuth	3
211859	Oberohrn	3
211860	Dinez	17
211861	Vulcanesti	156
211862	Lauba	3
211863	Bernardvillé	71
211864	Maurupt	71
211865	Unterbrunn	3
211866	Bakaly	193
211867	Cessy-les-bois	71
211868	Lelin-lapujolle	71
211869	Rodome	71
211870	Projan	71
211871	Château-bernard	71
211872	Nikolayevsk-na-amure	193
211873	Erdevik	207
211874	Koshetau	127
211875	Sheludkovka	237
211876	Dascalu	192
211877	Cîrcea	192
211878	Mehadia	192
211879	Cotofenii Din Dos	192
211880	Maiad	192
211881	Miorcani	192
211882	Iezer	192
211883	Cotusca	192
211884	Sarbii-magura	192
211885	Munteni Buzau	192
211886	Cerdal	182
211887	Petroasa Mare	192
211888	Bucsoaia	192
211889	Bübingen	3
211890	Bottenbroich	3
211891	Lippinghausen	3
211892	Martijanec	52
211893	Gornja Vrba	52
211894	Tøndering	55
211895	Ramat Eshkol	121
211896	Purhus	55
211897	Ostseebad Zinnowitz	3
211898	Lassentin	3
211899	Neu Bartelshagen	3
211900	Hirsau	3
211901	Clairy-saulchoix	71
211902	Nourray	71
211903	Wallkofen	3
211904	Dumsevitz	3
211905	Kluis	3
211906	Unterhöft	3
211907	Proméry	71
211908	Roquetaillade	71
211909	Côtebrune	71
211910	San Ambrogio Di Valpolicella	122
211911	Padej	207
211912	Zeilitzheim	3
211913	Saint Eval	185
211914	Wendisch Waren	3
211915	Bluno	3
211916	Plavy	187
211917	Soula	71
211918	Esby	55
211919	Avderød	55
211920	Middlestown	185
211921	Shwit	132
211922	Wootton Rivers	185
211923	't Gooi	172
211924	Luomankylä	69
211925	Haapala	69
211926	Artieda	64
211927	Tierrantona	64
211928	Roda De Isábena	64
211929	Zavorichi	237
211930	Vrlika	52
211931	Fener	235
211932	Paxoí	78
211933	Timworth	185
211934	Wrockwardine	185
211935	Zakharovo	193
211936	Böchingen	3
211937	Choghadak	95
211938	Borshchiv	237
211939	Grand Fond	190
211940	Dornock	185
211941	Breth	55
211942	Saint-jean-d'aigues-vives	71
211943	Saint-quirc	71
211944	Sainte-croix-sur-orne	71
211945	Polysayevo	193
211946	Ripacandida	122
211947	Sologno	122
211948	Ust-kulom	193
211949	Urrô	182
211950	Brestac	207
211951	Carnoy	17
211952	Chavornay	71
211953	Flohaye	17
211954	Wisbech Saint Mary	185
211955	Patcham	185
211956	Bieringen	3
211957	Liessow	3
211958	Neu Lüblow	3
211959	Bohnenburg	3
211960	Scharstorf	3
211961	Ekenis	3
211962	Malkendorf	3
211963	Ma'or	121
211964	Bonefro	122
211965	Kildavin	97
211966	Coralstown	97
211967	Sainte-marie-sur-mer	71
211968	Irgertsheim	3
211969	Lüttringen	3
211970	Ranzel	3
211971	Osica De Jos	192
211972	Medan Dua	94
211973	Pandua	93
211974	Ta Pang Po	91
211975	Carmila West	14
211976	Dulag	68
211977	Liexi	41
211978	Mulgirigala	214
211979	Mianzhu	41
211980	Echague	68
211981	Futsukaichi	124
211982	Mo Tho	243
211983	Phù Ninh	243
211984	Kalumpang	146
211985	Jaban	94
211986	Wirrulla	14
211987	Kinka	14
211988	Yaamba	14
211989	Fumina	14
211990	Linnei	224
211991	Kenting	224
211992	Kampong Bangi	146
211993	Pipers Brook	14
211994	Upper Stone	14
211995	Mount Mercer	14
211996	Baishizhou	41
211997	Dhamnod	93
211998	Jaggayyapeta	93
211999	Kerur	93
212000	Anakapalle	93
212001	Ganapavaram	93
212002	Zunheboto	93
212003	Ladwa	93
212004	Vasad	93
212005	Lianyungang Shi	41
212006	Niizo	124
212007	Bandon	14
212008	Kanchanadit	223
212009	Barongarook	14
212010	Tamahere	170
212011	Port Waikato	170
212012	Chishian	173
212013	Chenghai	41
212014	Port Charles	170
212015	Cust	170
212016	Pat	93
212017	Arthur River	14
212018	Baddegama	214
212019	Mount Alford	14
212020	Okehazama	124
212021	Tuttiripitigama	214
212022	Cikeusal	94
212023	Cipadu	94
212024	Glenisla	14
212025	Newmans Cove	38
212026	Georges River	38
212027	Roseto Valfortore	122
212028	Elena	57
212029	Compeer	38
212030	Malech	25
212031	Malaryta	25
212032	Saint-exupéry-les-roches	71
212033	Montgibaud	71
212034	Gornyak	193
212035	Tschappina	218
212036	Medbach	3
212037	Saint-Étienne-de-villeréal	71
212038	Nozdrovice	62
212039	Breddin	3
212040	Serbka	237
212041	Simeiz	237
212042	Tlumach	237
212043	Shiskine	185
212044	Tomida	124
212045	Betong	223
212046	Culla	14
212047	Ingebirah	14
212048	Apple Tree Flat	14
212049	Nariel	14
212050	Dalaguete	68
212051	Lasem	94
212052	Sai	91
212053	Hazro	173
212054	Pakistan Nunt	173
212055	Moro	173
212056	Yaha	223
212057	Tsang Kok	91
212058	Cafayate	11
212059	Higuera	11
212060	Santa Rosa	178
212061	Salitre	44
212062	Mera	57
212063	Xadani	141
212064	Genaro Codina	141
212065	Ibicuitinga	30
212066	Abatiá	30
212067	Anaurilândia	30
212068	Farol	30
212069	Oratórios	30
212070	Arame	30
212071	Matos Costa	30
212072	Lagoa Dos Gatos	30
212073	Marinópolis	30
212074	Abymes	151
212075	Sarukhan	12
212076	Kasov	62
212077	Rachelu	192
212078	Freltofte	55
212079	Gyrstinge	55
212080	Ioshkar Ola	193
212081	Yurgamysh	193
212082	Gilgenberg Am Weilhart	15
212083	Podhom	63
212084	Valea Dragului	192
212085	Chrysoúpolis	78
212086	Rüschegg-graben	218
212087	Saint-symphorien-de-thénières	71
212088	São Vicente Da Beira	182
212089	Zebreiros	182
212090	Santa Margarida Da Coutada	182
212091	Vila Cova De Alva	182
212092	Pracerias	182
212093	São Pedro Da Torre	182
212094	Foza	122
212095	Pfieffe	3
212096	Cassino	30
212097	Gurinhatã	30
212098	Victoria De Cortazar	141
212099	Japão	30
212100	Abadiano	141
212101	Barra De Santa Rosa	30
212102	Jesús Carranza	141
212103	París	141
212104	Teotônio	30
212105	Jacinto	30
212106	Rodrigues	30
212107	Arandu	30
212108	Canaã	30
212109	Rosário Do Catete	30
212110	Paracuru	30
212111	Davinópolis	30
212112	El Zulia	44
212113	Pepper Village	232
212114	Baracoa	90
212115	Glamorgan	232
212116	Zuata	242
212117	Chacopata	242
212118	Kiezmark	181
212119	Grindeni	192
212120	Sada	154
212121	Pontantwn	185
212122	Dordóniz	64
212123	Deutsch Tschantschendorf	15
212124	Wilsingen	3
212125	Montesegale	122
212126	Gisenyi	191
212127	Colima	51
212128	Concession	248
212129	Baie Du Cap	152
212130	Puerto Williams	40
212131	Urucânia	30
212132	Novo Brasil	30
212133	Ararica	30
212134	Ipiabas	30
212135	Alfredo Baquerizo Moreno	57
212136	Villa Domínguez	11
212137	Quila	141
212138	Tesistán	141
212139	Ensanche Ozama	188
212140	Nuevo	141
212141	La Manzanilla De La Paz	141
212142	Ciruelas	51
212143	Coishco	179
212144	El Jarillo	242
212145	San Carlos De Bolívar	11
212146	Cordilheira	30
212147	Francisco Badaró	30
212148	Viseu	30
212149	Dongxiaokou	41
212150	Dzuunmod	157
212151	Vitense	3
212152	Ban Ai Khwan	223
212153	Eversley	14
212154	Newton Ground Village	198
212155	La Ceiba	51
212156	Pichelin	56
212157	Mendham	38
212158	Schwechow	3
212159	Shapovo	193
212160	Middle Tysoe	185
212161	Ojuelos Altos	64
212162	Fakieh	132
212163	Klein Kreutz	3
212164	Burnham Thorpe	185
212165	Dolphinton	185
212166	Kellas	185
212167	Lamki	193
212168	Murbach	71
212169	Rogacovci	63
212170	Nagykökényes	92
212171	Slatinské Lazy	62
212172	Måsøy	168
212173	Skalistyy	193
212174	Seletice	187
212175	Newtownshandrum	97
212176	Bakchar	193
212177	Dudín	187
212178	Kokrica	63
212179	Clanest	192
212180	Finta Veche	192
212181	Mammari	42
212182	Szczuczki	181
212183	North River	38
212184	Sainte-agnes-de-dundee	38
212185	Clear Creek	38
212186	Premysleni	187
212187	Bacúch	62
212188	Kostolany Nad Hornadom	62
212189	Abovce	62
212190	Schoorldam	172
212191	Saint-germain-de-clairefeuille	71
212192	Champallement	71
212193	Chiconi	154
212194	Leutwitz	3
212195	Faha	3
212196	Lichtenhaag	3
212197	Stan	25
212198	Schmidhofen	3
212199	Pfitzdorf	3
212200	Kalrath	3
212201	Herzhausen	3
212202	Körlitz	3
212203	Biersdorf	3
212204	Honzrath	3
212205	Shelfanger	185
212206	Hayton	185
212207	Great Cheverell	185
212208	Neupetershain Nord	3
212209	Ojicho	124
212210	Nam Wai	91
212211	Mok Ka	91
212212	Muaraenim	94
212213	Kerobokan	94
212214	Hawea Flat	170
212215	Qingliu	41
212216	Gaardsholt	55
212217	Bronnacker	3
212218	Prambach	3
212219	Maxstoke	185
212220	Venø By	55
212221	Tauhoa	170
212222	Shimawa	166
212223	Amatava	215
212224	Mechta 'aïn Bou Ziane	10
212225	El Arfsi	10
212226	Lynnfield Park	215
212227	Aïne Kerma	10
212228	Aïdem	10
212229	Ouled Belhadj	10
212230	Pneil	215
212231	Markov Do	158
212232	Schwelgern	3
212233	Upenieki	135
212234	Myza Vetsplatone	135
212235	Neustift An Der Rosalia	15
212236	Rzechta	181
212237	Hermerath	3
212238	Dunkelschlag	3
212239	Tsukigata-shigai	124
212240	Kamamaki	124
212241	Mihodong	49
212242	Saebaemgol	49
212243	Chengmaitaipinglinchang	41
212244	Mugigaura	124
212245	Erhchiehtsun (1)	224
212246	Jojima	124
212247	Hikosan	124
212248	Altenkaisen	3
212249	Braunersgrün	3
212250	Hohlenstein	3
212251	Svinøvester	55
212252	Curaglia	218
212253	Kilpeck	185
212254	Bildsø	55
212255	Nærebö	168
212256	Bratlien	168
212257	Bühlerzimmern	3
212258	Klepsau	3
212259	Weinbrunnerhof	3
212260	Skogarp	217
212261	Aandervaag	168
212262	Sæter	168
212263	Courteenhall	185
212264	Tiilitehdaanmäki	69
212265	L'allee	71
212266	Alsønderup	55
212267	Eloida	38
212268	Latimer	38
212269	Zastów	181
212270	Belusic	207
212271	L-imbordin	149
212272	Il-mellieÄ§a	149
212273	Kuris	69
212274	Bandorreira	182
212275	Casera Di Sunio	122
212276	Obertriesting	15
212277	Origl	15
212278	Osterbauerschaft	3
212279	Poprat	158
212280	Jabanusa	28
212281	Rauk	168
212282	Urtlgraben	15
212283	Fünfhöf	15
212284	Lochousice	187
212285	Kalderjac	144
212286	Apaz Makhle	32
212287	Cerovene	32
212288	Montrécourt	71
212289	Podkumskiy	193
212290	Battlesden	185
212291	Hetlín	187
212292	Alveaux	17
212293	Sankt Marein Am Pickelbach	15
212294	Botnarestii Noi	156
212295	Bliznaky	187
212296	Vallstena	217
212297	Sukuriai	139
212298	Gacelezi	52
212299	Drage	52
212300	Brevilacqua	52
212301	Dimitryay	139
212302	Shiupelyay	139
212303	Ohulepa	66
212304	Linnu	66
212305	Îlet Des Lataniers	190
212306	Kinderiai	139
212307	Tuitai	139
212308	Dumble	139
212309	Kara Bunar	32
212310	Caserío Hondón	64
212311	Rofelle	122
212312	La Caoriana	122
212313	Fjærsted	55
212314	Szebény	92
212315	Südkampen	3
212316	Majzel	62
212317	Pila Klak	62
212318	Folvell	168
212319	Laudenberg	3
212320	Unterfischbach	3
212321	Fachsenfeld	3
212322	Gottersdorf	3
212323	Dolna Stefanovicova	62
212324	Isenhagen	3
212325	Wümme	3
212326	Timmerloh	3
212327	Troglan Bara	207
212328	Sarbanovac	207
212329	Slatioara	192
212330	Novákpuszta	92
212331	Feset	168
212332	Plazow	181
212333	Landal	168
212334	Dobropole Pyrzyckie	181
212335	El Poris	64
212336	Mjaavatn	168
212337	Tavola	69
212338	Edänge	217
212339	Bacze Suche	181
212340	Kossaki Nadbielne	181
212341	Michelmersh	185
212342	Lasek	181
212343	Deutldorf	3
212344	Strzepin	181
212345	Wellesbourne Hastings	185
212346	Grinderslev	55
212347	Holterbarge	3
212348	Frederikshöj	55
212349	Wolfpassing An Der Hochleithen	15
212350	Jenstrup	55
212351	Sankt Magdalena	15
212352	Torlino	122
212353	Romanoro	122
212354	Stein-wingert	3
212355	Remmer Strand	55
212356	Norup Gaarde	55
212357	Heuvelberg	172
212358	Kleine Kolonie	172
212359	Saint Pauls Walden	185
212360	Chithurst	185
212361	Muisbroek	172
212362	Imremajor	92
212363	Jenkau	181
212364	Eck	172
212365	Zahra El-bahariya	58
212366	Wagrave	185
212367	Piandema	122
212368	Ytterklinten	217
212369	Yamok	193
212370	Clyst Saint Mary	185
212371	Great Marlow	185
212372	Wilhamstead	185
212373	Passo Segni	122
212374	La Pastorella	122
212375	Großpürschütz	3
212376	Buchfart	3
212377	Lake Heath	185
212378	Kutonovo	193
212379	Daglingworth	185
212380	Hohenschönau	181
212381	Inacquata	122
212382	Cason Delle Fratte	122
212383	Vanhalanharju	69
212384	Schakenbruch	181
212385	Starogród	181
212386	Gola Swidnicka	181
212387	Piesok	62
212388	Montbereau	71
212389	Honswijk	172
212390	Uzunovo	32
212391	Kolby	55
212392	Dallerup	55
212393	Stusås	217
212394	Saint Anne	99
212395	Hornowo	181
212396	Babigoszcz	181
212397	Gadesbünden	3
212398	Flurnsbach	15
212399	La Goulafrière	71
212400	Valkenberg	17
212401	Repiste	62
212402	As Sarafand	121
212403	Sveti Trije Kralji	63
212404	La Crosara	122
212405	Gjela	168
212406	Kuivezand	172
212407	Cantón	64
212408	Povinkshne	139
212409	Vale De Lobo	182
212410	Viiari	69
212411	Stabiazoni	122
212412	Piana Di Caiazzo	122
212413	Ørby	55
212414	Semec	187
212415	Giavone	122
212416	Miehola	69
212417	Markovica Laz	158
212418	Dreznica	28
212419	Kolvaa	69
212420	Kolaje	187
212421	Grimmialp	218
212422	Hollanti	69
212423	Ujlak	62
212424	Pered	62
212425	Riegler Majer	62
212426	Case Gherardi	122
212427	Farkirét	92
212428	Ober-ostern	3
212429	Mågebo	217
212430	Karklenai	139
212431	Duneton	185
212432	Serramonacesca	122
212433	Lugliano	122
212434	Portalban- Dessous	218
212435	Kharino	193
212436	Ecking	15
212437	Líský	187
212438	Vedentaka	69
212439	Stoke Saint Gregory	185
212440	Arthieul	71
212441	Het Vallaat	172
212442	Addlestrop	185
212443	Nicker	97
212444	Brown Moss Side	185
212445	Rönbjærg	55
212446	Deigstetten	3
212447	Remerscheid	3
212448	Brackbaun Bridge	97
212449	Gilmarton	185
212450	El Pardo	64
212451	Talvisto	69
212452	Als Hede	55
212453	Wyszanów	181
212454	Aggustówka	181
212455	Biskupice Nowe	181
212456	Hav Borup	55
212457	Gornje Ocevlje	28
212458	Agatovo	32
212459	Bagno Di Piano	122
212460	Albaneto	122
212461	Casa Savini	122
212462	Westhemmerde	3
212463	Kerne Bridge	185
212464	Uncinano	122
212465	Madonna Della Provvidenza	122
212466	Vlkov	187
212467	Giumarra	122
212468	Casa La Pedrera	64
212469	Marchicelli	122
212470	Áusa-corno	122
212471	Neutemmen	3
212472	Dertayyar	235
212473	Palù Del Fersina	122
212474	Contrada Brutti	122
212475	Malga Lora	122
212476	Kraljevci	63
212477	Faccia Di Trippa	122
212478	Dukatino	144
212479	Torremuña	64
212480	Kastel	28
212481	Bukov Vrh	63
212482	Molak	63
212483	Jurski Vrh	63
212484	Zgornji Razbor	63
212485	Setnica	63
212486	Slatina Pri Ponikvi	63
212487	Miklavz Pri Taboru	63
212488	Baca Pri Podbrdu	63
212489	Dolenji Novi Svet	63
212490	Ammonite	122
212491	Vorta	192
212492	Bagara	192
212493	Dragesti	192
212494	Vallebuona	122
212495	Dreils	71
212496	Sudin	187
212497	Fahee	97
212498	Sibyllenort	181
212499	Les Jasses D'albaron	71
212500	Bradley In The Moors	185
212501	Korkin	193
212502	Golden Ball	97
212503	Gora Zelinska	52
212504	Moscenice	52
212505	Martina	52
212506	Ross Cross Roads	97
212507	Lavey	97
212508	Hackett's Cross	97
212509	Cheoveni	192
212510	Edt Gut	15
212511	Madziunai	139
212512	Destriz	182
212513	Zadole Kosmolowskie	181
212514	Marma	217
212515	Gorreta	122
212516	Sampiano	122
212517	Topliceni	192
212518	Gross Losenitz	187
212519	Brothertoft	185
212520	Gubisrath	3
212521	Britwell Salome	185
212522	Herzogenau	3
212523	Saint-paulet	71
212524	Skogsby	217
212525	Mucklestone	185
212526	Bothamsall	185
212527	Marchamby	185
212528	Whatstandwell Bridge	185
212529	Barrio El Hospital	64
212530	Uttersberg	217
212531	Näset	217
212532	Catterall	185
212533	Besthorpe	185
212534	Brockhampton	185
212535	Dodington	185
212536	Bublane	71
212537	Ziajki	181
212538	Normannshausen	3
212539	Haberloh	3
212540	Lismorahaun	97
212541	Sokolniki Klonowskie	181
212542	Dverníky	62
212543	Pustatina Záhrada	62
212544	Beznákovejsa	62
212545	Garranelahan Cross Roads	97
212546	East Everleigh	185
212547	Lobmachtersen	3
212548	Lochhäuser	3
212549	Schwienkuhlen	3
212550	Gahlkow	3
212551	Gastrar	64
212552	Üdemerbruch	3
212553	Stadtveen	3
212554	Prunn	3
212555	Breitaich	3
212556	Überstorf	218
212557	Neu Ummendorf	3
212558	Kattersnaundorf	3
212559	Transvaal	3
212560	Sauserhof	3
212561	Bahnhof Jerxheim	3
212562	Kisvókonya	92
212563	Baile Chirui	192
212564	Manastirea Homorului	192
212565	Speulde	172
212566	Langwaden	3
212567	Hankerton	185
212568	Wettenbostel	3
212569	Mourepiane	71
212570	Obelisks	97
212571	Mylerstown Cross Roads	97
212572	Markovo	237
212573	Kauzleben	3
212574	Capela	182
212575	Casa De São Lourenço	182
212576	Bucium	192
212577	Pivniceni	156
212578	Stejanovci	207
212579	Zabrce	28
212580	Armanikha	193
212581	Bahnbrücken	3
212582	Verejeni	156
212583	Ulmoasa	192
212584	Gross-sakosch	192
212585	Gullvalla	217
212586	Parcani	207
212587	Veliko Krcmare	207
212588	Melkkola	69
212589	Kuohijärvi	69
212590	Sakaryany	156
212591	Gauzen'	156
212592	Bilicenii Noi	156
212593	An Tulach	97
212594	Killoneen	97
212595	Bingola	207
212596	Höllkronöd	3
212597	Pohodlí	187
212598	Bæver	168
212599	Petzenhofen	3
212600	Vurtop	32
212601	Gagelgraben	15
212602	Petites Mamelles	80
212603	Cantone Giacomello	122
212604	Rappenhagen	3
212605	Kordonsiedlung	15
212606	Scheffau Am Tennengebirge	15
212607	Vale Martinho	182
212608	Prassles	187
212609	Askø By	55
212610	Rachitova	192
212611	Colceag	192
212612	Allesà	122
212613	Kuriacki Tor	28
212614	Budimcic	28
212615	Casale Pisana	122
212616	Cappella De' Pic	122
212617	Stiappa	122
212618	Glinki	181
212619	Casare Gasparine Di Dentro	122
212620	Raadved	55
212621	Kis Hubert-major	92
212622	Onneley	185
212623	Morawetz	187
212624	Akkerstraat	17
212625	Katokhí	78
212626	Pradellan	122
212627	Zeriolo	122
212628	Monteu	122
212629	Raidit	17
212630	Berwick Saint James	185
212631	Mogilata	32
212632	Casa Stella	122
212633	Stourpaine	185
212634	Halloughton	185
212635	Vallececa	122
212636	Heiveld	17
212637	Heyde	17
212638	Blazkov	62
212639	Trubín	62
212640	Bartosova Lehotka	62
212641	Barnaboy	97
212642	Stiska Vas	63
212643	Zmiaca	181
212644	Kot	235
212645	Dwór Rzegocin	181
212646	Casale Sabbatino	122
212647	Novaya Varnitsa	156
212648	Jelsevec	63
212649	Zbelovo	63
212650	Jaroszki	181
212651	Jambol	32
212652	Rebolo	182
212653	Ariques	182
212654	Telhadas	182
212655	Dvor Jánosháza	62
212656	Hideghét	62
212657	Dvor Nandin	62
212658	Mechenice	62
212659	Dúbrav	62
212660	Lok	62
212661	Halaksínec	62
212662	Kopanica Malinistia	62
212663	Slatina Nad Bebravou	62
212664	Valtasur	62
212665	Kucera	62
212666	Hrochot	62
212667	Litvinovka	237
212668	Cervidone	122
212669	Sterijino Selo	207
212670	Tesici	207
212671	Bronnbach	3
212672	Niederort	3
212673	Chilnov	32
212674	Wickrathberg	3
212675	Old Brampton	185
212676	Langeschouw	172
212677	Ballycorden	97
212678	Cross Guns	97
212679	Cornacullew	97
212680	Am Heidland	3
212681	Maison Du Roi	17
212682	Stajnbrova	63
212683	Rotorscio	122
212684	Splithill Cross Roads	97
212685	Casa Minotte	122
212686	Luvigliano	122
212687	Velji Brijeg	158
212688	Selista	158
212689	Baltati	156
212690	La Warte	17
212691	Kakevu	124
212692	Edayar	93
212693	Higashi-jo	124
212694	Maquiapo	68
212695	Namli	41
212696	Takwa Budrukh	93
212697	Yobangawa	124
212698	Cijati	94
212699	Houliaotzu	224
212700	Liyü Shan	224
212701	Kankou	224
212702	Chialu	224
212703	Daju	94
212704	Shirasawa	124
212705	Kijangdae	49
212706	Awahuri	170
212707	Dai Tu	243
212708	Otanegawa	124
212709	Nakanoseki	124
212710	Aodocho	124
212711	Kampong Kulubang	223
212712	Ban Ao Tu Khun	223
212713	Aino	124
212714	Narada	124
212715	Kahna Nau	173
212716	Sungai Balang	146
212717	Namugol	49
212718	Jinjiaqiao	41
212719	Noma-guchi	124
212720	Okurayama	124
212721	Solhyon	49
212722	Ap Xuan Hoa	243
212723	Moi	243
212724	Takalghat	93
212725	Ansoppau	49
212726	Rawo	94
212727	Kugushi	124
212728	Hintam	172
212729	Molino Cesano	122
212730	Masseria Niscima	122
212731	Torre De' Calzolari	122
212732	Buseto Superiore	122
212733	I Vaccari	122
212734	Maoin	97
212735	Patagunta	93
212736	Dvor Ilona	62
212737	Borisko	62
212738	Briessta	62
212739	Dolní Jelenec	62
212740	Kliz	62
212741	Hästhagen	217
212742	Casa De Lastón	64
212743	Ostrovo	25
212744	Travy	25
212745	Borovlyane	25
212746	Rievaulx	185
212747	Martinová	62
212748	Alistál	62
212749	Kis-ker	62
212750	Dvor Ludovitov	62
212751	Karszówek	181
212752	Hvaal	168
212753	Senne 1	3
212754	Sankt Jakob Im Walde	15
212755	Hasleiten	15
212756	Mastishche	25
212757	Grewelthorpe	185
212758	Mannsdorf An Der Donau	15
212759	Turgutalp	235
212760	Caserío Vallongas	64
212761	Sorkhi	93
212762	Ban Nong Saeng	223
212763	Ban Lathai	223
212764	Ban Hua Suan	223
212765	Dalvey	123
212766	Llano Grande	51
212767	La Boca De La Cuaba	188
212768	Pati Do Alferes	30
212769	Itamoabo	30
212770	Fênix	30
212771	Correntezas	30
212772	Aorroyomolinos	64
212773	Snævre	55
212774	Nymark	55
212775	Sønder Hjerm	55
212776	Kleinveitscherthal	15
212777	Zaunegg	15
212778	Holzmannsdorf	15
212779	Strasseck	15
212780	Santa Andrea	122
212781	Dos D'Âne	190
212782	Sequeiro	182
212783	Knez-selo	207
212784	Bedaf	172
212785	Chã Da Alegria	30
212786	Palmitas	141
212787	Tapinas	30
212788	Aduana	141
212789	El Apretadero	242
212790	Contador	188
212791	Panchimilama	59
212792	Barrio La Granja	44
212793	Capilla	188
212794	Sibun Camp	22
212795	Middlesex	22
212796	Las Colinas	164
212797	El Edén	164
212798	Mecatepillo	164
212799	Nochebuena	44
212800	Gobernador Benegas	11
212801	Pannila	214
212802	Sestine	52
212803	Lata	182
212804	Benfeita	182
212805	Faxton	185
212806	Sürst	3
212807	Algryt	217
212808	Gutental	15
212809	Foulness	185
212810	Grampersdorf	3
212811	Stoniava	139
212812	Strukovka	237
212813	Labiessis	71
212814	Lisrodden	185
212815	Mazaréïka	78
212816	Kerkenbosch	172
212817	Agarre	64
212818	Vindebyskov	55
212819	Karlsgaarde	55
212820	Lerbäcksbo	217
212821	Unterseifsieden	3
212822	Nieuwe Krim	172
212823	Vipacco	63
212824	Borje	63
212825	Rosebush	185
212826	Bertingloh	3
212827	Rummler	3
212828	Kleiv	168
212829	Les Authieux-sur-calonne	71
212830	Grohed	217
212831	Decani	63
212832	Strmec Pri Leskovcu	63
212833	Himbleton	185
212834	Barrio Peña Grande	64
212835	Büstorf	3
212836	Novoselovka Vtoraya	237
212837	Barnov	187
212838	Rogozowa	181
212839	Ramrath	3
212840	Douar El Hadj Ayas	233
212841	Dar Al Qabisi	233
212842	Santa Efigênia	30
212843	Vila Bela Vista	30
212844	Conduru	30
212845	La Concha	164
212846	La Estrella	164
212847	Argentina	30
212848	Carlos Keen	11
212849	Azcuénaga	11
212850	São Sylvestre	30
212851	Dedo Grosso	30
212852	São Franciso	30
212853	San Juan Bank	22
212854	Rancho La Gloria	141
212855	San Geronimo	51
212856	San José De Los Nuncios	141
212857	Tupinambá	30
212858	Agua Zarca	141
212859	Parkietenbos	13
212860	Maderal	51
212861	Curacao	51
212862	Benfica	30
212863	Cheung Lek	91
212864	Kampong Sekamat	146
212865	Jito	124
212866	Uchinashi	124
212867	Hikosaki	124
212868	Badhal	93
212869	Aone	124
212870	Higashi-komi	124
212871	Shibukusa	124
212872	Oguroi	124
212873	Akama	124
212874	Niederdhünn	3
212875	Piconcillo	64
212876	Ommesvik	217
212877	Akademgorodok	193
212878	Izmaylovka	237
212879	Unter-sohl	218
212880	Lager Aulenbach	3
212881	Fockerby	185
212882	Ludwigberg	3
212883	Hietakylä	69
212884	Arosteguieta	64
212885	Saxtorpsskogen	217
212886	Norra Reslöv	217
212887	Oemberg	3
212888	Sórbolo A Mane	122
212889	Aizpurucho	64
212890	Nienwohlde	3
212891	Wiemerskamp	3
212892	Fadar Al Fawqa	132
212893	Baqismaya	132
212894	Mortizza	122
212895	Halbersdorf	3
212896	Ensham	185
212897	Slokutschane	32
212898	Saplava	187
212899	Obermauerbach	3
212900	Lindava	187
212901	Istvándimajor	92
212902	Unhoscht	187
212903	Schneppendorf	187
212904	Jerisno	187
212905	Iserloy	3
212906	Weppersdorf	3
212907	Primoz Pri Ljubnem	63
212908	Okonina	63
212909	Chinorlet	64
212910	Aannestad	168
212911	Sint Anthoniepolder	172
212912	Liebsthal	3
212913	Crackleybank	185
212914	Brezinka	187
212915	Pano Koutrafas	42
212916	Taveyannaz	218
212917	Crossay	71
212918	Anguiozar	64
212919	Myza Strazdu	135
212920	Traishof	3
212921	Shotwick	185
212922	Trevad	55
212923	Sobrán	64
212924	Kjøra	168
212925	Vaccarizza	122
212926	Szálláskútpuszta	92
212927	Grauwe Polder	172
212928	Popinci	207
212929	North Cooking Lake	38
212930	Suttorf	3
212931	Nejdak	181
212932	Gladrow	3
212933	Stahlbrode	3
212934	Eggeringhausen	3
212935	Bühlenholz	3
212936	Rimsjö	217
212937	Haarland	3
212938	Gamelsdorf	3
212939	Ortona De' Marsi	122
212940	Renfrew	8
212941	Crosbies	8
212942	Helsö	107
212943	Ogarev	193
212944	Shumakova	193
212945	Niederheid	3
212946	Plekhanovo	193
212947	Butov	237
212948	Anosino	193
212949	Kamnev	193
212950	Yusta	193
212951	Gurnitz	15
212952	Kesfeld	3
212953	Esperanza	64
212954	Khatib	9
212955	Beitbridge	248
212956	Avrora	237
212957	Stadsdennen	172
212958	Krumbad	3
212959	Cray	71
212960	Ratzenburg	3
212961	Bassanello	122
212962	Sandor	62
212963	Tekrit	96
212964	Pita	85
212965	Ogna	122
212966	Gucht	17
212967	Säkkinen	69
212968	Kupres	28
212969	Trek	193
212970	Borca	122
212971	Provadia	32
212972	Ciciano	122
212973	Oblastnoy	193
212974	Pinarella	122
212975	Ekinci	235
212976	Selman	235
212977	Rusová	187
212978	Etola	69
212979	Ochki	193
212980	Luchik	193
212981	Uyta	193
212982	Mullem	172
212983	Vlas	172
212984	Lyakhovichi	25
212985	Bila	28
212986	Oblastnaya	193
212987	Groenewoud	172
212988	Gori	193
212989	Zakharova	193
212990	Sterenborg	172
212991	Ryabchik	193
212992	Watzmanns	15
212993	Drusti	135
212994	Sukhoy Log	193
212995	Reuzel	172
212996	Vievio	139
212997	Löcken	3
212998	Kéroman	71
212999	Hoppenberg	3
213000	Ayvali	235
213001	Ghazni	1
213002	Sarobi	1
213003	Sharan	1
213004	Orgun	1
213005	Kristinelund	217
213006	Kakuma	128
213007	Torit	216
213008	Aweil	216
213009	Taji	95
213010	Shahri	95
213011	Los Ríos	64
213012	Edengans	15
213013	Kleyniki	25
213014	Gest	172
213015	Dach	193
213016	Ragglach	15
213017	Paajala	69
213018	Dürnthal	15
213019	Damash	95
213020	Pelit	235
213021	Korpinen	69
213022	Sorsa	69
213023	Klepachi	25
213024	Plügge	3
213025	Meda	64
213026	Braddock	185
213027	Mokra Gora	207
213028	Sele	168
213029	Izvor	207
213030	Majvik	69
213031	Moutot	71
213032	Bolshaya Molchanovka	193
213033	Källa	69
213034	Chocnejovice	187
213035	Antoniusheim	3
213036	Banjica	207
213037	Negoescu	192
213038	Raka	9
213039	Az Zuwaytinah	137
213040	Port-cros	71
213041	Dooen	14
213042	Gagel	3
213043	Tsang Tai Uk	91
213044	Okanogan	38
213045	Remchi	10
213046	Ouled Yaïch	10
213047	Aïn El Hamman	10
213048	Tizi Hibel	10
213049	Kouanine	10
213050	Ain Berrian	10
213051	Montebello	10
213052	Gosbat	10
213053	Bechloul	10
213054	Ingwavuma	215
213055	Greenfields	215
213056	Orange Grove	215
213057	Gabane	29
213058	Pretoria-noord	215
213059	Doringbaai	215
213060	Endicott	215
213061	Agboju	166
213062	Cannon Rocks	215
213063	Mashtul	58
213064	Si Mustapha	10
213065	Ksar Sbahi	10
213066	Sandbaai	215
213067	Abata	50
213068	Bear Town	166
213069	Imo River	166
213070	Bell Village	152
213071	Ponta Do Sol	35
213072	São João	35
213073	Bab Al Jazirah	233
213074	Shebin Al-kom	58
213075	Mashtûl El-sûq	58
213076	Tenth Of Ramadan City	58
213077	Marsa Matruh	58
213078	Al Mansurah	58
213079	Plaisance	150
213080	Subk Ad Dahhak	58
213081	Redelinghuys	215
213082	Rugby	215
213083	Besbes	10
213084	Grarem	10
213085	Tifesti	192
213086	Filtvedt	168
213087	Kuweit	131
213088	Quinta Dos Anjos	182
213089	Vale Da Pinta	182
213090	Usatove	237
213091	Berezivka	237
213092	Bajany	62
213093	Ballia	93
213094	Tasgaon	93
213095	Mahinog	68
213096	Bracalba	14
213097	Larka	173
213098	Ilford	14
213099	Faizpur	93
213100	Deoria	93
213101	Jiaji	41
213102	Niida	124
213103	Osakai	124
213104	Chuli	224
213105	Al Qanatir Al Khayriyah	58
213106	Pope	135
213107	Altastenberg	3
213108	Hachelstuhl	3
213109	Saint-martin-les-eaux	71
213110	Kernave	139
213111	Langenhart	3
213112	Flüren	3
213113	Louhioja	69
213114	Kaartilankoski	69
213115	Brillon-en-barrois	71
213116	Macinhata Da Seixa	182
213117	Lupino	71
213118	Hjällbo	217
213119	Beacot	132
213120	Hatchet Bay	18
213121	Haynesville	21
213122	Sherridon	38
213123	Sawcolts	8
213124	Cayman Palms	104
213125	Saint-noël	38
213126	Horní Studenec	187
213127	Beemte	172
213128	Saint-alban-les-eaux	71
213129	Saint-ciers-champagne	71
213130	Coussay	71
213131	Saint-priest-les-fougères	71
213132	Vaucogne	71
213133	La Revêtizon	71
213134	Ménil-de-senones	71
213135	Fresles	71
213136	Chateauneuf-d'isere	71
213137	Redueña	64
213138	Palazuelo De La Valcueva	64
213139	Salköveskút	92
213140	El Varadero	64
213141	Nagymizdó	92
213142	Le Cordonnet	71
213143	Corme	64
213144	Zahlah	132
213145	North Aston	185
213146	Cervena Lhota	187
213147	São Jacinto	182
213148	Vorsaa	55
213149	Bordón	64
213150	Lacapelle-pinet	71
213151	Starigrad	52
213152	La Haye-aubrée	71
213153	Autremencourt	71
213154	Grévillers	71
213155	Ta' Qali	149
213156	Castelpizzuto	122
213157	Dunayivtsi	237
213158	Épinassey	218
213159	Le Torp	71
213160	Hellevad	55
213161	Pozanti	235
213162	Diyaribakir	235
213163	Montoussé	71
213164	Ancretteville-sur-mer	71
213165	Boissy-en-drouais	71
213166	Siroko Polje	52
213167	Nizhniy Odes	193
213168	Kaltental	3
213169	Sventezerio	139
213170	Bazilionai	139
213171	Klovainiai	139
213172	Tirksliai	139
213173	Mauruciai	139
213174	Seredzius	139
213175	Tosätter	217
213176	Kotya	193
213177	Yakshur	193
213178	Zádorfalva	92
213179	Dolna Tizina	62
213180	Geca	62
213181	Maly Kolacin	62
213182	Rybky	62
213183	Stubline	207
213184	Géderlak	92
213185	Rosceto	122
213186	Kozhevnikovo	193
213187	Íbero	64
213188	Alcabón	64
213189	Ciosowa	181
213190	Zuchowo	181
213191	Quastenberg	3
213192	Rhene	3
213193	Weißenberge	3
213194	Ottering	3
213195	Asenbaum	3
213196	Birkungen	3
213197	Eickendorf	3
213198	Kloster Gröningen	3
213199	Fellingshausen	3
213200	Lindenhardt	3
213201	Keidenzell	3
213202	Eiershausen	3
213203	Licciana	122
213204	Dousland	185
213205	Saint-eusèbe-en-champsaur	71
213206	Pustritz	15
213207	La Belliole	71
213208	Montmorency-beaufort	71
213209	Wenighösbach	3
213210	Kattrup	55
213211	Kirkendrup	55
213212	Lemberge	17
213213	Surdents	17
213214	Andoy	17
213215	Sevland	168
213216	Jeesiö	69
213217	Kalliokoski	69
213218	Boldú	64
213219	Romangordo	64
213220	Cogollor	64
213221	Torre De Juan Abad	64
213222	Nueva Montaña	64
213223	Orís	64
213224	Gilena	64
213225	Knardrup	55
213226	Qusar	16
213227	Houmet	84
213228	Bubaqra	149
213229	Kammerberg	3
213230	Geghanist	12
213231	Horcajo De Las Torres	64
213232	Gór	92
213233	Gyalóka	92
213234	East Tuddenham	185
213235	Hijlaard	172
213236	Fleninge	217
213237	Baggetorp	217
213238	Ullatti	217
213239	Ellignies	17
213240	Villers-en-fagne	17
213241	Martimont	17
213242	Hallschlag	3
213243	Sainte-cécile-du-cayrou	71
213244	Marolles-lès-bailly	71
213245	Bratrikovice	187
213246	Arnuero	64
213247	Salvaleón	64
213248	Villanueva Del Fresno	64
213249	Algarinejo	64
213250	Saint-nizier-sur-arroux	71
213251	Saint-julien-sur-dheune	71
213252	Fourbanne	71
213253	Cimalmotto	218
213254	Gondim	182
213255	Kvílice	187
213256	Hartest	185
213257	Mossala	69
213258	Saint-rémy-sous-barbuise	71
213259	San Gregorio	64
213260	Earsham	185
213261	Sumony	92
213262	Radoszowice	181
213263	Kopriva	63
213264	Santa Eulalia Bajera	64
213265	Qalqilyah	175
213266	Konotopy	237
213267	Monchio Delle Corti	122
213268	Verneugheol	71
213269	Angles-sur-l'anglin	71
213270	Dalci	192
213271	Yardena	121
213272	Dungen	172
213273	Vodinci	52
213274	Rodt	17
213275	Treswell	185
213276	Heuvelstraat	172
213277	Kubrá	62
213278	Szczeglice	181
213279	Boursin	71
213280	Lichères-près-aigremont	71
213281	Chauvirey-le-châtel	71
213282	Westbécourt	71
213283	Sant'antonino	71
213284	Cestice	187
213285	Snedovice	187
213286	Welsede	3
213287	Friggesund	217
213288	Villaverde De La Abadía	64
213289	Lijar	64
213290	Aróstegui	64
213291	La Urz	64
213292	Koszalinskie	181
213293	Czernikowice	181
213294	Villabáñez	64
213295	Santa Marina Del Rey	64
213296	Préjano	64
213297	Nieuwe-wetering	172
213298	Haarzuilen	172
213299	Nyalka	92
213300	Károlyháza	92
213301	Csép	92
213302	Zics	92
213303	Vásárosdombó	92
213304	Bogdása	92
213305	Fertohomok	92
213306	Sevilleja De La Jara	64
213307	Puig De Santa María	64
213308	Hundsmühlen	3
213309	Suroide	3
213310	Pilsum	3
213311	Twiehausen	3
213312	Tensbüttel	3
213313	Degenfeld	3
213314	Fornsbach	3
213315	Auw	3
213316	Schlimpfhof	3
213317	Gauangelloch	3
213318	Sadelkow	3
213319	Peckatel	3
213320	Grasheide	17
213321	Kurbnesh	2
213322	Fylingsnes	168
213323	Ciano D'enza	122
213324	Janosikova	62
213325	Bernia	64
213326	Eiras	182
213327	Vestiaria	182
213328	Saint-valbert	71
213329	Saint-denis-le-thiboult	71
213330	Spodnja	63
213331	Unip	192
213332	Mierag	192
213333	Capuchos	182
213334	Sudovo Hlavno	187
213335	Skånland	168
213336	Dokshukino	193
213337	Kleinaltdorf	3
213338	Bonsweiher	3
213339	Rankinston	185
213340	Ainastalo	69
213341	Marafelutsu	32
213342	Dekov	32
213343	Ás	102
213344	Petrovice	62
213345	Azinheira Dos Barros	182
213346	Penedo Gordo	182
213347	São Manços	182
213348	Dúbravica	62
213349	Sankt Georgen An Der Leys	15
213350	Skåne-tranås	217
213351	Sitriyya	121
213352	Oudolen	187
213353	Vysokov	187
213354	Tvrdkov	187
213355	Aste	66
213356	Bojnurd	95
213357	Atig	193
213358	Besiri	235
213359	Codreanca	156
213360	Ciumai	156
213361	Tarna Mare	192
213362	Collace	185
213363	Lower Soudley	185
213364	Ecchinswell	185
213365	East Kirkby	185
213366	Strathyre	185
213367	Rumburgh	185
213368	Invergowrie	185
213369	Hinton Saint George	185
213370	Monkton Heathfield	185
213371	Saint-germain-la-chambotte	71
213372	Torxé	71
213373	Betpouy	71
213374	Tragny	71
213375	Venteuges	71
213376	Clatesti	192
213377	Pangarati	192
213378	Tyholland	97
213379	Rohozná	187
213380	Grosthuizen	172
213381	Póvoa De Cima	182
213382	Lújar	64
213383	Beas De Granada	64
213384	Tornadizos De Ávila	64
213385	Vallcebre	64
213386	San Juan De Ortega	64
213387	Fontanillas De Castro	64
213388	Morille	64
213389	El Piñero	64
213390	Benegiles	64
213391	Fontoria De Cepeda	64
213392	Espinosa	64
213393	Valoria De Aguilar	64
213394	Riben	32
213395	Stambolovo	32
213396	Heinrichsort	3
213397	Kühdorf	3
213398	Gütlsdorf	3
213399	Wolfsmünster	3
213400	Gammelin	3
213401	Saint Mullins	97
213402	Rockhill	97
213403	Wieckowy	181
213404	Nieciszów	181
213405	Malé Kosihy	62
213406	Klicevac	207
213407	Gagliano Aterno	122
213408	Tofthøj	55
213409	Eggeslevmagle	55
213410	Sønder Hostrup	55
213411	Skjoldborg	55
213412	Kongstrup	55
213413	Aborg	55
213414	Tersløse	55
213415	Lille Karleby	55
213416	Failon	17
213417	Froidthier	17
213418	Ferrière	17
213419	Loima	69
213420	Raikku	69
213421	Vácegres	92
213422	Plovdivtsi	32
213423	Lesní Hluboké	187
213424	Kruzberk	187
213425	Bile Policany	187
213426	Leigh-on-mendip	185
213427	Juodupe	139
213428	Saint-martin-des-fontaines	71
213429	Neuville-au-bois	71
213430	Lendersdorf	3
213431	Montaña Blanca	64
213432	Broindon	71
213433	Authenay	71
213434	Rosnes	71
213435	Orakylä	69
213436	Raduil	32
213437	Erdut	52
213438	Villar Del Pedroso	64
213439	Zepkow	3
213440	Baiereck	3
213441	La Tour	84
213442	Cáñar	64
213443	Björnelvdalen	168
213444	Skælingur	108
213445	Modlany	187
213446	Pokraina	32
213447	Miljanovci	28
213448	Kirdonys	139
213449	Cazasu	192
213450	Vîlcelele	192
213451	Cepari	192
213452	Iadara	192
213453	Mijlocenii Bargaului	192
213454	Bakonya	92
213455	Lesicno	63
213456	Fedémes	92
213457	Arkos	192
213458	Chainça	182
213459	Bebrina	52
213460	Deagu De Jos	192
213461	Cuise	71
213462	Wülfingen	3
213463	Nagyacsád	92
213464	Ika	52
213465	Zambujeiro	182
213466	Touro	182
213467	Bredynki	181
213468	Brouck	71
213469	Cernikovice	187
213470	Scharnhagen	3
213471	Stancea	192
213472	Rosiuta	192
213473	Spilkevik	168
213474	Vargashi	193
213475	Rumesnil	71
213476	Zenklava	187
213477	Troskotovice	187
213478	Skorkov	187
213479	Basnice	187
213480	Bobersen	3
213481	Bauda	3
213482	Dreiwerden	3
213483	Schmölen	3
213484	Sõrve	66
213485	Fulstow	185
213486	Winterbourne Earls	185
213487	Llangunnor	185
213488	Skillington	185
213489	Cronberry	185
213490	Anvéville	71
213491	Le Tremblay-omonville	71
213492	Frebro	217
213493	Marpaps	71
213494	Sarremezan	71
213495	Chéu	71
213496	Pont-lès-moulins	71
213497	Greucourt	71
213498	La Fontenelle	71
213499	Saint-euphraise-et-clairizet	71
213500	Le Petit-bornand-lès-glières	71
213501	Lacquy	71
213502	Sainte-même	71
213503	Saint-sulpice-de-guilleragues	71
213504	Vy-le-ferroux	71
213505	Dommartin-le-coq	71
213506	Guyans-durnes	71
213507	Briou	71
213508	Glædeby	55
213509	Ippesheim	3
213510	Aragatsotn	12
213511	Ladyzhyn	237
213512	Madacka	62
213513	Pitzenberg	15
213514	Talangama North	214
213515	Veric	207
213516	Trognée	17
213517	Bevere	17
213518	Gentstraat	17
213519	Bayda	137
213520	Griessen	3
213521	Mihatovici	28
213522	Oberankenreute	3
213523	Bonbaden	3
213524	Westach	3
213525	Engenstein	3
213526	Pfaffengrün	3
213527	Asemissen	3
213528	Flemhude	3
213529	Eitzendorf	3
213530	Ketelsbüttel	3
213531	Heuchelheim-klingen	3
213532	Speyerdorf	3
213533	Mietenkam	3
213534	Kirchrüsselbach	3
213535	Bakonybél	92
213536	Sáska	92
213537	La Haye-du-puits	71
213538	Ankelohe	3
213539	Molla Haji	95
213540	Kroshnozero	193
213541	Hyèvre-paroisse	71
213542	Irmen	193
213543	Capens	71
213544	Lorey	71
213545	Preutin-higny	71
213546	Moulotte	71
213547	Godenvillers	71
213548	Rue De Chorette	71
213549	Dossenheim-kochersberg	71
213550	Scharteucke	3
213551	Obergangkofen	3
213552	Szentpéterúr	92
213553	Tiszaörvény	92
213554	Saint-cirq-souillaguet	71
213555	Herbertstown	97
213556	Manfield	185
213557	Torreforta	64
213558	Bacina	207
213559	Poduri	192
213560	Bucerdea-vinoasa	192
213561	Cristestii-ciceului	192
213562	Minieri	192
213563	Sendriceni	192
213564	Cotargasi	192
213565	Hotarele	192
213566	Bacova	192
213567	Feliceni	192
213568	Saelele	192
213569	Bobda	192
213570	Vacarea	192
213571	Pistruieni	156
213572	Cornu De Sus	192
213573	Jugur	192
213574	Maros	192
213575	Sinnamary	83
213576	Novo Selo Na Dravi	52
213577	Bedenica	52
213578	Cerje Nebojse	52
213579	Zahala	121
213580	Daliyat At Karmil	121
213581	Manhush	237
213582	Courbiac	71
213583	Redebas	3
213584	Petersthal	3
213585	Ahlenberg	3
213586	Oberlauterbach	3
213587	Siegersbach	3
213588	Loubédat	71
213589	Crillat	71
213590	Lauco	122
213591	Marina Di Castagneto Carducci	122
213592	Villarotta	122
213593	Rutino	122
213594	Vajska	207
213595	Grosnica	207
213596	Kinvarra	97
213597	Barking Town	185
213598	Heikinlaakso	69
213599	Nil Saint-vincent	17
213600	Porto Carreiro	182
213601	Dryhus	55
213602	Villarzel-du-razès	71
213603	Blandas	71
213604	Les Plantiers	71
213605	Chorlton Upon Medlock	185
213606	Fjelby	55
213607	Cestereg	207
213608	Aardenhout	172
213609	Nummikoski	69
213610	Senés De Alcubierre	64
213611	An Cheathrú Rua	97
213612	Kánó	92
213613	Markah	126
213614	Watrange	140
213615	Arkholme	185
213616	Eleshnitsa	32
213617	Socchieve	122
213618	Slavosovce	62
213619	Morozovka	237
213620	Kuna	237
213621	Terebovlya	237
213622	Perechin	237
213623	Komsomolske	237
213624	Slankamen	207
213625	Lacam-d'ourcet	71
213626	Litochovice	187
213627	Nazimiye	235
213628	Jejsing	55
213629	Øster Højst	55
213630	Sulaimanieh	96
213631	Goulier	71
213632	Srpski Krstur	207
213633	Boudrac	71
213634	Marquein	71
213635	Prigorec	52
213636	Mardor	71
213637	Ploski	32
213638	Dobrovolets	193
213639	Janmuiza	135
213640	Gabelletta	122
213641	Bihlafingen	3
213642	Le May-sur-Èvre	71
213643	Grischow	3
213644	Stöffin	3
213645	Evendorf	3
213646	Leerhafe	3
213647	Chieuti	122
213648	Drumcree	97
213649	Nebuzely	187
213650	Igelsbach	3
213651	Ratina	207
213652	Panyabungan	94
213653	Kema	94
213654	Nagrota	93
213655	Mala	93
213656	Nanzhai	41
213657	Gonapola	214
213658	Kollupitiya	214
213659	Bingiriya	214
213660	Darangan	68
213661	Simala	68
213662	Quang Uyen	243
213663	Langshaw	14
213664	North Dandalup	14
213665	Ngaglik	94
213666	Kampong Gombak Utara	146
213667	Tintaldra	14
213668	Goroke	14
213669	Fentonbury	14
213670	Coghills Creek	14
213671	Stuart Town	14
213672	Goolma	14
213673	Wo Keng Shan	91
213674	Maheshwar	93
213675	Rajim	93
213676	Gunupur	93
213677	Rajsamand	93
213678	Undi	93
213679	Pandhurna	93
213680	Rahuri	93
213681	Peddapalli	93
213682	Beas	93
213683	Narayangaon	93
213684	Pla Pak	223
213685	Suan Lumphini	223
213686	Wuchi	224
213687	Aguni	124
213688	Kembaran	94
213689	Nankana Sahib	173
213690	Nagar	173
213691	Goon Nure	14
213692	Owanyilla	14
213693	Guiwan	68
213694	Kaek Pong	36
213695	Sokchori	49
213696	Sepang New Village	146
213697	Kuala Kubu Baharu	146
213698	Bansud	68
213699	Diffun	68
213700	Algies Bay	170
213701	Kalibo Town	68
213702	Tokonami	124
213703	Balldale	14
213704	Xuân Mai	243
213705	Quynh Luu	243
213706	Cam Pha Port	243
213707	Jasol	93
213708	Taichunghsien	224
213709	Tri Tôn	243
213710	Ranwala	214
213711	Yen Hung	243
213712	Paturoa	180
213713	Loorana	14
213714	Peñablanca	68
213715	Houhsüpo	224
213716	Secundurabad	93
213717	Jowai	93
213718	Stannum	14
213719	Moorabool	14
213720	Mawella	214
213721	Anegasaki	124
213722	Bintara	94
213723	Grogolpetamburan	94
213724	Painan	94
213725	Mayers Flat	14
213726	Phra Phutthabat	223
213727	Uthumphon Phisai	223
213728	Xifeng	41
213729	Tepeyahualco	141
213730	Manley Hot Springs	65
213731	Macchiagodena	122
213732	Serravalle D'asti	122
213733	Embute	135
213734	Piccadilly	38
213735	Damansara New Village	146
213736	Kota Baharu	146
213737	Kuala Brang	146
213738	Old Peradeniya	214
213739	Rakov	25
213740	Nizhneivkino	193
213741	Untermassing	3
213742	Stasi	237
213743	Saint-symphorien-sur-couze	71
213744	Zdencina	52
213745	Publy	71
213746	Pany	218
213747	Mägerkingen	3
213748	Skowierzyn	181
213749	Ravno Selo	207
213750	Jägersburg	3
213751	Lazarevskoye	193
213752	Frauenprießnitz	3
213753	Male Braslovce	63
213754	Catez Ob Savi	63
213755	Ash Sharqiyah	9
213756	Beryslav	237
213757	Gowrie Park	14
213758	Sipocot	68
213759	Jarwar	173
213760	Bataan	94
213761	Sungai Kolok	223
213762	Tsz Tong Tsuen	91
213763	Isles	123
213764	San Rafael De Carvajal	242
213765	Cachoeira Escura	30
213766	Laraquete	40
213767	Nemeño	64
213768	La Mesa De Esnujaque	242
213769	Atacames	57
213770	Itaquá	30
213771	Tomazinho	30
213772	San Crisanto	141
213773	Almino Afonso	30
213774	Jandaia	30
213775	Lagoa Salgada	30
213776	Santana Dos Garrotes	30
213777	Embaúba	30
213778	Colômbia	30
213779	Retirolândia	30
213780	Santana Do Cariri	30
213781	Heumaden	3
213782	Westerlinde	3
213783	Casalina	122
213784	Vale De Espinho	182
213785	Noragugume	122
213786	Valsgård	55
213787	Halsted	55
213788	Crizbav	192
213789	Stefansdorf	15
213790	Eisenhüttl	15
213791	Losinyy	193
213792	Lubosz	181
213793	Morlhon-le-haut	71
213794	Grimaucourt	71
213795	Montjay	71
213796	Izeda	182
213797	Zebreira	182
213798	Pero Negro	182
213799	Casais Martanes	182
213800	Casal De Ermio	182
213801	Krasnoselkup	193
213802	Ridlington	185
213803	São Sebastião Do Alto	30
213804	Oxiacaque	141
213805	Gertrudis Sánchez	141
213806	Ortigueira	30
213807	Sapopema	30
213808	Jordânia	30
213809	Grossos	30
213810	Hispania	44
213811	Ponta	30
213812	Mesitas	44
213813	Puerto Santo Tomás De Castilla	82
213814	Estanzuela	82
213815	Boca Monte	82
213816	Santa Cruz	188
213817	Leandro Alem	11
213818	Nueva Caracas	242
213819	América	164
213820	Morne Diablo	232
213821	Poole	232
213822	Olaeta	11
213823	Mata Del Coco	176
213824	Las Lajas	176
213825	Costo Aragua Arriba	242
213826	América	90
213827	Aucayacu	179
213828	Amachel	82
213829	Mosquey	242
213830	Belfield	88
213831	Vreed En Hoop	88
213832	Hopetown	88
213833	Viterbo	44
213834	Arenoso	188
213835	Zalafa	121
213836	Koszewo	181
213837	Donetskiy	237
213838	Stow Cum Quy	185
213839	Heemse	172
213840	Chantes	71
213841	Chirat-l'eglise	71
213842	Serécourt	71
213843	Pianello	71
213844	Arans	4
213845	Åndervåg	168
213846	Soutiers	71
213847	Avapessa	71
213848	The Downs	97
213849	Grewenich	3
213850	Czepurka	181
213851	Senyo	92
213852	Colmeal	182
213853	Aït Ourir	150
213854	Winburg	215
213855	Bloemspruit	215
213856	Lushoto	225
213857	Pont Colville	152
213858	Boissiere Village	232
213859	Palmeirina	30
213860	Ribas Do Rio Pardo	30
213861	Senador Amaral	30
213862	Arenales	11
213863	Los Cóndores	11
213864	Tovar	242
213865	Catuna	11
213866	Tetitlán	141
213867	Chamácuaro	141
213868	De La Garma	11
213869	San Juan	164
213870	Norguecho	188
213871	Guachinango	141
213872	Purificación	141
213873	Vuelta De Jorco	51
213874	Camilo Ponce Enríquez	57
213875	Cagua La Vieja	242
213876	Messejana	30
213877	Morada Nova De Minas	30
213878	Pôrto Real Do Colégio	30
213879	Quebrângulo	30
213880	King River	14
213881	Cempakaputih Satu	94
213882	Euabalong	14
213883	Perum Inkopad	94
213884	Kiokong	68
213885	Chai Kek Wai	91
213886	Bannerton	14
213887	Numbla Vale	14
213888	Muk Min Ha	91
213889	Bajitpur	20
213890	Bexon	204
213891	Carrièe	204
213892	Hadar	65
213893	Lyleton	38
213894	Guaminí	11
213895	Calibishie	56
213896	Barossa	14
213897	Tai Wan	91
213898	El Cristo Del Espíritu Santo	64
213899	Afiqim	121
213900	Behren-lübchin	3
213901	Lizasoáin	64
213902	Mrac	187
213903	Nedrahovice	187
213904	Horne Motesice	62
213905	Cabradsky Vrbovok	62
213906	Zeliv	187
213907	Afonino	193
213908	Stonne	71
213909	Praye	71
213910	Montrabot	71
213911	Thézey-saint-martin	71
213912	Maranwez	71
213913	Zorinsk	237
213914	Junkarbo	217
213915	Montcusel	71
213916	Sady	62
213917	Plavec	62
213918	Sebedín	62
213919	Sörsjön	217
213920	Tene	187
213921	Celic	28
213922	Ragu	192
213923	La Muche	17
213924	Jijiga	67
213925	Hagere Hiywet	67
213926	Febró	64
213927	Oberlinxweiler	3
213928	Horný Bar	62
213929	Driencany	62
213930	Kavecany	62
213931	Dalsöra	168
213932	Metzlos-gehaag	3
213933	Herrenstetten	3
213934	Kalvsund	217
213935	Willmersbach	3
213936	Ezelsdorf	3
213937	Südkirchen	3
213938	Dürnsricht	3
213939	Dillbrecht	3
213940	Kurzen Trechow	3
213941	Craigrothie	185
213942	Tumbotino	193
213943	Sellessen	3
213944	Fenyüan	224
213945	Mok Tse Che	91
213946	Pukekohe East	170
213947	Mount Molloy	14
213948	Chungcheng	224
213949	Buong	243
213950	Youidodong	49
213951	Maros	94
213952	Jespergaarde	55
213953	Graba	233
213954	Ferme Bourlier	10
213955	Efululula	161
213956	Douar El Hadj Mohammed	233
213957	Tala Atmane	10
213958	Inkermann	10
213959	Lodu Imenyi	166
213960	Mbweni	225
213961	Kwangwari	128
213962	Heuvels	172
213963	Dorupe	135
213964	Dhemáti	78
213965	Pierburg	3
213966	Einsiedel An Der Göllnitz	62
213967	Sajongni	49
213968	Hsütangchen	41
213969	Erhshuichuang	224
213970	Chihtan (2)	224
213971	Kita-nagano	124
213972	Sanuma	124
213973	Sarushi	124
213974	Tuen Mun Kau Hui	91
213975	Ihota	124
213976	Iilli	49
213977	Klein Holtensen	3
213978	Múrua	64
213979	Holzleuten	3
213980	Vorderbüchelberg	3
213981	Åsteby	217
213982	Vrtlisce	28
213983	Kistola	69
213984	Simala	69
213985	Trödje	217
213986	Næverli	168
213987	Dulje	144
213988	Laittinen	69
213989	Holevoet	172
213990	Kolonia Gutanów	181
213991	Lille Kongsmark	55
213992	Westenschouwen	172
213993	Leversum	3
213994	Klef	172
213995	Burgellern	3
213996	Olzano	122
213997	Matzneusiedl	15
213998	Grebbaslätt	217
213999	Barbison	71
214000	Boboshino	193
214001	Laksvann	168
214002	Longuenoë	71
214003	Gerola Alta	122
214004	Snydersburg	65
214005	Masters	123
214006	Bresno Polje	207
214007	Kuklis	144
214008	Bønsnes	168
214009	Västermunkby	69
214010	Niederwindhagen	3
214011	Rande	172
214012	Blankvassbråtan	168
214013	Trzebcz Szlachecki	181
214014	Casa Cortijo De Baratas	64
214015	Fahrenbach	15
214016	Holtet	168
214017	Nehodiv	187
214018	Piwana	187
214019	Burgudzhi	32
214020	Miladinovo	32
214021	Al Muqsha`	19
214022	Leinde	3
214023	Atauri	64
214024	Chrosna	181
214025	Topor-dabrowa	181
214026	Jamnicka Kiselica	52
214027	Rijsberkampen	172
214028	Blauwesluis	172
214029	Nigales	135
214030	Kutaiciai	139
214031	Ruveliai	139
214032	Ozaiciai	139
214033	Laleh Koti	95
214034	Kilcumber Bridge	97
214035	Biedrzychowice Dolne	181
214036	Neckarkatzenbach	3
214037	Hinterespig	3
214038	Corallischken	139
214039	Fitía	78
214040	Káto Séli	78
214041	Paistris	139
214042	Taraldzhyay	139
214043	Pavasuokiai	139
214044	Herbortice	187
214045	Nettgendorf	3
214046	Matesici	52
214047	Beinoriske	139
214048	Malko Kadievo	32
214049	Stremy	187
214050	Santa Cristina D'aspromonte	122
214051	Castrazzi	122
214052	Békény	92
214053	Nüssau	3
214054	Donnstetten	3
214055	Jarabá	62
214056	Bebertal Zwei	3
214057	Löben	3
214058	Hohsdorf	3
214059	Heidhausen	3
214060	Wadendorf	3
214061	Lohnerbruch	3
214062	Hörnegrund	3
214063	Rotenbuck	3
214064	Hintertal	3
214065	Hofsgrund	3
214066	Biezighofen	3
214067	Gresgen	3
214068	Uruç	2
214069	Brezovo	144
214070	Repahuta	92
214071	Ceid-ali-facâ	32
214072	Gostilica	32
214073	Pogorzele	181
214074	Kozaki Osuchskie	181
214075	Gugi	122
214076	Frommenhausen	3
214077	Bietenhausen	3
214078	Bodenberg	3
214079	Stupstad	168
214080	Snelston	185
214081	Jall Bou Haïdar	132
214082	Nordre Vartdal	168
214083	Felsokistelek	92
214084	Woodcott	185
214085	Geppertsau	187
214086	Sieri	135
214087	Verjerslev	55
214088	Ralser	15
214089	Øster Stillinge	55
214090	Alstrup	55
214091	Brunebeck	3
214092	San Nicolò Gerrei	122
214093	Îlet Flamand	190
214094	Helhuizen	172
214095	Scisdon	185
214096	Guyhirne	185
214097	Sedlo	187
214098	Beit Yosef	121
214099	Sopronnémeti	92
214100	Putula	69
214101	Boteburen	172
214102	AkÄ±ncÄ±lar	42
214103	Cotmeana	192
214104	Podvihov	187
214105	Alcsút	92
214106	Stenträsk	217
214107	Crowcombe	185
214108	Combe Saint Nicholas	185
214109	Valdottavo	122
214110	Lockinge	185
214111	Gat Carmel	121
214112	Manne	71
214113	Zárate	64
214114	Mitteldorf	187
214115	Deusmauer	3
214116	Kafr Rumman	175
214117	Motrisor	192
214118	Upper Somborne	185
214119	Basilicano	122
214120	Hoogeberg	172
214121	Offord Cluny	185
214122	Uithuizermeden	172
214123	Foiana Della Chiana	122
214124	Badia A Ruoti	122
214125	Gionzana	122
214126	Castelmozzano	122
214127	Arrujo	182
214128	Gralheira	182
214129	Reszki	181
214130	Westegg	15
214131	Dobrzenica	181
214132	Landbrugg	218
214133	Lhee	172
214134	Rechowzite	32
214135	Poleszyn	181
214136	Scharnigk	181
214137	Braziukai	139
214138	Starosiedle	181
214139	Drzewociny	181
214140	Kolonia Lipe	181
214141	Anielinek	181
214142	Tadenava	135
214143	Stary Miedzylez	181
214144	Lubomierz Pierwszy	181
214145	Västerlösa	217
214146	Kempttal	218
214147	Niederelsdorf	3
214148	Schärligbad	218
214149	Schwarzeneck	15
214150	Rabierz	181
214151	Mala Causa	62
214152	Lese	63
214153	Buscot	185
214154	Göltzschen	3
214155	Përcall	2
214156	Zlobnica	181
214157	Bergsnev	168
214158	Grafenfeld	3
214159	Mienenbüttel	3
214160	Ruschwedel	3
214161	Messejana	182
214162	Fermelberg	218
214163	Zagorci	63
214164	Bistra	63
214165	Regerup	55
214166	Wald-amorbach	3
214167	Lahistenlahko	69
214168	Oberrühringsdorf	15
214169	Misocelo	158
214170	Mihaljevici	28
214171	Vicani	28
214172	Las Cabanyas	64
214173	Cumia Inferiore	122
214174	Hujala	69
214175	Awre	185
214176	Erinkâr	235
214177	Kirchenmoor	3
214178	Sankt Kollmann	15
214179	Brusovec	187
214180	Tunochody	187
214181	Bilcice	187
214182	Tárnok	62
214183	Batona	62
214184	Wünschmichelbach	3
214185	Oberheinriet	3
214186	Skrivelis	135
214187	Rietzmar	3
214188	Branzolino	122
214189	Montecatini Di Val Di Cecina	122
214190	Buttendorf	15
214191	Frigyesmajor	92
214192	Dzheguta	193
214193	Grafel	3
214194	Vähäsattala	69
214195	Vesijako	69
214196	Kivioja	69
214197	Golovki	25
214198	Moreton Say	185
214199	Daugelishki	139
214200	Prodaneshti-vek'	156
214201	Ramskill	185
214202	Taras	207
214203	Mikola	69
214204	Sutton Under Brailes	185
214205	Siedlung Nordhorner Straße	3
214206	Carrowreagh	97
214207	Mele'a	121
214208	Zwartewatersklooster	172
214209	Dwingelo	172
214210	Cempi	135
214211	Lieso	69
214212	Nørredige	55
214213	Batemberg	32
214214	Halenhorst	3
214215	Cech	62
214216	Kopacno	62
214217	Alrø By	55
214218	Lady Borowe	181
214219	Krzeczkowo-gromadzyn	181
214220	Moskovets	32
214221	Smartin Ob Dreti	63
214222	Brigsted	55
214223	Buitenhuizen	172
214224	Moneynacroha Cross Roads	97
214225	Cascina Motta	122
214226	Atallo	64
214227	Chomentów	181
214228	Dolni Okol	32
214229	Les Jaonnets	84
214230	Les Baissieres	84
214231	Dolna-kosniza	32
214232	Kopriven	32
214233	Starchevo	32
214234	D'esterre's Bridge	97
214235	Blackwall	185
214236	Piandelagotti	122
214237	Escrick	185
214238	Olsi	187
214239	Harringworth	185
214240	Camorone	122
214241	Callura	122
214242	Noppo	69
214243	Roprachtice	187
214244	Casa Zonta	122
214245	Molini Al Rio	122
214246	Pignano	122
214247	Bivai	122
214248	Lignano Riviera	122
214249	Trivellano	122
214250	Maigneu-le-gabion	71
214251	Pieve Di Santa Luce	122
214252	Stavesinci	63
214253	Altfalterbach	3
214254	Serradipiro	122
214255	Reo	66
214256	Casale Marcolin	122
214257	Nizhnyaya Kurya	193
214258	Redda	245
214259	Kolonia Zalucze	181
214260	Lubomer	187
214261	Zgonce	63
214262	Grabonoski Vrh	63
214263	Antignano	63
214264	Castel Lueghi	63
214265	Goregna Di Buciue	63
214266	Davca	63
214267	Njegosevo	207
214268	Dobrodol	207
214269	Drugovac	207
214270	Coroiu	192
214271	Sumugiu	192
214272	Torjás	192
214273	Runcului	192
214274	Lazany	187
214275	Klein Rosoggen	181
214276	Giesenhain	3
214277	Murage	52
214278	Gnoppnitz Hintere Häuser	15
214279	Casais Charneco	182
214280	Almeirinhos	182
214281	Balushkyay	139
214282	Zdiarik	62
214283	Nedomeska	187
214284	Tuholj	28
214285	Hajvazi	28
214286	Gabernik	63
214287	Dolga Njiva	63
214288	Slyte	217
214289	Seldalen	217
214290	Le Bras Creux	190
214291	Cubella	64
214292	Jobsbo	217
214293	Borca	207
214294	Árpádtelep	92
214295	Imeni Kirova	237
214296	Einste	3
214297	Buxberg	3
214298	Ulrichsried	3
214299	Ratanj	28
214300	Blagojevici	28
214301	Vesikansa	69
214302	Karskruv	217
214303	Gorbeszekidulo	92
214304	Norakert	12
214305	Shenavan	12
214306	Cajís	64
214307	Altfaltern	3
214308	Eggenreuth	3
214309	Kafferding	3
214310	Friedau	218
214311	Randeck	3
214312	Mennewitz	3
214313	Bienenfarm	3
214314	Gornja Pescanica	207
214315	Émilien	80
214316	Großhöchberg	3
214317	Raibach	3
214318	Vrutci	28
214319	Stiubieni	192
214320	Valea Ciorii	192
214321	Hamcearca	192
214322	Barraway	185
214323	Kyhna-quering	3
214324	Creeves	97
214325	Glendineoregan	97
214326	Ballyhook	97
214327	Riemenstalden	218
214328	Heet	17
214329	Bresani	144
214330	Selishte	156
214331	Saratenii Vechi	156
214332	Valea Radoaiei	156
214333	Brandhöfle	3
214334	Tunjik	28
214335	Fogstrup	55
214336	Peleney-moldavan	156
214337	Chiscareni	156
214338	Verloren Hoek	172
214339	Munnekens Vinkel	172
214340	Preobrazhenka	237
214341	Krushchëvaya Nikitovka	237
214342	Deus Chous	151
214343	Horenice	187
214344	Srdovinska Mala	207
214345	Putineshti	156
214346	Maksimen' Vtoroy	156
214347	Suruceni	156
214348	Cucuruzenii De Sus	156
214349	Maison Moullan	190
214350	Farkasd	207
214351	Poslon	207
214352	Bogatoye Ushchelye	237
214353	Glozel	71
214354	Morild	55
214355	Kozhukhovka	237
214356	Taxwirt	15
214357	Ranocchio	122
214358	Lille Ajstrup	55
214359	Codeçoso	182
214360	Valverde	182
214361	Monte Do Arieiro	182
214362	Cerreggio	122
214363	Moncerrato	122
214364	Opager	55
214365	Onsenoort	172
214366	Hoager	55
214367	Senga-ozero	193
214368	Bistriski Dom	63
214369	Lautschin	187
214370	Hodorovici	28
214371	Donje Papratno	28
214372	Humin	181
214373	Merendaore	122
214374	Corte Motta	122
214375	Borghetto Primo	122
214376	Pagliana	122
214377	Ratzaklíon	78
214378	Rouges Terres	17
214379	Casale Menegol	122
214380	Aviano-castello	122
214381	Alle Sarche	122
214382	Corte Bragagnani	122
214383	Oatlands Park	185
214384	Potter Hanworth	185
214385	Klippsta	217
214386	Caserío Los Valientes	64
214387	Malga Pasubio Di Sotto	122
214388	Casa Carito	122
214389	Podere Dottrina	122
214390	Les Pipettes	17
214391	Malga Campo Paselaro	122
214392	Damarkaj	2
214393	Debinki	181
214394	Brante	135
214395	Dobrocna	62
214396	Duchonka	62
214397	Derevlevo	193
214398	Malygino	193
214399	Ivonino	193
214400	Khibine	193
214401	Casetta Di Tiara	122
214402	Glavatar	32
214403	Prase	63
214404	Komosevina	158
214405	Casal De São Brás	182
214406	Gontães	182
214407	Laje	182
214408	Rodoc	28
214409	Radosi	28
214410	Rumboci	28
214411	Dvorník	62
214412	Vycapky	62
214413	Dvor Sitno	62
214414	Dolné Otrokovce	62
214415	Uhliská	62
214416	Cacciampone	122
214417	Lubatka	181
214418	Brzezniczek	181
214419	Aleksandrogrigoryevka	237
214420	Sokolja	207
214421	An Ráth Mhór	97
214422	Ochtmannsbruch	3
214423	Spirago	122
214424	Weseram	3
214425	Friederikenhof	3
214426	Neustadt An Der Haardt	3
214427	Knockboy	97
214428	Dunderry	97
214429	Groß Schretstaken	3
214430	Hasenfleth	3
214431	Villau	3
214432	Klinte	55
214433	Groß-gumpen	3
214434	Treffensbuch	3
214435	Hettigenbeuern	3
214436	Schreyerhof	3
214437	Hönighausen	3
214438	Khirbat Ad Dayr	175
214439	Malo Tinje	63
214440	Preska Nad Kostrevnico	63
214441	Corte Le Franzine	122
214442	Mardimago	122
214443	Colcerasa	122
214444	Montesciuro	122
214445	Brullsen	3
214446	Collegeland	97
214447	Gognano	122
214448	Madonna Dei Ponticelli	122
214449	Portmellin	185
214450	Ban Khlong Tan	223
214451	Tanggul	94
214452	Honjuku	124
214453	Funatsu	124
214454	Ban Pham	223
214455	Chunglulin	224
214456	Kayangni	49
214457	Banjarredjo	94
214458	Podulgol	49
214459	Gaolan	41
214460	Nagakura	124
214461	Pamarauan	68
214462	Huindari	49
214463	Ap Duong Phu	243
214464	Hatsuanjo	49
214465	Ban Bang Mon	223
214466	Sambongi	124
214467	Pengkolan Kaler	94
214468	Banta Hmo Jai	223
214469	Banka Cheema	173
214470	Dhunran	173
214471	Kampung Kepoh	146
214472	Lumot	68
214473	San Casimiro	68
214474	Yangmugou	41
214475	Cirumpak Ilir	94
214476	Sangdaeri	49
214477	Ban Sang Kho	223
214478	Golewala	93
214479	Houhsichieh	41
214480	Ngendut Utara	94
214481	Sanghwa	49
214482	Nethersole Dam	93
214483	Genne-overwaters	172
214484	Houtdorp	172
214485	Piancada	122
214486	Casa Madal	122
214487	Falcognana Di Sopra	122
214488	Rosennano	122
214489	Bzince	62
214490	Zipov	62
214491	Cinquétral	71
214492	Warslow	185
214493	Great Langton	185
214494	Deutschhorst	3
214495	Vrteska	144
214496	Yeremiche	25
214497	Beshenkobichy	25
214498	Dölla	15
214499	Gaisrücken	15
214500	Guselskoivanovskiy	237
214501	Lajos	62
214502	Horné Rakytovce	62
214503	Zigard	62
214504	Kopanie	181
214505	Turgenevka	237
214506	Cloonmoylan	97
214507	Glenbreedy	97
214508	Genzersdorf	15
214509	Ensex	218
214510	Isper	15
214511	Mendling	15
214512	Krze	181
214513	Witoszów Górny	181
214514	Debiny	181
214515	Ttemuri	49
214516	Phuoc Binh	243
214517	Torito	51
214518	Marambaia	30
214519	Mapele	30
214520	Jeremoabo	30
214521	Santíssimo	30
214522	Bondestad	217
214523	Middelsluis	172
214524	Hafenscher	15
214525	Vinkel	55
214526	Eschoten	172
214527	Horninghold	185
214528	Osorna	28
214529	Wesselbach	3
214530	Vale Do Rio	182
214531	Fond De Gay	17
214532	Chudolipie	181
214533	Stronia	181
214534	Corregidora Ortiz Segunda Sección	141
214535	Medellín Y Piqua	141
214536	Baquirivu	30
214537	Jacaré Dos Homens	30
214538	Atequizatlán	141
214539	Los Cedros	242
214540	La Uribe	44
214541	Caserio Montepeque	59
214542	La Rosa	44
214543	Cascada	11
214544	Los Ranchos De Babacico	188
214545	Bajo Del Higo	176
214546	Corozalito	44
214547	Alagalla Pahalagama	214
214548	Beravilla	214
214549	Ma`anit	121
214550	Ivanci	52
214551	Susnjari	52
214552	Schwendibad	218
214553	(( Temna Luza ))	63
214554	Prikrnica	63
214555	Schmerdorf	3
214556	Hollergraben	15
214557	Leiwald	15
214558	Koolwijk	172
214559	Croisissart	17
214560	Barinapuszta	92
214561	Gälleberg	217
214562	Abu As Salih	126
214563	Kafr Badran	58
214564	Dolno Sachrane	32
214565	Kunsel	17
214566	Weyerhof	3
214567	Staffordstown	185
214568	Famulki Brochowskie	181
214569	Nicholastown	97
214570	Føns	55
214571	Faulkland	185
214572	Järane	217
214573	Arraibi	64
214574	Björsjöhage	217
214575	Wavehorne	185
214576	Masun	63
214577	Gradisa	63
214578	Grote Wiske	172
214579	Puebla De Obando	64
214580	Kurganovo	193
214581	Berwick Bassett	185
214582	Gunnesdal	168
214583	Over Feldborg	55
214584	La Targette	71
214585	Hohenwettersbach	3
214586	Guillerville	71
214587	Cifare	62
214588	Etersheim	172
214589	Maranza	122
214590	Myrhøj	55
214591	Sentjurij	63
214592	Ddmashen	12
214593	Aja D'onica	71
214594	Church Handborough	185
214595	Hankate	172
214596	Molkwar	172
214597	Swartspruit	215
214598	Factreton	215
214599	Barreirinha	30
214600	Monjolo	30
214601	Chapulin	90
214602	Buen Paso	242
214603	Hernandez	242
214604	Pico Lagunetón	242
214605	Alto De La Iguana	242
214606	Otacilia Specia	30
214607	Grande Saline	89
214608	El Playón	242
214609	Los Altos	11
214610	Dumesnil	11
214611	La Jagua	188
214612	Colonia Clodo	11
214613	Campo Do Atanásio	30
214614	Antônio Pôrto Jataí	30
214615	Eugênio De Melo	30
214616	Larligau	11
214617	Peje Bobo	176
214618	Capivara	30
214619	Urinama	51
214620	Lagarto	51
214621	Casablanca	141
214622	El Viejo	51
214623	Kampong Permatang Timbul	146
214624	Majalaya	94
214625	Tsukidate	124
214626	Hillcrest Park	210
214627	Kampong Jawa Tengah	146
214628	Shimo-jujocho	124
214629	Pualas	68
214630	Changemri	49
214631	Ebermuenstern	71
214632	Kuorsumaa	69
214633	Alton Priors	185
214634	Kheurbet Es Saouda	212
214635	Hingstheide	3
214636	Casa Schifazzo	122
214637	Erkylä	69
214638	Undagoilia	64
214639	Östersta	217
214640	Elyaqim	121
214641	Pillmannsberg	3
214642	Yulyevka	237
214643	Finnaerberg	3
214644	Gohult	217
214645	Zaloa	64
214646	Fratticciola Selvatica	122
214647	Pitkälänmäki	69
214648	Lipové	187
214649	Istaccilar	32
214650	Middlesmoor	185
214651	Fröisland	168
214652	Golubac	207
214653	Krnule	207
214654	Petertavy	185
214655	Chotouchov	187
214656	Le Plessis-saint-benoit	71
214657	Fatschenbrunn	3
214658	Allierscheheide	17
214659	Panchorra	182
214660	Redhost	187
214661	Hubertshofen	3
214662	Stecken	187
214663	Limigiano	122
214664	Casa Pezza	122
214665	Hampstead Norris	185
214666	Casas La Solana	64
214667	Laurenziberg	3
214668	Castello Di Montalera	122
214669	Hegy-súr	62
214670	Pluzevine	28
214671	Kaznów	181
214672	Kirschbaumwasen	3
214673	Vargata	107
214674	Tichborne	185
214675	Krastina	32
214676	Le Plessis-feu-aussoux	71
214677	Pienki Sobotki	181
214678	Quartier Des Pitons	151
214679	Courbaril	151
214680	Chaykazak	240
214681	Store Tykskov	55
214682	Osteria Alpina	122
214683	Gorguillos	64
214684	Starowiskitki	181
214685	Kleinbouslar	3
214686	Meßbach	3
214687	Brandzeif	187
214688	Donáttanya	92
214689	Schallhof	15
214690	Garßen	3
214691	Umanskiy	237
214692	Holzhausen-externsteine	3
214693	Oberbergen	3
214694	Spitsendijk	172
214695	Ruhpalzing	3
214696	Kempfing	3
214697	Bjärshult	217
214698	Skramniky	187
214699	Monte Castelli	122
214700	Casa Santa Lucia	122
214701	Poggio San Vicino	122
214702	Bastida De' Dossi	122
214703	Plärn	3
214704	Jerrisbek	3
214705	Cocqueraumont	17
214706	Lippramsdorf	3
214707	Dyngby	55
214708	Buchweizenkamp	3
214709	Dospei Machla	32
214710	Stromberger Neuhütte	3
214711	Torna	3
214712	Les Rosels	71
214713	Långeruda	217
214714	Goldebee	3
214715	Weuspert	3
214716	Schanbach	3
214717	Stubersheim	3
214718	Heuveleind	172
214719	Malga Mandrielle	122
214720	Jagleck	15
214721	Umcari	207
214722	Bocksee	3
214723	Beri	93
214724	Shiriuchi	124
214725	Gyokka	49
214726	Shuangchikou	41
214727	Manchondong	49
214728	Shimo-tsukigi	124
214729	Shimo-tsushima	124
214730	Shanlingtzu	41
214731	Tabuka	124
214732	Tangkoubang	41
214733	Beiwudu	41
214734	Guevara	64
214735	Tempe	77
214736	German	237
214737	La Rosa	64
214738	Altglandorf	15
214739	Potapovo	193
214740	Steinhaus	3
214741	Primorets	193
214742	Kozak	235
214743	Markin	237
214744	Sirik	95
214745	Kiryakov	127
214746	Dul	187
214747	Kuznetskiy	193
214748	Jaljuliya	121
214749	Umudike	166
214750	Konduga	166
214751	Bama	166
214752	Pategi	166
214753	Borlaug	168
214754	Krizovany	62
214755	Kröß	3
214756	Tebo	217
214757	Bäckfors	217
214758	Disseldorp	172
214759	Rybnikov	193
214760	Michurina	237
214761	Flaat	168
214762	Cheremkhovo	193
214763	Lipica	63
214764	Akmeshit	127
214765	Amesedt	15
214766	Bärnthal	15
214767	Obergösel	15
214768	Bamboo Village	232
214769	Djakovica	207
214770	Meerzicht	172
214771	Hochhaus	15
214772	Allhang	15
214773	Pömling	15
214774	Aleksandrovskiy	193
214775	Turbina	193
214776	Kazgan	127
214777	Jaroslavl	193
214778	Baravat	95
214779	Kemel	3
214780	Fariab	95
214781	Geierschlag	15
214782	Stronegg	15
214783	Unterleithen	15
214784	Waschbach	15
214785	Tishkova	25
214786	Giai	122
214787	Hachenberg	3
214788	Cocullo	122
214789	Pugachëvo	127
214790	Esenkent	235
214791	Bakhtina	193
214792	Nový Poddvorov	187
214793	Möthlitz	3
214794	Jarolden	15
214795	Örtofta	217
214796	Sevastyanov	193
214797	Neverov	193
214798	Fischers	3
214799	Dúbrava	187
214800	Adygei	193
214801	Habruvka	187
214802	Terriccio	122
214803	Moskwa	193
214804	Lomova	193
214805	Strauman	168
214806	Al Hudaydah	245
214807	Edinburgh	203
214808	Komna	187
214809	Basyr	127
214810	Venne	172
214811	Macunköy	235
214812	Arican	235
214813	Gniebsdorf	3
214814	Orman	127
214815	Kobylica	181
214816	Präg	3
214817	Dolgiy	237
214818	Uzuncayir	235
214819	Kazichene	32
214820	Okrouhlá	187
214821	Lisar	95
214822	Peschanyy Karyer	193
214823	Magzhan	127
214824	Yesodot	121
214825	Hagoort	172
214826	Malorita	25
214827	Kalleh	95
214828	Alka	127
214829	Storsjön	217
214830	Amalie	187
214831	Dornahof	3
214832	Jezová	187
214833	Mnichová	187
214834	Godunov	193
214835	Sumna	187
214836	Nalbandyan	12
214837	Malandrone	122
214838	Migliano	122
214839	Tre Madonne	122
214840	Libano	122
214841	Bocale	122
214842	Casa Del Giardino	122
214843	Ribis	122
214844	Vigentino	122
214845	Surdo	122
214846	Maierà	122
214847	Arabkir	12
214848	Ghukasyan	12
214849	Bogatyri	193
214850	Senderk	95
214851	Dennewitz	3
214852	Losby	168
214853	Mande	172
214854	Lubyanskiy	193
214855	Atalan	235
214856	Kentisbury	185
214857	Harsani	93
214858	Amphoe Sao Hai	223
214859	Fordwich	185
214860	Veggerslev	55
214861	Gahlenz	3
214862	Ramling	3
214863	Fornos De Ledra	182
214864	Bornes De Aguiar	182
214865	Vale De Prados	182
214866	Vilarinho De Cotas	182
214867	Macieira Da Lixa	182
214868	Parada	182
214869	Calheiros	182
214870	Carregal	182
214871	Chouto	182
214872	Alcorochel	182
214873	Póvoa De Midões	182
214874	Carriço	182
214875	Burinhosa	182
214876	Paiol	182
214877	Lagarteira	182
214878	Labrugeira	182
214879	Wordesley	185
214880	Great Houghton	185
214881	Stannington	185
214882	Spanish Wells Settlement	18
214883	Kampong Teban	210
214884	Bantwall	93
214885	Theniet El Had	10
214886	Affreville	10
214887	Saint-leu	10
214888	Michelet	10
214889	Cité De Boumerdes	10
214890	Palestro	10
214891	Al Hachimia	10
214892	Saoula	10
214893	Ghar Baroud	10
214894	La Mercy	215
214895	Imbali	215
214896	Al Khmissat	150
214897	New Fes	150
214898	Fès Al Bali	150
214899	Agouraï	150
214900	El Ksar El Kbir	150
214901	Ahmed Allal	150
214902	Bouzhika	150
214903	Ouarzazat	150
214904	Sidi Yahia Al Gharb	150
214905	Driouch	150
214906	Mighleft	150
214907	Sango Otta	166
214908	Sobk El Dahhak	58
214909	Ebute Ikorodu	166
214910	Diego Soarez	145
214911	Hell-ville	145
214912	Abadji Doumé	50
214913	Nyanza	191
214914	Kibagabaga	191
214915	Ain Temonchent	10
214916	Relizan	10
214917	Borj Bu Arrerij	10
214918	Collo	10
214919	Ammi Moussa	10
214920	Bir El Arche	10
214921	Sigus	10
214922	Port Buet	50
214923	Dagoretti	128
214924	Kab El Gidad	216
214925	Kassala	216
214926	Grand Yof	206
214927	Mulago	238
214928	El Mida	233
214929	Mianu	233
214930	Mahrès	233
214931	Hammam Al Anf	233
214932	Rabta	233
214933	Helwan Les Bains	58
214934	Fes El Bali	150
214935	Mamelodi	215
214936	Kalaban Koura	148
214937	Arbor Park	215
214938	Scottburgh South	215
214939	Mondovi	10
214940	El Kala	10
214941	Corneille	10
214942	Canrobert	10
214943	Hamma Bouziane	10
214944	Arnat	10
214945	Amizour	10
214946	Briskra	10
214947	Samsat	235
214948	Kadiköi	235
214949	Gimzu	121
214950	Zalukva	237
214951	Dubivtsi	237
214952	Raiva	182
214953	Premyslovice	187
214954	Strassgang	15
214955	Seohara	93
214956	Abika	124
214957	Suan Luang	223
214958	Hiyagon	124
214959	Tallandoon	14
214960	Lewis Ponds	14
214961	Taminick	14
214962	Kulasekharam	93
214963	Changhua North	224
214964	Matuzici	28
214965	Zabljak	28
214966	Pano Lakatamia	42
214967	Motheren	71
214968	Bendstrup	55
214969	Sankt Ulrich Am Waasen	15
214970	Avola	38
214971	Rincón Largo	188
214972	Arroyo Cabral	11
214973	Ragan	65
214974	Mkushi	247
214975	Claredon Park	123
214976	New Sandy Bay Village	202
214977	Marquis	77
214978	Boundary	38
214979	Baq'a El Gharbia	121
214980	Fornes	168
214981	Liny-devant-dun	71
214982	Saint-joire	71
214983	Saint-avit-les-guespières	71
214984	Sorkikápolna	92
214985	Kuressaare Asundus	66
214986	Alley	132
214987	Wólka Abramowicka	181
214988	Kamen-rybolov	193
214989	Al Hadath	132
214990	Lazovice	187
214991	Touguinha	182
214992	Novais	182
214993	Wola Jedlinska	181
214994	Bi'r Al Husayn	184
214995	Al Markhiyah	184
214996	Saint-martin-du-tilleul	71
214997	Marmouille	71
214998	Fontenai-les-louvets	71
214999	Kazichane	32
215000	Kilkea	97
215001	Weston Under Penyard	185
215002	Killenaule	97
215003	Caussou	71
215004	Nusaybin	235
215005	Govedari	52
215006	Trbounje	52
215007	Dakovacka Satnica	52
215008	Labunava	139
215009	Vaiguva	139
215010	Dabuziai	139
215011	Lapiai	139
215012	Kiemeliai	139
215013	Mieziskiai	139
215014	Lukonys	139
215015	Talby	217
215016	Kisléta	92
215017	Kosicka Nova Ves	62
215018	Strezenice	62
215019	Dombegyházi Út	92
215020	Rashteh	95
215021	Ligescourt	71
215022	Dituva	139
215023	Stipes	122
215024	Quicena	64
215025	Laspuña	64
215026	Puebla Del Príncipe	64
215027	Artajo	64
215028	Povedilla	64
215029	San Quirce De Ríopisuerga	64
215030	Pávliani	78
215031	Beerotayim Alef	121
215032	Qalansuwah	121
215033	Klein Mahner	3
215034	Eibensbach	3
215035	Diedrichshagen	3
215036	Reuchelheim	3
215037	Wilflingen	3
215038	Sennariolo	122
215039	Saint-oyen	122
215040	Erlon	71
215041	Épiez-sur-chiers	71
215042	Parleboscq	71
215043	Saint-solen	71
215044	Castelverrino	122
215045	Wiège-faty	71
215046	Poulieu	71
215047	Albeck	15
215048	Jordaan	172
215049	Bermsgrün	3
215050	Gisingen	3
215051	Kerschenbach	3
215052	Radlinghausen	3
215053	Schnellenbach	3
215054	Nant-le-petit	71
215055	Ángeles	64
215056	Akkia	121
215057	Oron	71
215058	Borny	71
215059	Framont	17
215060	Altenesch	3
215061	Inesi	135
215062	Mogocha	193
215063	Pesués	64
215064	La Portellada	64
215065	Rieblingen	3
215066	Gaigalava	135
215067	Arlebosc	71
215068	Great Dalby	185
215069	South Carlton	185
215070	Corkey	185
215071	Dervock	185
215072	Burton Joyce	185
215073	Pitcaple	185
215074	Whatfield	185
215075	Kotelek	92
215076	Dobri	92
215077	Stockatorp	217
215078	Klippans Bruk	217
215079	Feschaux	17
215080	Petit-hallet	17
215081	Petite-chapelle	17
215082	Forge-philippe	17
215083	Birkhahns Kopf	17
215084	Ippécourt	71
215085	Arenzana De Abajo	64
215086	Fontanos De Torío	64
215087	Cubla	64
215088	Saint-jure	71
215089	Chvojnica	62
215090	Stosikovice Na Louce	187
215091	Márkó	92
215092	Micaiciai	139
215093	Lumimetsä	69
215094	Taktaszada	92
215095	Fårevejle Stationsby	55
215096	Bejcgyertyános	92
215097	Malomsok	92
215098	Gyugy	92
215099	Pihel	187
215100	Sedziwojewo	181
215101	Luchanovo	193
215102	Skrecon	187
215103	Courgeout	71
215104	Havârna	192
215105	Luzit	121
215106	Herzliyah	121
215107	Naustbukta	168
215108	Malmberga	217
215109	Saulkalne	135
215110	Stockabäck	217
215111	Sumskas	139
215112	La Serpent	71
215113	Leschères-sur-le-blaiseron	71
215114	Rebreuve	71
215115	Werkowo	181
215116	La Farlade	71
215117	Albernau	3
215118	Nacimiento	64
215119	Vilamós	64
215120	Ardanaz	64
215121	Västerstråsjö	217
215122	Lupice	181
215123	Taragoña	64
215124	Vega De Gordón	64
215125	Bree	97
215126	Cimochy	181
215127	Stærkende	55
215128	Andkær	55
215129	Páli	92
215130	Pátka	92
215131	Lowiczek	181
215132	Affoldern	3
215133	Mengeringhausen	3
215134	Schönram	3
215135	Ranfels	3
215136	Gundertshausen	3
215137	Seligenporten	3
215138	Hoflach	3
215139	Magenbuch	3
215140	Hüttenreute	3
215141	Hallwangen	3
215142	Budislav	187
215143	Hilgartshausen	3
215144	Völkersleier	3
215145	Bechstedtstraß	3
215146	Dahlitz	3
215147	Lapitz	3
215148	Bihartorda	92
215149	Visnye	92
215150	Domboripuszta	92
215151	Repparfjord	168
215152	Krushevo	32
215153	Kutela	32
215154	Bérus	71
215155	Huins	172
215156	Gardères	71
215157	Aumontzey	71
215158	Tropovci	63
215159	Bolesiny	187
215160	Bátorová	62
215161	Hestnes	168
215162	Coucieiro	182
215163	Trancoso De Cima	182
215164	Lieskovany	62
215165	Hermanice	187
215166	Helenín	187
215167	Rapsach	187
215168	Postrizin	187
215169	Jokimaa	69
215170	Rhèges	71
215171	Le Titre	71
215172	Brezons	71
215173	Revest-les-roches	71
215174	Monfaucon	71
215175	Sempesserre	71
215176	Vaucelles	71
215177	Spataresti	192
215178	Galgiai	139
215179	Stakliskiu	139
215180	Betygala	139
215181	Fearna	97
215182	Tânganu	192
215183	Quimiac	71
215184	Gourette	71
215185	Aksha	193
215186	Jeksen	55
215187	Åstorp	55
215188	Nagbøl	55
215189	Sumbilla	64
215190	Lletger	64
215191	Miranda Del Castañar	64
215192	El Mirón	64
215193	Sangarcía	64
215194	Soncillo	64
215195	Vileña	64
215196	Casillas De Flores	64
215197	Fuente El Sol	64
215198	Moral De La Reina	64
215199	Montblanquet	64
215200	Munkwolstrup	3
215201	Kreuzrath	3
215202	Oberzeitldorn	3
215203	Löbnitz An Der Linde	3
215204	Hohewisch	3
215205	Klingendorf	3
215206	Coccanile	122
215207	Milikowice	181
215208	San Lorenzo In Noceto	122
215209	Adzaneta De Albaida	64
215210	Tegryn	185
215211	Alsen	217
215212	Újudvar	92
215213	Escorpain	71
215214	Variesi	135
215215	Øster Alling	55
215216	Nim	55
215217	Taaderup	55
215218	Uggerby	55
215219	Jersie Strand	55
215220	Tistrup Stationsby	55
215221	Dabrony	92
215222	Garadna	92
215223	Arnoltice	187
215224	Ruzova	187
215225	Dobrichov	187
215226	Skupec	187
215227	Hrabisin	187
215228	Trnové Pole	187
215229	Snitterby	185
215230	Villarreal De Huerva	64
215231	Langre	64
215232	Joditz	3
215233	Solonka	237
215234	Mollau	71
215235	Menonen	69
215236	Rosehall	185
215237	Dlhá Ves	62
215238	Erecek	235
215239	Ortiguera	64
215240	Zotes Del Páramo	64
215241	La Codoñera	64
215242	Schelborn	3
215243	Akrar	108
215244	Lelant	185
215245	Bezdruzice	187
215246	Jall Ed Dîb	132
215247	Dobra	207
215248	Vadzgirys	139
215249	Toboliu	192
215250	Sfântul-gheorghe	192
215251	Castelo De Bode	182
215252	Pintado	182
215253	Sérévillers	71
215254	Dhamar	245
215255	Doubravy	187
215256	Gerskov	55
215257	Luznice	187
215258	Sichevita	192
215259	Bucerdea-granoasa	192
215260	Malpart	71
215261	Pradère	71
215262	Saint-andré-de-boëge	71
215263	Domousice	187
215264	Licno	187
215265	Rohanov	187
215266	Ceske Hermanice	187
215267	Jankov	187
215268	Bourguignon-sous-montbavin	71
215269	Cechtin	187
215270	Bozice	187
215271	Mocherwitz	3
215272	Golk	3
215273	Purila	66
215274	Mareham Le Fen	185
215275	Barford Saint Martin	185
215276	Horkesley	185
215277	Faulkbourne	185
215278	Le Mesnil-fuguet	71
215279	Letcombe	185
215280	Elinge	217
215281	Skummeslöv	217
215282	Magnac-lavalette	71
215283	Casties-labrande	71
215284	Tronchy	71
215285	Mutigney	71
215286	Oriocourt	71
215287	Gaudonville	71
215288	Pontru	71
215289	Saint-etienne-du-gue-de-l'isle	71
215290	Le Translay	71
215291	Samos	64
215292	Velka Ves Nad Iplom	62
215293	Durcina	62
215294	Zellsee	3
215295	Belecska	92
215296	Eben	17
215297	Lapithos	42
215298	Rozupe	135
215299	Sapna	28
215300	Bauernheim	3
215301	Mupperg	3
215302	Unzhurst	3
215303	Wiemerstedt	3
215304	Quarnstedt	3
215305	Úny	92
215306	Margueray	71
215307	Drantum	3
215308	Vilga	193
215309	Buda	237
215310	Pryazovske	237
215311	Vasilivka	237
215312	Berlancourt	71
215313	Saint-quentin-les-marais	71
215314	Villefollet	71
215315	Edworth	185
215316	Oschätzchen	3
215317	Züttlingen	3
215318	Prusac	28
215319	Soupir	71
215320	Le Glaizil	71
215321	Cénevières	71
215322	Saint-laurent-en-beaumont	71
215323	Vilarelho	182
215324	Püsselbüren	3
215325	Nya Granhed	217
215326	Mekinje	63
215327	Sinderby	185
215328	Batamshinskiy	127
215329	Shali	193
215330	Saint-loup-de-gonois	71
215331	Henflingen	71
215332	Bosilec	187
215333	Balaceanca	192
215334	Baduleasa	192
215335	Ciuperceni	192
215336	Vestem	192
215337	Gheraseni	192
215338	Calvini	192
215339	Vaii	192
215340	Satu Nou De Sus	192
215341	Sângeru	192
215342	Pleasa	192
215343	Ocna Sibiului	192
215344	Puilly-et-charbeaux	71
215345	Ferreira-a-nova	182
215346	Rylane	97
215347	Castainço	182
215348	Dridif	192
215349	Caltuna	192
215350	Culcea	192
215351	Marija Gorica	52
215352	Podvozic	52
215353	Gornji Bogicevci	52
215354	Jaksic	52
215355	Ivanovci	52
215356	Suhoplje	52
215357	Winterton-on-sea	185
215358	Kni	55
215359	Pardubicky	187
215360	Laix	71
215361	Vitz-sur-authie	71
215362	Gebersdorf	3
215363	Weidorf	3
215364	Westkirchen	3
215365	Möglin	3
215366	Gustebin	3
215367	Weinried	3
215368	Ansost	71
215369	Sant'alberto	122
215370	Limpiddu	122
215371	Bisegna	122
215372	Selakovici	207
215373	Holedec	187
215374	Kinnerley	185
215375	Tourinne	17
215376	Gozin	17
215377	Burnsall	185
215378	Montaigüet-en-forez	71
215379	Sæsing	55
215380	Ustrup	55
215381	Hatsor	121
215382	San Pietro Di Legnago	122
215383	Kommunist	237
215384	Spettrup	55
215385	Surfleet	185
215386	Mennekrath	3
215387	Borrastre	64
215388	Sharona	121
215389	Srpsko Sarajevo	28
215390	Kaundorf	140
215391	Neznasovy	187
215392	Dahahron	9
215393	Kyncelova	62
215394	Danova	62
215395	Slobidka	237
215396	Sutysky	237
215397	Oppingen	3
215398	Milonice	187
215399	Trebukhiv	237
215400	Grällsta	217
215401	Schierstein	3
215402	San Baudilio De Llobregat	64
215403	Yafah	121
215404	Pokrovka	127
215405	Al Kuwayt	131
215406	Karabag	235
215407	Courçais	71
215408	Peshterna	32
215409	Villufranca Di Forli	122
215410	Sandhaven	185
215411	Lipoveni	156
215412	Nogir	193
215413	Llanbedr-y-cennin	185
215414	Dubocka	207
215415	Carnaross	97
215416	Síol Éalaigh	97
215417	Cililin	94
215418	Grabag	94
215419	Kudusan	94
215420	Sawahloento	94
215421	Tanjunguban	94
215422	Kepahiang	94
215423	Lentengagung	94
215424	Mumbulsari	94
215425	Pasirian	94
215426	Cityalung Dua	94
215427	Mojosari	94
215428	Ratahan	94
215429	Pachora	93
215430	Walton	173
215431	Pandacan	68
215432	Mangatarem	68
215433	Talawatugoda	214
215434	Kuruwita	214
215435	Kebajoran	94
215436	Kanda	214
215437	Somapah Serangoon	210
215438	Tuas Village	210
215439	Ampid	68
215440	San Antonio De Bay	68
215441	Biñang	68
215442	Barandal	68
215443	Laguan	68
215444	Ping Ting	224
215445	Old Kallang Airport Estate	210
215446	Howrah Salkia	93
215447	Zhuanghe	41
215448	Waukivory	14
215449	Cookardinia	14
215450	Qingzhen	41
215451	Kalgan	14
215452	Cuthbert	14
215453	Gandaria	94
215454	Balungao	68
215455	Ongarue	170
215456	Dekawara	93
215457	Zhenhe	41
215458	Touliao	224
215459	Dhaidia	20
215460	Goshen	14
215461	Usan	49
215462	Tripunittura	93
215463	Chakdara	173
215464	Yoshinocho	124
215465	Boon Lay Resettlement Area	210
215466	Murshidabad	93
215467	Hebri	93
215468	Valia	93
215469	Beldanga	93
215470	Kim Giang	243
215471	Muang Phichai	223
215472	Khanom	223
215473	Puketapu	170
215474	Ciomas	94
215475	Arcamanik	94
215476	Cityapor	94
215477	Hassan Abdal	173
215478	Bhera	173
215479	Hwachon	49
215480	West Coast Village	210
215481	Jurong East New Town	210
215482	Sannokura	124
215483	Depok Dua Timur	94
215484	Changkat Jering	146
215485	Sangtaesori	49
215486	Okchon	49
215487	Ballangeich	14
215488	Paltok	68
215489	Anda	68
215490	Tagkawayan	68
215491	Llano	68
215492	Pigcawayan	68
215493	Mauban	68
215494	Maragondon	68
215495	Kalawisan	68
215496	Mandurriao	68
215497	Foxhow	14
215498	Dummalasuriya	214
215499	Bac Quang	243
215500	Cho Do Luong	243
215501	Aliaga	68
215502	Ampatuan	68
215503	Tansen	163
215504	Siraha	163
215505	Tikapur	163
215506	Teldeniya	214
215507	Catigbian	68
215508	Kampong Melaya Majidee	146
215509	Medan Ii	94
215510	Batammatasape	94
215511	Sumedang Utara	94
215512	Haurgeulis	94
215513	Babat	94
215514	Ichon	68
215515	Sam Chuk	223
215516	Chok Chai	223
215517	Warichaphum	223
215518	Punggol Estate	210
215519	José Antonio Galán	44
215520	Azacualpa	59
215521	Kampong Sungai Badak	146
215522	Wakaf Baharu	146
215523	Maligawatta	214
215524	Westbevern	3
215525	Zwaantje	17
215526	Dyurtyuli	193
215527	Picota	64
215528	Villaquejida	64
215529	Elsborg	55
215530	Zdziar Wielki	181
215531	Sankt Veit Am Vogau	15
215532	Les Thioleyres	218
215533	Tourliac	71
215534	Divostin	207
215535	Srbijanci	207
215536	Ustyug	193
215537	Savran	237
215538	Mostyska	237
215539	Watheroo	14
215540	Bendick Murrell	14
215541	Marree	14
215542	Barili	68
215543	Maimpis	68
215544	Banjaran	94
215545	Cianjur Satu	94
215546	Semaran	94
215547	Gunungputri	94
215548	Alastua	94
215549	Anjatan	94
215550	Tin Hau Miu	91
215551	Yau Ma Ti	91
215552	Purworedjo	94
215553	Palembangan	94
215554	Ciracas	94
215555	Lai Chi Wo	91
215556	Caballero	188
215557	Lojas	57
215558	Américo De Campos	30
215559	Arroio Do Tigre	30
215560	Gasparillo Village	232
215561	Rosa	57
215562	Macagüita	242
215563	Monte Santo	30
215564	Cardeal Da Silva	30
215565	Bonito De Santa Fé	30
215566	Bañuelos	141
215567	Velha	30
215568	Alto Longá	30
215569	Osmarsleben	3
215570	Khodh	171
215571	Levkov	237
215572	Ninia	74
215573	Bøgeparken	55
215574	Assentorp	55
215575	Lille Næstved	55
215576	Blickstedt	3
215577	Obermeisling	15
215578	Basagliapenta	122
215579	Kleinhaugsdorf	15
215580	Tisoi	122
215581	Sankt Lorenzen Im Mürztal	15
215582	Chelnita	192
215583	Bokan	95
215584	Rinyaújlak	92
215585	Feistritz An Der Gail	15
215586	Kruikeven	17
215587	Saint-martin-de-tallevende	71
215588	Perais	182
215589	Olo	182
215590	Envendos	182
215591	Urgueira	182
215592	Sardoura	182
215593	Reguengo Grande	182
215594	São Martinho Da Cortiça	182
215595	Salgueiro	182
215596	Gondifelos	182
215597	Stöttham	3
215598	Gamboa	30
215599	Huayapam	141
215600	Mexicaltzinco	141
215601	Pantla	141
215602	Acaponetilla	141
215603	Bomba De Los Mochis	141
215604	Sebastianópolis Do Sul	30
215605	San Blas	51
215606	Cayma	179
215607	San Pedro De La Bendita	57
215608	San Miguel	40
215609	Ensanche Libertad	188
215610	Abajo	188
215611	Bronce	188
215612	Isabelita	188
215613	Bahía San Blas	11
215614	Constitución	11
215615	La Julia	242
215616	City Of Port-of-spain	232
215617	Puerta Chitré	176
215618	Gobernador Gregores	11
215619	Dúrham	11
215620	Santa Bárbara	11
215621	Santa Regina	11
215622	Pozo Del Molle	11
215623	Rafael García	11
215624	Pomalca	179
215625	Guachetá	44
215626	Amadores	11
215627	Propatria	242
215628	Azacualpa	90
215629	Las Vegas	90
215630	Enmore	88
215631	Sabaneta	188
215632	El Sacamil	59
215633	Los Potrerillos	90
215634	Barrio	90
215635	Juan Adrián	188
215636	San Francisco Abajo	188
215637	Catarama	57
215638	Gullänget	217
215639	Kamburugamuwa	214
215640	Calatele	192
215641	Maineck	3
215642	Railleu	71
215643	Vynohradiv	237
215644	Reshetylivka	237
215645	Margininku	139
215646	Mazozoli	135
215647	Kokinkylä	69
215648	Marbjerg	55
215649	Darakert	12
215650	Uspenka	193
215651	Nagydobos	92
215652	Topolovo	32
215653	São Brás	182
215654	Batar	237
215655	Frydstejn	187
215656	Lacarry-arhan-charritte-de-haut	71
215657	Kavkaz	237
215658	Draginovo	32
215659	Ankatso	145
215660	El Fayoum City	58
215661	Oudja	150
215662	Saron	215
215663	Ikere	166
215664	El Maamoura	233
215665	Randridge	215
215666	Southernwood	215
215667	East Lynne	215
215668	Sotik	128
215669	Vallée Pitot	152
215670	Bois Des Amourettes	152
215671	Laventure	152
215672	Port Louis	77
215673	Lacarra	11
215674	Xambrê	30
215675	Piem	30
215676	Hamel	89
215677	Itainópolis	30
215678	San Vicente	57
215679	Puerto Quito	57
215680	General Juan José Ríos	141
215681	Tacuato	242
215682	Aruanã	30
215683	Los Ayala	141
215684	Peralta	51
215685	Lontué	40
215686	Guerrico	11
215687	San Carlos Sur	11
215688	Cristalândia	30
215689	Babelan	94
215690	Sühbaatar	157
215691	Baleendah	94
215692	Nong Khaem	223
215693	Camp Phillips	68
215694	Lao Khwan	223
215695	Nukku	14
215696	Bungalally	14
215697	Jiggi	14
215698	The Farrington	6
215699	Lockwood	38
215700	Stewarts River	14
215701	Chikasono	124
215702	Ho Bo	243
215703	Chonui	49
215704	Barsa	132
215705	Chiselborough	185
215706	West Brompton	185
215707	Oriní	78
215708	Svindinge	55
215709	Izvalta	135
215710	Gasern	3
215711	Szalaszend	92
215712	Unterwürschnitz	3
215713	Nizna Sitnica	62
215714	Courgoul	71
215715	Loubejac	71
215716	Utekac	62
215717	Brestovica Pri Komnu	63
215718	Librantice	187
215719	Vallonga	64
215720	Uuri	66
215721	Sânpetru	192
215722	Rilland-bath	172
215723	Dese	67
215724	Nekemt	67
215725	Lichtenberg	71
215726	Rombies-et-marchipont	71
215727	Allas-les-mines	71
215728	Kamenný Most	62
215729	Okruzna	62
215730	Zbrojníky	62
215731	Kecovo	62
215732	Padány	62
215733	Koosbüsch	3
215734	Glatens	71
215735	Rõõmu	66
215736	Acoua	154
215737	Reckingen	3
215738	Rechberg	3
215739	Monte San Giovanni In Sabina	122
215740	Bamburi	128
215741	Mörsill	217
215742	Ostenland	3
215743	Wenigenehrich	3
215744	Langenerling	3
215745	Deimhausen	3
215746	Fluorn	3
215747	Veliki Mokri Lug	207
215748	Lower Slaughter	185
215749	Goldsborough	185
215750	Petlery	187
215751	Wylatowo	181
215752	Fa Peng	91
215753	Suwolha	49
215754	Lok Lo Ha	91
215755	Sheung Shui Choi Yuen Tsuen	91
215756	Nongsa	94
215757	Karuhatan	68
215758	Hualienhsien	224
215759	Queenstown Estate	210
215760	Bombuwala	214
215761	Wangcheng	41
215762	Nørre Söraa	55
215763	Folgosinho	182
215764	Zixdorf	3
215765	Hoborghus	55
215766	Casare Trentin	122
215767	Hinding	55
215768	Ørslevvester	55
215769	Noya	124
215770	Baqayr Al Warrani	216
215771	Oulad Bihich	150
215772	Rostenice	187
215773	Taschelbach	15
215774	Reuffelbach	3
215775	Araz Gol	95
215776	An Nabi Salih	175
215777	Karabiyikli	235
215778	Grabiszew	181
215779	Tirna	63
215780	Race Course Village	210
215781	Go	124
215782	Okuhata-mura	124
215783	Onizawa	124
215784	Nungpodong	49
215785	Rini	94
215786	Klaffenau	15
215787	Borstel In Der Kuhle	3
215788	Langanderle	15
215789	Romatschachenberg	15
215790	Hvolbæk	55
215791	Malic	28
215792	Anianpelto	69
215793	Sayyad	137
215794	Stankovici	28
215795	Otinovci	28
215796	Prsljani	28
215797	Me'uhadi	121
215798	Khirbat Husein Al A'mar	121
215799	Vietta	69
215800	Aprilovo	32
215801	La Villeneuve-en-chevrie	71
215802	Ebersheide	181
215803	Winnen	17
215804	Aabeïdât	132
215805	Nueva Santa Rosa	82
215806	Moravské Málkovice	187
215807	Canicouva	64
215808	Bijasowice	181
215809	Aïnâb	132
215810	Ausseregg	15
215811	Köttichau	3
215812	Vrhovo Pri Zuzemberku	63
215813	Altamira	64
215814	Al `awamiyah	9
215815	Debowko Nowe	181
215816	Wenten	15
215817	Dirnreith	15
215818	Bohuslawitz	187
215819	Basali	144
215820	Klinkholmen	168
215821	Herheim	168
215822	Lekawa	181
215823	Ehmet	187
215824	Memish-sofular	32
215825	Jaucha	3
215826	Kosiky	187
215827	Falkowice	181
215828	Gaal	172
215829	Aichelau	3
215830	Sundsvik	217
215831	Ebbinghof	3
215832	Pepeni	135
215833	Verteliai	139
215834	Valatkiai	139
215835	Gonbad-e Molla `isa	95
215836	Mayot	71
215837	Stonehouse	97
215838	Lagoszow Wielki	181
215839	Polwsie	181
215840	Sant'apollinare In Girfalco	122
215841	Radui	32
215842	Al Bahra	132
215843	Drumone	97
215844	Al Khurayb	184
215845	Gulbinai	139
215846	Nociunu	139
215847	Buivenai	139
215848	Emmershausen	3
215849	Rupprecht	187
215850	Ignatievo	32
215851	Høllund	55
215852	Mittellangenelz	3
215853	Sixenhof	3
215854	Beuchen	3
215855	Pusta Silárd	62
215856	Plapphof	3
215857	Ober-hiltersklingen	3
215858	Javor Stal	62
215859	Jazerny Narazd	62
215860	Hloza	62
215861	Hornakova Kopanica	62
215862	Berklingen	3
215863	Klein Vollbüttel	3
215864	Diebzig	3
215865	Lelm	3
215866	Lestane	207
215867	Weirle	3
215868	Langenrehm	3
215869	Garstedterdamm	3
215870	Misa	2
215871	Sankt Salvator	3
215872	Klein Schwarme	3
215873	Platanákion	78
215874	Butovo	32
215875	Krasno Leka	181
215876	La Feuvrais	71
215877	Isingen	3
215878	Podlesie Zarowskie	181
215879	Klein Linden	3
215880	Khowr-e Duraq	95
215881	Hulftegg	218
215882	Uskila	69
215883	Neberdzhayevskaya	193
215884	Castle Frome	185
215885	Blugowo	181
215886	Nordlünern	3
215887	Bonkov	187
215888	Lielvircava	135
215889	Haggen	15
215890	Adletzberg	15
215891	Drovino	193
215892	Les Barraques	64
215893	Seretnik	181
215894	Svejstrup	55
215895	Fontenette	71
215896	Eichstock	3
215897	Angerhöfe	3
215898	Mittelsin	3
215899	Mellupe	135
215900	Cena	135
215901	Charlton Abbots	185
215902	Cramond	185
215903	Kakasmajor	92
215904	Király-tói Erdészlak	92
215905	Siedlung Bremer Landstraße	3
215906	Lullington	185
215907	Töve	217
215908	Vietz Ostbahnhof	181
215909	Heepen	3
215910	Lydeard Saint Lawrence	185
215911	Zethuis	172
215912	La Prée	71
215913	Barroeta	64
215914	Libecov	187
215915	Le Ruisseau	71
215916	Klein-overleek	172
215917	Ma`ale Levona	175
215918	Oxborough	185
215919	Radhost	187
215920	L'ecoublere	71
215921	Mirebeau-en-poitou	71
215922	Overboeicop	172
215923	Östra Väppeby	217
215924	Dulau	192
215925	Åkered	217
215926	Castello Di Casaleggio	122
215927	Dejguny	181
215928	Pancas	182
215929	Kerkeburen	172
215930	Blankelaar	17
215931	Olszyny Stare	181
215932	Kujawy	181
215933	Szumów	181
215934	Milogostowice	181
215935	Hörnbo	217
215936	Ojerzyce	181
215937	Kröschenbrunnen	218
215938	Gross Tychow	181
215939	Friedensbach	15
215940	Scherfhausen	3
215941	Joachimstahl	187
215942	Sveta Barbara	63
215943	Ágnesmajor	92
215944	Fehrow	3
215945	Gorenja Brezovica	63
215946	Kismacs	92
215947	Grünerdeich	3
215948	Bregtdorp	172
215949	Breitenhill	3
215950	Dalum Feld	3
215951	Majtalán	92
215952	Mares	182
215953	Azuer	64
215954	Suchá Lhota	187
215955	Entenmoos	218
215956	Plevnik	63
215957	Luksendorf	63
215958	Weerwille	172
215959	Årsjö	217
215960	Andrate	122
215961	Ratkovine	28
215962	Torrellas De Foix	64
215963	Sádok	62
215964	Nizna Revuca	62
215965	Nisramont	17
215966	Dzbanov	187
215967	Cerveny Hradok	62
215968	Fosini	122
215969	Tafája	92
215970	Adenbruck	15
215971	Höggård	217
215972	Amida	235
215973	Gaibanella	122
215974	Brejo De Cá	182
215975	Vylegzhata	193
215976	Wola Bukowska	181
215977	Fossoway	185
215978	Podveza	63
215979	Glenbreck	185
215980	Lisgrea	97
215981	Clongall Bridge	97
215982	Brailes	185
215983	Strandtved	55
215984	Uth	55
215985	Svostrup	55
215986	Ballyhunpahane	97
215987	Ballylow	97
215988	Zarini	135
215989	Kolonia Wodzyn	181
215990	Caseria El Arrabal De Coll D'arbos	64
215991	Nederholm	55
215992	Le Pont Legé	71
215993	Wola Wapowska	181
215994	Nizna Boca	62
215995	Lille Tvede	55
215996	Godlewa Backi	181
215997	Sveti Kriz Pri Litiji	63
215998	Lille Agersende	55
215999	Sorgunlii	32
216000	Holzhausen Über Aar	3
216001	Bullenhausen	3
216002	Gleesen	3
216003	Reynivellir	102
216004	Giszowiec	181
216005	Jagodzin	181
216006	Sulzrain	3
216007	Montefredente	122
216008	Rasnik	32
216009	Casale Granaraccio	122
216010	Aia Bosco	122
216011	Le Tagliole	122
216012	Palomene	139
216013	Casa Franco	122
216014	Casa De La Tercia	64
216015	Casa Fontane	122
216016	Creda	122
216017	Zamorano	64
216018	Casa La Motta	122
216019	Kurbagalik	235
216020	Pretara	122
216021	Barneau	71
216022	Parnjace	28
216023	Saveteux	71
216024	Karajándali	78
216025	Saygatiny	193
216026	Krekovse	63
216027	Pretrez	63
216028	Gradisce Pri Vipavi	63
216029	Königsfliess	181
216030	Blidar	192
216031	Cartore	122
216032	Malschitz	187
216033	Kljaci	52
216034	Modreeny	97
216035	Gnoppnitz	15
216036	Velke Hosteradky	187
216037	Les Boudards	71
216038	Skripel	187
216039	Mastig	187
216040	Strijezevo	28
216041	Trhonice	187
216042	Sudovice	187
216043	Ufton	185
216044	Cow Honeybourne	185
216045	Upton Magna	185
216046	Broeleck	3
216047	Westley Waterless	185
216048	Budyne	187
216049	Combrook	185
216050	Steinbründorf	3
216051	Nösingfeld	3
216052	Îlet à Guillaume	190
216053	Cambrai	80
216054	Singerin	15
216055	Sánc	92
216056	Zborczyce	181
216057	Spörerau	3
216058	Margarethenried	3
216059	Mala Ribnica	28
216060	Karlsbo	217
216061	Corran Cross Roads	97
216062	Filly	17
216063	Dháfnos	78
216064	Hüttgeswasen	3
216065	Crantsperg	3
216066	Pötölle	92
216067	Pehmen	3
216068	Kembs	3
216069	Böken	3
216070	Gottholling	3
216071	Osterndorf	3
216072	Tabeckendorf	3
216073	Gaishofen	3
216074	Antesberg	3
216075	Siebersbach	3
216076	Klein Rottmersleben	3
216077	Langenfelde	3
216078	Conac Cuiungiuc	32
216079	Chasov Yar	237
216080	Bötingen	3
216081	Faulherrnhof	3
216082	Unterschönbrunn	3
216083	Berndiel	3
216084	Bis	63
216085	Slagoscici	28
216086	Volkhoven	3
216087	Drögenbostel	3
216088	Lutterloh	3
216089	Becklingen	3
216090	Gollma	3
216091	Friedrichsaue	3
216092	Michelbacherhütte	3
216093	GÄ§ajn Zejtuna	149
216094	Ballyoughter Bridge	97
216095	Baddiley	185
216096	Tarasovka	237
216097	Serdyukovka	237
216098	Razdolevka	237
216099	Abländschen	218
216100	Berzunti	192
216101	Srednja Mahala	28
216102	Glavencic	28
216103	Orliste	28
216104	Il'ichevka	156
216105	Dobarlau	192
216106	Dosul Sandei	192
216107	Neykron	237
216108	Vovniga	237
216109	Vieux Bourg	80
216110	Dove Holes	185
216111	Moraveves	187
216112	Pyörönmaa	69
216113	Galbenita	156
216114	Kilcruise	97
216115	Bushfield	97
216116	Greenanstown	97
216117	Case Verre	122
216118	Boljara	52
216119	Alma	151
216120	Californie	151
216121	Zagozd	63
216122	Hyrup	55
216123	Kaupen	3
216124	Döllingen	3
216125	San Donino	122
216126	Novyy Dvur	25
216127	Belendri	42
216128	Golebiowka	181
216129	Dzindici	28
216130	Celici	28
216131	Drozdowo Wlosciany	181
216132	Osteto	122
216133	Wimeswould	185
216134	Tagul	192
216135	Rogslösa	217
216136	Panottes	17
216137	La Sauvenière	17
216138	Derezovatka	237
216139	Balgarski Iswor	32
216140	Foulmere	185
216141	De Hutte	17
216142	Hogen	17
216143	De Warre	17
216144	Eckersdorf	187
216145	Gelegenyéspuszta	92
216146	Laugrenée	17
216147	Miaza	181
216148	Kudums	135
216149	Benyovski Majer	62
216150	Jurákovce	62
216151	Horná Trnávka	62
216152	Rathescar Cross	97
216153	Bras Des Calumets	190
216154	Anse-les Bas	190
216155	Leva Reka	144
216156	Laki	144
216157	Le Chatenet-en-dognon	71
216158	Gorsko-kosov	32
216159	Bemfeita	182
216160	Pisovci	62
216161	Berencs	62
216162	Svaty Michal Nad Zitavou	62
216163	Dabrowa Wielka	181
216164	Radenkovac	207
216165	Kaplari	207
216166	Katanici	207
216167	Panjak	207
216168	Strbovac	207
216169	Garlebsen	3
216170	Unterrammingen	3
216171	Oberquembach	3
216172	Kletice	187
216173	Cloonusker	97
216174	Monalour	97
216175	Ballinvreena	97
216176	Aughboy	97
216177	Ballynadrumny	97
216178	Ballinagee Bridge	97
216179	Granabeg	97
216180	Wilsthorpe	185
216181	Gorfield	185
216182	Rathanna	97
216183	Cill Iníon Léinín	97
216184	Culmullin Cross Roads	97
216185	Ehlenbach	3
216186	Rinkenbergerhof	3
216187	Oberaltenbuch	3
216188	Karac	28
216189	Bistret	192
216190	Lucito	122
216191	Case Olmo	122
216192	Les Bérards	71
216193	Ijzim	121
216194	Brintazzi	122
216195	Asmissen	3
216196	Lugnaskeagh	97
216197	Redforge Cross Roads	97
216198	Kildavan	97
216199	Garranmaconly	97
216200	Bosco Del Monaco	122
216201	La Pedocca	122
216202	Fabbrica Nuova	122
216203	Gradac	158
216204	Valya Perzhey Noua	156
216205	Gohori	49
216206	Germantown	14
216207	Ban Plai Khlong Tan	223
216208	Cigaras	68
216209	Truc Son	243
216210	Huangtekeng	224
216211	Rihuiba	41
216212	Henglungshan	224
216213	Bhuria	20
216214	Iinni	49
216215	Chonghari	49
216216	Yangshou	41
216217	Ban Thap Nang	223
216218	Hsiwu	41
216219	Shachüchen	41
216220	Sahwan	49
216221	Saji Kot	173
216222	Garamthun	173
216223	Libana	173
216224	Jandiala Dhabwala	173
216225	Ram Raian Khurd	173
216226	Pedjaten Tiga	94
216227	Gaoyue	41
216228	Pinagsibaan	68
216229	Wakinomachi	124
216230	Yakeyama	124
216231	Naguri	49
216232	Daqiwei	41
216233	Mahawatta	214
216234	Liuchiachuang	41
216235	Ebima	124
216236	Erhkuangchen	41
216237	Cac Dai Ap	243
216238	Som Gung	243
216239	Duong Phu	243
216240	Kami-sattsuru	124
216241	Wawa	68
216242	Kami-aone	124
216243	Wagawatta	214
216244	Klino	94
216245	Kedungmaron Tiga	94
216246	Poedak-koelon	94
216247	Ngluju	94
216248	Arjawinangun	94
216249	Pidik	94
216250	Nongkojajar	94
216251	Neudau	3
216252	Medeazza	122
216253	La Figurina	122
216254	Monchio Di Sarzano	122
216255	Schwalgendorf	181
216256	Alsusta	64
216257	Saint Patrick	65
216258	Le Chenit	218
216259	Peres Majer	62
216260	Ihrac	62
216261	Mechters	15
216262	Dorogoy	237
216263	Felso Szeli	62
216264	Jánostelek Majer	62
216265	Obora	181
216266	Wegry	181
216267	Srahanboy	97
216268	Dedni Dol	63
216269	Bryanchitsy	25
216270	Garzewko	181
216271	Lomboy	68
216272	Cijingga	94
216273	Jadgenhalli	93
216274	Ban Huai Kiu	223
216275	Ban Nam Song	223
216276	Alta De La Piedra	11
216277	Xavier	30
216278	Øster Lyby	55
216279	Egelshoek	172
216280	Haasum Torp	55
216281	Lercheck	15
216282	Le Tévelave	190
216283	Orhanli	235
216284	Passinhos De Baixo	182
216285	Babiloniënbroek	172
216286	Naranjos Primera Sección	141
216287	Bom Jesus Da Terra Preta	30
216288	La Cana	188
216289	La Laguna	188
216290	El Mojón	59
216291	Colastiné Sur	11
216292	Radal	40
216293	Dávila	44
216294	El Polvón	164
216295	Morrillo	164
216296	Alto De La China	188
216297	El Saladillo	188
216298	El Rodeo	188
216299	Puerto Ruiz	11
216300	Corregimiento Palmer De Candelaria	44
216301	San Francisco Settlement	232
216302	Mon Plaisir	232
216303	Bertilstorp	217
216304	Dobec	63
216305	Palonen	69
216306	Rzepiszew	181
216307	Stokeham	185
216308	Berghaselbach	3
216309	Lindenhof	218
216310	Großrott	3
216311	Dlugojow	181
216312	Podkánová	62
216313	Ahlke	3
216314	Guezala	64
216315	Horsbyg	55
216316	Brekova Lhota	187
216317	Hospozínek	187
216318	Ramstorp	217
216319	Østermark	55
216320	Kanji Dol	63
216321	Noord-empe	172
216322	Il-kamp Tal-mellieÄ§a	149
216323	Pierle	122
216324	Il Ritiro	122
216325	Blatnický Hrad	62
216326	Haute-souris	71
216327	Lagar Novo	182
216328	Wrea Green	185
216329	Allersgraben	15
216330	Nauerna	172
216331	Røsneshamn	168
216332	Avigna	122
216333	Smrecno	63
216334	Gerding	55
216335	Wolfenhausen	3
216336	Casas De Las Chicharronas	64
216337	San Quintín De Mediona	64
216338	Senmanat	64
216339	Mareyka	237
216340	Shirokaya Balka	237
216341	Bukov	187
216342	Collobiano	122
216343	Sinegorsk	193
216344	Mit Mohsin	58
216345	Yène Tode	206
216346	Quiripital	242
216347	Oscotal	164
216348	Ciudad De Dios	179
216349	La Torrecita	11
216350	El Pueblito	11
216351	Cristai	30
216352	Cruz Verde	188
216353	Rincón Del Doll	11
216354	El Peñón	242
216355	Jabillos	51
216356	Aguas Negras	51
216357	Pedregal	11
216358	Lagamar	30
216359	Largo Cadushi	13
216360	El Machete	188
216361	Raicero	51
216362	Kampong Tanah Liat	146
216363	Cedars	38
216364	Gibraltar	123
216365	Hakkowara	124
216366	Shimotsui	124
216367	Uzumo	124
216368	Tonggumam	49
216369	Kränkeboda	217
216370	Wüstmark	3
216371	Richisau	218
216372	Bohy	187
216373	Case Cicirello	122
216374	Malplaquée	17
216375	Ampferbach	3
216376	Langensohl	3
216377	Kyrkobyn	217
216378	Loschenthal	15
216379	Malax	64
216380	Rudo Polje	28
216381	Velgaarde	55
216382	Puoliväli	69
216383	Niederlindach	3
216384	Orthöfen	3
216385	Hohenrieth	3
216386	Gulde Delle	17
216387	Reggimonti	122
216388	Norbercany	187
216389	Wysoka	187
216390	Offweilerhof	3
216391	Mali Korinj	63
216392	Erfelden	3
216393	Caserío Culebrón	64
216394	Norra Bergsbyn	217
216395	Jaruske Donje	28
216396	Tavani	28
216397	Busletic	28
216398	Reusch	218
216399	Manino	193
216400	Halkevad	55
216401	Großenwede	3
216402	Slovákov	62
216403	Belny	181
216404	Nemenzo	64
216405	Homeien	3
216406	Meliestraat	172
216407	Gondifellos	182
216408	Veresegyháza	92
216409	Willofs	3
216410	Gfäll	3
216411	Kang	95
216412	Sjöhägnaden	217
216413	Brzyscie	181
216414	Ter Aalst	172
216415	Göttschlag	3
216416	Märtensmühle	3
216417	Castel Fusana	122
216418	Miradolo	122
216419	Ausackerbrück	3
216420	La Théoulle	71
216421	Tocchi	122
216422	Bohnenland	3
216423	Stangenbach	3
216424	Steinegge	3
216425	Reichholz	3
216426	Shanasha	58
216427	Ardnamulloch	185
216428	Schlaghäuseln	3
216429	Oberempfenbach	3
216430	Bacinac	207
216431	Ave	3
216432	Sunnanhaga	217
216433	Öfvernora	217
216434	Chiulinghsien	41
216435	Paegulli	49
216436	Yinchiachiao	41
216437	Hsiehchiachi	41
216438	Kampong Sementa	146
216439	Payaman	94
216440	Kampong Batu Tiga Suku	146
216441	Tomitsukanojo	124
216442	Kangjwa	49
216443	Kyohyonni	49
216444	Chengwan	41
216445	Hualienchiang	224
216446	Hufang	41
216447	Vensyan	41
216448	Hsüchiahuichen	41
216449	Shangpu	41
216450	Jinshui	41
216451	Kurucesme	235
216452	Budh	93
216453	Lago	166
216454	Rubez	193
216455	Kürüm	235
216456	Trog	15
216457	Severnaya Zvezda	193
216458	Unterprenning	15
216459	Gracefield	185
216460	Lindheim	168
216461	Melnik	237
216462	Felisberto	30
216463	Kalinin	237
216464	Lopatin	237
216465	Masoko	225
216466	Kupin	237
216467	Horná Malanta	62
216468	Eigenheim	3
216469	Elton	193
216470	Kidal	148
216471	Loimanns	15
216472	Aval	95
216473	Sotíra	78
216474	Omskiy	193
216475	Sinnerup	55
216476	Rudnik	193
216477	Zeyrek	235
216478	Schmerwitz	3
216479	Brajkovici	207
216480	Vlasov	193
216481	Middendorp	172
216482	Pogodaevo	127
216483	Epik	235
216484	Sarp	235
216485	Hipperholme	185
216486	Kaleko	55
216487	Shoro	129
216488	Campelli	122
216489	Ahmad	95
216490	Scala Santa	122
216491	Skalka	187
216492	Steden	3
216493	Sexling	15
216494	Schaftalberg	15
216495	Streitwiesen	15
216496	Seebs	15
216497	Hestenes	168
216498	Sokolovo	193
216499	Oedt An Der Wild	15
216500	Buøy	168
216501	Komsomolets	237
216502	Khanzhënkovo	237
216503	Krasnogorovka	237
216504	Härkälä	69
216505	Parizh	193
216506	Eskibaglar	235
216507	Uglegorsk	237
216508	Krasnogvardeyskiy	237
216509	Makarov	237
216510	Schweinegg	15
216511	Mali	95
216512	Jagow	3
216513	Okuku	166
216514	Nenndorf	3
216515	Kempfenhausen	3
216516	Arzhanovskaya	193
216517	Vallombrosa	122
216518	Vicchiomaggio	122
216519	Kling	172
216520	Saßmannshausen	3
216521	Sergii	237
216522	Nogales	64
216523	Küpeli	235
216524	Kerst	193
216525	Veterok	193
216526	Dreeke	3
216527	Payeh	95
216528	Fougère	71
216529	Neustupov	187
216530	Brelöh	3
216531	Snezhinka	193
216532	Bring	217
216533	Komar	193
216534	Polenz	3
216535	Älvsborg	217
216536	Bezymyanka	193
216537	Godesberg	3
216538	San Ranieri	122
216539	Ballyroe	97
216540	Putilovka	237
216541	Zalesye	193
216542	Goteburg	217
216543	Denemarken	172
216544	Pijnakker	172
216545	Coignet	71
216546	Ardasa	235
216547	Faik	235
216548	Zigana	235
216549	Egemen	235
216550	Recep	235
216551	Özbey	235
216552	Seyfi	235
216553	Celebioglu	235
216554	Bülbül	235
216555	Babaoglu	235
216556	Nasirli	235
216557	Üçgen	235
216558	Selo	52
216559	Tekelioglu	235
216560	La Chenevière	71
216561	Banana	47
216562	Valvettithurai	214
216563	Chaynaya	193
216564	Miron	192
216565	Gornje Jesenje	52
216566	La Bretonne	71
216567	Kratonohy	187
216568	Viege	218
216569	Narodnyy	193
216570	Freialdenhoven	3
216571	Sotiello	64
216572	Riddarholmen	217
216573	Medovy	193
216574	Pult	193
216575	Karakoç	235
216576	Buta	47
216577	Hallin	185
216578	Mongiardino	122
216579	Manipala	93
216580	Angtong	223
216581	Saint-fulgent-des-ormes	71
216582	Aberaman	185
216583	Bierley	185
216584	Freienbessingen	3
216585	Roggenhagen	3
216586	Zappolino	122
216587	Thauron	71
216588	Karaoy	127
216589	Róios	182
216590	Cedovim	182
216591	Trevões	182
216592	Rubiaes	182
216593	Alfarelos	182
216594	Ribeira Da Mata	182
216595	Meãs Do Campo	182
216596	Campia	182
216597	Baleal	182
216598	Cordinhã	182
216599	Westmuir	185
216600	Norene	65
216601	Ironside	65
216602	Lukeville	65
216603	Tseng Lan Shu	91
216604	Tilting	38
216605	Raffles Park	210
216606	Japan	94
216607	Kaki Bukit Estate	210
216608	Lim Chu Kang Estate	210
216609	Sembawang Village	210
216610	Bukit Mandai Village	210
216611	Ranikhet	93
216612	Brsec	52
216613	Al Abadia	10
216614	Zeboudja	10
216615	Asla	10
216616	Marsa-ben-mhidi	10
216617	Kahouet 'ibich	10
216618	Protea Ridge	215
216619	Nyoni	215
216620	Kafr 'akim	58
216621	Salt River	215
216622	Beni Drar	150
216623	Tarougalt	150
216624	New Lagos	166
216625	Coker	166
216626	Roshnee	215
216627	Mapoteng	134
216628	Tablat	10
216629	Beïda Bordj	10
216630	Alma	10
216631	Hlotse	134
216632	Bouafla	50
216633	Mount	152
216634	Nairobi West	128
216635	Owode	166
216636	Tamanghasset	10
216637	Tatay	58
216638	Ra's Al Jabal	233
216639	Salammbô	233
216640	Saad	233
216641	Kalaa Srira	233
216642	Souani El Adari	233
216643	Bejaoua	233
216644	Houmet Es Souk	233
216645	Mehallet Ruh	58
216646	Hillshaven	215
216647	Bomet	128
216648	Jemmapes	10
216649	Le Khroub	10
216650	Aïn Kercha	10
216651	Seddouck Oufellah	10
216652	Râs El Oued	10
216653	Bordj Ben Ali Cherif	10
216654	Ourellal	10
216655	Shahzadpur	93
216656	Popove	237
216657	Bechlín	187
216658	Birgi	235
216659	Haudiomont	71
216660	Courcerault	71
216661	Knezja Vas	63
216662	Beauteville	71
216663	Puigdelfí	64
216664	Cardeña	64
216665	Lyne	55
216666	Vester Vedsted	55
216667	Belina	62
216668	Chaltyr	193
216669	Biswanath	93
216670	Bhadrachalam	93
216671	Weymouth	14
216672	Shan Tsui	91
216673	Samchok	49
216674	Badami	93
216675	Yimen	41
216676	Baserah	146
216677	Shangshui	41
216678	Chae Hom	223
216679	Catani	14
216680	Tel Yosef	121
216681	Stren	187
216682	Thiolières	71
216683	Satovcha	32
216684	Bítovany	187
216685	Luknes	139
216686	Obernwohlde	3
216687	Ferchesar	3
216688	Dabrowka Lug	181
216689	Jivina	187
216690	Trebesice	187
216691	Brno-kralovo	187
216692	Benimaclet	64
216693	Strögen	15
216694	Kastelorizo	78
216695	Eagan	65
216696	San Marcos De Colón	90
216697	Pos Abao	13
216698	Mitchellsburg	65
216699	Mellwood	65
216700	Port Royal	123
216701	New Hampshire	77
216702	Stepney	21
216703	Grazettes	21
216704	Durant	21
216705	Crescent	123
216706	Fleming	38
216707	Birch Grove	77
216708	Napinka	38
216709	Corinth	77
216710	Fields	65
216711	Nemesapáti	92
216712	Gdakowo	181
216713	Krzyzewo Nadrzeczne	181
216714	Nasutów	181
216715	Murfeld	15
216716	Königs Wusterhausen-neue Mühle	3
216717	Nes Harim	121
216718	Hil	172
216719	Korteraar	172
216720	Bourdalat	71
216721	Gercourt-et-drillancourt	71
216722	Hiers	71
216723	Fornes	64
216724	Incio	64
216725	Badderen	168
216726	Guancha	64
216727	San Pantaleón	64
216728	Czersk Swiecki	181
216729	Lichynia	181
216730	Gradec	144
216731	Jubaila	9
216732	Al Rawdah	9
216733	Dlebta	132
216734	Maradik	207
216735	Chric	187
216736	Zehusice	187
216737	Neurazy	187
216738	Kostelany Nad Moravou	187
216739	Knezdub	187
216740	Avsyunino	193
216741	Galés	182
216742	Chwalkowo Koscielne	181
216743	Vinitsa	32
216744	Burdo	32
216745	Lyubcha	32
216746	Al Hilal Al Gharbiyah	184
216747	Ar Rayyan	184
216748	Zápy	187
216749	Noyellette	71
216750	Palogneux	71
216751	Vauxcéré	71
216752	Aghione	71
216753	Saint-flavy	71
216754	Turgy	71
216755	Les Tavernes	71
216756	Étrépy	71
216757	Fendeille	71
216758	La Brée	71
216759	Saint-sauveur-des-landes	71
216760	Marcienne-au-pont	17
216761	Hegyszentmárton	92
216762	Knovíz	187
216763	Obersteigenthal	15
216764	Sabadel	71
216765	Vilac	158
216766	Blanné	187
216767	Saint-martin-de-caralp	71
216768	Urgub	235
216769	Macarlar	235
216770	Teberrük	235
216771	Treuzy	71
216772	La Côte-saint-andré	71
216773	Canale D'agordo	122
216774	Niedarzyno	181
216775	Novi Mikanovci	52
216776	Potnjani	52
216777	Budrovci	52
216778	Dedovichi	193
216779	Sarayan	95
216780	Flotzheim	3
216781	Neufürstenhütte	3
216782	Hochhausen	3
216783	Merkine	139
216784	Grinkiskis	139
216785	Pagramantis	139
216786	Ricieliai	139
216787	Sesava	135
216788	Virbi	135
216789	Usaikukrogs	135
216790	Edole	135
216791	Sklíthron	78
216792	Ciresoaia	192
216793	Becov	62
216794	Hradná	62
216795	Brzan	207
216796	Donji Dusnik	207
216797	Filiatrá	78
216798	Xirokámbion	78
216799	Canillas De Esgueva	64
216800	Vucova	192
216801	Carbunari	192
216802	Valea Stanciului	192
216803	Nerashte	144
216804	Prilepac	144
216805	Kinétta	78
216806	Prosímni	78
216807	Molaiti	78
216808	Vaidotai	139
216809	Storby	107
216810	Castro De Rey	64
216811	Casar De Palomero	64
216812	Albalatillo	64
216813	Villarejo De Fuentes	64
216814	Ruiloba	64
216815	Aydun	126
216816	Vrbovno	207
216817	Qesariyah	121
216818	Mengshausen	3
216819	Oberpolling	3
216820	Winterstettendorf	3
216821	Holstenniendorf	3
216822	Rimlos	3
216823	Lindental	3
216824	Egglfing	3
216825	Gera-zwötzen	3
216826	Möning	3
216827	Faedo Valtellino	122
216828	San Martino In Argine	122
216829	Sporle	185
216830	Plumbland	185
216831	Buissard	71
216832	La Rouerie	71
216833	Soréac	71
216834	Rouperroux	71
216835	Nuez De Ebro	64
216836	Mazzarra Sant'andrea	122
216837	Charbonnières-les-sapins	71
216838	Sankt Johann Bei Herberstein	15
216839	Schköna	3
216840	Saarfels	3
216841	Saint-didier-en-brionnais	71
216842	Wiemeringhausen	3
216843	Aidenried	3
216844	Hanum	3
216845	As Salimiyah	131
216846	Reino	122
216847	Jomfruland	168
216848	Rudno	62
216849	Cervene Janovice	187
216850	Cornellana	64
216851	Garidells	64
216852	Algar De Palancia	64
216853	Agdash	16
216854	Prackovice Nad Labem	187
216855	Beanacre	185
216856	Magnot	218
216857	Threlkeld	185
216858	Great Billing	185
216859	Appleshaw	185
216860	North Cheriton	185
216861	Komlóska	92
216862	Onkerzele	17
216863	Limberg	17
216864	Ongelberg	17
216865	Courcelles-sur-aire	71
216866	Hodász	92
216867	Hobol	92
216868	Skjaanes	168
216869	Luba	135
216870	Ritausmas	135
216871	't Schoor	172
216872	Oeken	172
216873	Piatkowice	181
216874	Strandbaden	217
216875	Montagne	17
216876	Sarasa	64
216877	Lempzours	71
216878	Stigny	71
216879	Thulay	71
216880	Mignavillers	71
216881	't Loo	172
216882	Smissenhoek	17
216883	Srnojedy	187
216884	Somlojeno	92
216885	Csovar	92
216886	Bernecebaráti	92
216887	Jermanice	187
216888	Sokólsko	181
216889	Lubiechowo	181
216890	Cernelavci	63
216891	Mazor Atiqa	175
216892	Vrsce	187
216893	Zabori Nad Labem	187
216894	Oltush	25
216895	Sierndorf An Der March	15
216896	Oimpuits	71
216897	Garcinarro	64
216898	Sainte-opportune	71
216899	Siroke	52
216900	Jazente	182
216901	Warmifontaine	17
216902	Peasens	172
216903	Podamirowo	181
216904	Lazieniec	181
216905	Veiga	64
216906	Warsow	181
216907	Plani	135
216908	Voncq	71
216909	Boulaincourt	71
216910	Verges	71
216911	Vauchignon	71
216912	Poeuilly	71
216913	Turew	181
216914	Glisnica	181
216915	Luméville-en-ornois	71
216916	Ceaulmont	71
216917	Brusné	187
216918	Lubieniów	181
216919	Steklno	181
216920	Marszewo	181
216921	La Peña	64
216922	Skärv	217
216923	Ochagavía	64
216924	Villar Del Yermo	64
216925	Palacios De Goda	64
216926	Quintana Del Castillo	64
216927	Blizkovice	187
216928	Giezkowo	181
216929	Kitów	181
216930	Los Navalucillos	64
216931	Rebordanes	64
216932	Dzierzków	181
216933	Casas De Millán	64
216934	Lenesice	187
216935	Bielanka	181
216936	Marielyst	55
216937	Aszofo	92
216938	Somogytúr	92
216939	Teregova	192
216940	Sáp	92
216941	Schwüblingsen	3
216942	Scharfstorf	3
216943	Issendorf	3
216944	Walchsing	3
216945	Hexenagger	3
216946	Donstorf	3
216947	Lucklum	3
216948	Bannholz	3
216949	Holzbronn	3
216950	Dautenheim	3
216951	Mannekensvere	17
216952	Reet	172
216953	Nieuwmoer	17
216954	Grote-spouwen	17
216955	Kazlje	63
216956	Podujevo	207
216957	Brezovica	207
216958	Viinikkala	69
216959	Krakes	139
216960	Mauzens	71
216961	Pumpenai	139
216962	Musninkai	139
216963	Sprova	168
216964	Tsooru	66
216965	Briosne	71
216966	Koekangerveld	172
216967	Saint-martin-d'ollieres	71
216968	Heßberg	3
216969	Preajba	192
216970	Hroznová Lhota	187
216971	Svijanský Újezd	187
216972	Volenice	187
216973	Klíny	187
216974	Chotesice	187
216975	Chikola	193
216976	Schmarrie	3
216977	Scotby	185
216978	Binis	192
216979	Liberk	187
216980	Svendsby	168
216981	Krupanj	207
216982	Óis Do Bairro	182
216983	Cacin	62
216984	Dolný Pial	62
216985	Oterma	69
216986	Pohjavaara	69
216987	Pietra De' Giorgi	122
216988	Bet Lehem Hagelilit	121
216989	Geszt	92
216990	Hrivinuv Ujezd	187
216991	Íria	78
216992	Areta	64
216993	Irjan	126
216994	Johfiya	126
216995	Ar Rabahiyah	126
216996	Egyed	92
216997	Bangs	15
216998	Dragomiresti-deal	192
216999	Albota	192
217000	Vladuleni	192
217001	Ardler	185
217002	Hinton Charterhouse	185
217003	Capel Hendre	185
217004	Chedzoy	185
217005	Toft Next Newton	185
217006	Dittisham	185
217007	Creech Saint Michael	185
217008	Drouvin	71
217009	Méricourt-sur-somme	71
217010	Nanteuil-sur-aisne	71
217011	Roches-sur-marne	71
217012	La Tour-en-jarez	71
217013	Saint-julien-vocance	71
217014	Feistritz Ob Bleiburg	15
217015	Smørumovre	55
217016	Veprova	187
217017	Malá Roudka	187
217018	Curtil-saint-seine	71
217019	Aussurucq	71
217020	Mogoytuy	193
217021	Skanderup	55
217022	Tuci	135
217023	Branti	135
217024	Vegas De Matute	64
217025	Fonelas	64
217026	Miguel-ibáñez	64
217027	San Pedro De Zamudia	64
217028	Canalejas De Peñafiel	64
217029	Robleda	64
217030	Molacillos	64
217031	Villaseco De Los Reyes	64
217032	Tenevo	32
217033	Hisarya	32
217034	Katuntsi	32
217035	Vazovo	32
217036	Jarchau	3
217037	Kleinhau	3
217038	Holtwick	3
217039	Kleinrudestedt	3
217040	Ödenwaldstetten	3
217041	Ikendorf	3
217042	Zakarovce	62
217043	Zsarnó	62
217044	Marina Di Gioiosa Jonica	122
217045	Vrold	55
217046	Manstrup	55
217047	Herrested	55
217048	Smedeby	55
217049	Sinding	55
217050	Snæbum	55
217051	Kasted	55
217052	Haagerup	55
217053	Haastrup	55
217054	Plejelt	55
217055	Schoppen	17
217056	Herkenrath	3
217057	Navalcán	64
217058	Strunkovice	187
217059	Sány	187
217060	Lechotice	187
217061	Tehov	187
217062	Kojcice	187
217063	Ohare	187
217064	Peasenhall	185
217065	Bois-jérôme-saint-ouen	71
217066	Saint-genest	71
217067	Saunières	71
217068	Feuillères	71
217069	Salsadella	64
217070	Évres	71
217071	Romsila	69
217072	Kursu	69
217073	Predhradi	187
217074	Barrô	182
217075	Rogart	185
217076	Bociar	62
217077	Mikhaylovsk	193
217078	Guamasa	64
217079	Canillas De Albaida	64
217080	Loporzano	64
217081	Caces	64
217082	Bugallido	64
217083	Nordhemmern	3
217084	Leimersdorf	3
217085	Sobesovice	187
217086	Høvringen	168
217087	Al Jubayl	9
217088	Saraci	28
217089	Dovainiai	139
217090	Staneliai	139
217091	Mikôujfalù	192
217092	Marcus	192
217093	Nicolesti	192
217094	Trestieni	192
217095	Ostratu	192
217096	Macedonia	192
217097	Belfir	192
217098	Zam	192
217099	Ieud	192
217100	Caila	192
217101	Bixad	192
217102	Remetea Chioarului	192
217103	Martinchel	182
217104	Pánov	187
217105	Rathconrath	97
217106	Holloko	92
217107	Piliny	92
217108	Matejov	187
217109	Martínkovice	187
217110	Tome	135
217111	Loúros	78
217112	Berkovci	63
217113	Voklo	63
217114	Talhadas	182
217115	Riljac	207
217116	Vasztélypuszta	92
217117	Nyim	92
217118	Le Mesnil-opac	71
217119	Bohutice	187
217120	Vémyslice	187
217121	Dubenec	187
217122	Chodouny	187
217123	Mettenhof	3
217124	Strateni	192
217125	Verguleasa	192
217126	Sînmihaiu German	192
217127	Arsans	71
217128	Pirching Am Traubenberg	15
217129	Staevci	32
217130	Peyrissas	71
217131	Cesky Rudolec	187
217132	Velke Hydcice	187
217133	Locenice	187
217134	Sedlecko	187
217135	Blevice	187
217136	Hrdlív	187
217137	Kosatka	187
217138	Oberbobritzsch	3
217139	Kühren	3
217140	Cherville	71
217141	Rae	66
217142	Grovesend	185
217143	Ottringham	185
217144	Cleuville	71
217145	Saint-léger-du-bois	71
217146	Aubure	71
217147	Mognard	71
217148	Évriguet	71
217149	Saint-julien-d'eymet	71
217150	Beynac-et-cazenac	71
217151	Moncorneil-grazan	71
217152	Lémeré	71
217153	Celle-lévescault	71
217154	Neusiß	3
217155	Gauaschach	3
217156	Yagodno	193
217157	East Farndon	185
217158	Bergwerk	15
217159	Schrems Bei Frohnleiten	15
217160	Tulchin	237
217161	Kopanice	62
217162	Abraq Khitan	131
217163	Folyás	92
217164	Zengovarkony	92
217165	Obergruppenbach	3
217166	Viesites	135
217167	Donskoye	237
217168	Krote	135
217169	Novoselitsa	237
217170	Kroetze	3
217171	Hoyershausen	3
217172	Binzgen	3
217173	Wimmental	3
217174	Karakószörcsök	92
217175	Les Pas	71
217176	Kleiningersheim	3
217177	Giscos	71
217178	Snizhne	237
217179	Kobelyaky	237
217180	Prundeni	192
217181	Slyudyanka	193
217182	Zdvinsk	193
217183	Lamnay	71
217184	Saint-michel-de-plélan	71
217185	Maizières-lès-brienne	71
217186	La Ferté-saint-aubin	71
217187	Krautwiller	71
217188	Wiesenhagen	3
217189	Bergen Dumme	3
217190	Crévoux	71
217191	Mogenstrup	55
217192	Pindelo Dos Milagres	182
217193	Hohenvier	3
217194	Deir El Liyyat	126
217195	Taldi Kurgan	127
217196	Dolná Mariková	62
217197	Kings Pyon	185
217198	Collonge-en-charollais	71
217199	Séligney	71
217200	Obrejita	192
217201	Ograda	192
217202	Zabratau	192
217203	Iugani	192
217204	Mociu	192
217205	Valea Draganului	192
217206	Herasti	192
217207	Unguriu	192
217208	Buzau Mic	192
217209	Vadurele	192
217210	Lutca	192
217211	Bargau	192
217212	Sura Mica	192
217213	Strejnic	192
217214	Maraseni	192
217215	Ocna De Jos	192
217216	Cheglevici	192
217217	Dârlos	192
217218	Ostroveni	192
217219	Chesereu	192
217220	Ghilvaci	192
217221	Tureac	192
217222	Ilva Mare	192
217223	Palanca	192
217224	Gruyères	71
217225	Frossos	182
217226	Psata	63
217227	Foissy-lès-vézelay	71
217228	Kaw	83
217229	Maroni	83
217230	Grand Santi	83
217231	Grande Anse	151
217232	Krushuna	32
217233	Ardistan	95
217234	Brauweiler	3
217235	Selna	52
217236	Remetinec	52
217237	Podravske Sesvete	52
217238	Farkasevac	52
217239	Imsovac	52
217240	Skalbjerg	55
217241	Allingdam	55
217242	Åle	55
217243	Gradina	32
217244	Klein-krotzenburg	3
217245	Sandharlanden	3
217246	Guignemicourt	71
217247	Ponthoile	71
217248	Udert	3
217249	Lunegarde	71
217250	Launsbach	3
217251	Sancey	71
217252	Riedheim	71
217253	Mazeley	71
217254	Rio San Martino	122
217255	Bugnara	122
217256	Civitaretenga	122
217257	Licusati	122
217258	Elini	122
217259	Bezradichi	237
217260	Mokrin	207
217261	Zmajevo	207
217262	Monivea	97
217263	Creggs	97
217264	Polkovo	193
217265	Backi Vinogradi	207
217266	Mossoul	96
217267	Lukovecek	187
217268	Molenstraat	17
217269	Matagne-la-petite	17
217270	La Croix	17
217271	Türkelli	235
217272	Shimpling	185
217273	Nymindegab	55
217274	Murat-sur-vèbre	71
217275	Reterre	71
217276	Strands	55
217277	Tirimia	192
217278	Firiza	192
217279	Petropavlovka	237
217280	Barvinkove	237
217281	Jydemark	55
217282	Mash	95
217283	Lispole	97
217284	Leenstraat	17
217285	Grotenberge	17
217286	Bikovo	193
217287	Bélavár	92
217288	Deschka	3
217289	Kutaissi	74
217290	Winksley	185
217291	Arvier	122
217292	Jubayl Al Bahri	9
217293	Shagra	9
217294	Záhorce	62
217295	Aladrén	64
217296	Balabino	237
217297	Mikulintsy	237
217298	Languevoisin-quiquery	71
217299	Saint-andré-de-lancize	71
217300	Saint Sebastien D'aigrefeuille	71
217301	Aberffraw	185
217302	Stogursey	185
217303	Kværs	55
217304	Lanoux	71
217305	Viviès	71
217306	Pommier	71
217307	Ranyah	96
217308	Akre	96
217309	Chrastavice	187
217310	Caussiniojouls	71
217311	Sabonje	63
217312	Yeniseysk	193
217313	Barakovo	32
217314	Mokren	32
217315	Kazanka	32
217316	Slokoshtitsa	32
217317	Jadowniki Mokre	181
217318	Abu Halaifa	131
217319	Huty	237
217320	Hamidi	235
217321	Beloomut	193
217322	Malaya Dubna	193
217323	Chiverevo	193
217324	Zenson	122
217325	Prata Sannita	122
217326	Tabriz Jani	95
217327	Kolomuty	187
217328	Canaan Station	38
217329	Gagnon	38
217330	Boisdale	38
217331	Lower Woods Harbour	38
217332	Galagedera	214
217333	Bellifontaine	71
217334	Zigliara	71
217335	Langerud	95
217336	Sperieteni	192
217337	Asvestokhórion	78
217338	Sulinci	63
217339	Korten	156
217340	Grindal	168
217341	Schäftersheim	3
217342	Saint-denis-du-béhélan	71
217343	Cannessières	71
217344	Borský Svätý Jur	62
217345	Birkov	187
217346	Spissky Hrusov	62
217347	Bergstedt	3
217348	Zasosna	193
217349	Ayelet Hashahar	121
217350	Aznakayevo	193
217351	The Grove	97
217352	Elton	97
217353	Staroverovka	237
217354	Makresane	207
217355	Parigny-la-rose	71
217356	Kumane	207
217357	Botos	207
217358	Pausesti-maglasi	192
217359	Diosti	192
217360	Câmpulung-la Tisa	192
217361	Ideciu De Jos	192
217362	Kualakapuas	94
217363	Phla	223
217364	Hu	41
217365	Chongfu	41
217366	Chabal	93
217367	Mogri	93
217368	Tudella	214
217369	Tacaban	68
217370	Serangoon Garden Estate	210
217371	Choa Chu Kang New Town	210
217372	Lugam	68
217373	Clementi New Town	210
217374	Machiya	124
217375	Duc Pho	243
217376	Kiên An	243
217377	Dak Mil	243
217378	Phu My	243
217379	Tei Tong Tsai	91
217380	Tsing Chau Tsai	91
217381	Lawkong	91
217382	Krasang	223
217383	Chiang Khong	223
217384	Wihan Daeng	223
217385	Milman	14
217386	Bloomfield	14
217387	East Barron	14
217388	Bundella	14
217389	Highcroft	14
217390	Melton Mowbray	14
217391	No	124
217392	Hurumi	124
217393	Kâmpôt	36
217394	Chaochou	224
217395	Pamulang Barat	94
217396	Casile	68
217397	Petaling Lama	146
217398	Mayun	49
217399	Madh	93
217400	Changi Village	210
217401	Yanshi	41
217402	Tucklan	14
217403	Simei Estate	210
217404	Richmond Plains	14
217405	Busbys Flat	14
217406	Boree Creek	14
217407	Bugaldie	14
217408	Granya	14
217409	Bombay Mahim	93
217410	Kailasahar	93
217411	Geylang Serai Village	210
217412	Ilkal	93
217413	Bahraich	93
217414	Penuganchiprolu	93
217415	Xingguo	41
217416	Poowong North	14
217417	Rangamati	93
217418	Rawala Kot	173
217419	Telukpucung	94
217420	Menteng Satu	94
217421	Tha Pla	223
217422	Vi Duong	243
217423	Matawai	170
217424	Nurrabiel	14
217425	Yanliu	41
217426	Faiz Bagh	173
217427	Nowshera Cantonment	173
217428	Islam Derai	173
217429	Pakistan Kili	173
217430	Thimbu	24
217431	Yonggwang	49
217432	Kim Chuan	210
217433	Chung Mei Kok Sheung Wai	91
217434	San Juan Del Monte	68
217435	Kashgar	41
217436	Kampong Bukit Kapar	146
217437	Surallah	68
217438	Southern Davao	68
217439	Welshmans Reef	14
217440	Bullioh	14
217441	Upper Natone	14
217442	Taoyüanli	224
217443	Waikaia	170
217444	Kalannie	14
217445	Pakenham South	14
217446	Kam Tin San Tsuen	91
217447	Wai Tsai	91
217448	Kaluaggala	214
217449	Akurana	214
217450	Perbaungan	94
217451	Basung	94
217452	Jatiwangi	94
217453	Padangsidempuan	94
217454	Karawang Girang	94
217455	Pariaman	94
217456	Kopang	94
217457	Abuyog	68
217458	Kukeng	224
217459	Muriwai Beach	170
217460	Letter More	97
217461	Lunpei	224
217462	Berlin-buch	3
217463	Campo Bello	38
217464	Meaghers Grant	38
217465	Lingsfort	172
217466	São José Do Barreiro	30
217467	Garzeno	122
217468	Verrecchie	122
217469	Rosturk	97
217470	Knezevo	52
217471	Rohru	93
217472	Lambertsbaai	215
217473	Nugra	131
217474	Pousat	36
217475	Kampong Bachok	146
217476	Bajau Estate	210
217477	Dunagaha	214
217478	Bulwer	14
217479	Glória Do Goitá	30
217480	Kiltullagh	97
217481	Rathgarvan	97
217482	Inagh	97
217483	Lalova	156
217484	Lengelsheim	71
217485	Prüfing	15
217486	Brè Sopra Lugano	218
217487	Brail	218
217488	Mijatovac	207
217489	Mrcajevci	207
217490	Borstorf	3
217491	Wadochowice	181
217492	Trabin	181
217493	Panigródz	181
217494	Nepal Park	210
217495	Beicai	41
217496	Chandauli	93
217497	Upper Burringbar	14
217498	Ophir	14
217499	Jabuk	14
217500	Rocky Creek	14
217501	Warrah	14
217502	Murrumbucca	14
217503	Gilmore	14
217504	Irvinebank	14
217505	Numinbah	14
217506	Staffordshire Reef	14
217507	Gatbuca	68
217508	Parada	68
217509	Sukadana	94
217510	Rohri	173
217511	Balida Satu	94
217512	Pada	94
217513	Gunungsugih	94
217514	Poolburn	170
217515	Santa Rosa	44
217516	Zonda	11
217517	San José De Los Arroyos	178
217518	Lupércio	30
217519	Jetibá	30
217520	Aiuaba	30
217521	San José De Guaribe	242
217522	Queltehues	40
217523	Puerto Claver	44
217524	Juan B. Alberdi	11
217525	Mendoza Chico	239
217526	Sandoná	44
217527	Simão Pereira	30
217528	San Salvador Huixcolotla	141
217529	São João Do Manhuaçu	30
217530	Mogeiro	30
217531	Chacalapa Acapulco	141
217532	Jacaraú	30
217533	Irundiara	30
217534	Jacy Paraná	30
217535	Miritituba	30
217536	Martinópole	30
217537	Castro Alves	30
217538	Jeriquara	30
217539	Hinge	55
217540	Aldea	64
217541	San Liberato	122
217542	Caramos	182
217543	Alcafache	182
217544	Nuseirat	175
217545	Brumov	187
217546	Sottrup	55
217547	Tybjerg	55
217548	Birket	55
217549	Sjellerup	55
217550	Lug	207
217551	Tajrish	95
217552	Somogyvámos	92
217553	Nettleham	185
217554	Jugelsburg	3
217555	Duba	9
217556	Cristelo	182
217557	Travasso	182
217558	Fonte Boa Dos Nabos	182
217559	Espinhel	182
217560	Boyeux-saint-jérôme	71
217561	Aramari	30
217562	Arataca	30
217563	Pôrto De Moz	30
217564	Rio Do Prado	30
217565	Ielmo Marinho	30
217566	El Paraíso	141
217567	Llera De Canales	141
217568	Trancogo	30
217569	Nogaito	141
217570	San Juan De Sabinas	141
217571	Cholul	141
217572	Matutina	30
217573	Tamoios	30
217574	Matamoros De Izúcar	141
217575	Saldanha Marinho	30
217576	Perobal	30
217577	Coronel Pacheco	30
217578	São Félix Do Xingu	30
217579	Marliéria	30
217580	Calçado	30
217581	São João Do Manteninha	30
217582	Reduto	30
217583	Ribeirópolis	30
217584	Serra De São Bento	30
217585	São Rafael	30
217586	Antônio Pereira	30
217587	Maresias	30
217588	Corales	44
217589	Necoclí	44
217590	Sterlin	89
217591	Tibasosa	44
217592	Nohata	27
217593	Toledo	11
217594	Santa Teresa Llano Grande	141
217595	Quinche	57
217596	Villa Rivas	188
217597	La Abadesa	188
217598	Carabalís	242
217599	La Adjunta	242
217600	Ascanio	242
217601	Maitencillo	40
217602	Bronte	232
217603	Mercedes Sur	51
217604	Llorente	44
217605	Chumical	176
217606	La Unión	82
217607	Goldsborough	232
217608	Delaford	232
217609	Frederick Village	232
217610	Perú	44
217611	Bel Air	88
217612	Villa Alegre	188
217613	Modelia	44
217614	Cara Sucia	59
217615	Chirilagua	59
217616	Concepción Batres	59
217617	Torola	59
217618	Yapurquer	44
217619	Aparekka	214
217620	Nowa Brzeznica	181
217621	Dyjákovice	187
217622	Babtai	139
217623	Hegyesd	92
217624	Malacots	71
217625	Vaux-le-moncelot	71
217626	Bouhans-lès-montbozon	71
217627	Légéville Et Bonfays	71
217628	Ciuciuleni	156
217629	Grafenberg	15
217630	Homec	63
217631	Stockås	217
217632	Siles	64
217633	Dévillac	71
217634	Boussès	71
217635	Urbanice	187
217636	Chèze	71
217637	Vedde	55
217638	Velikiy Berëznyy	237
217639	Honce	62
217640	Stamfordham	185
217641	Castiel	218
217642	Virkie	185
217643	Kosyrevka	193
217644	Vizhomlya	237
217645	Koclirov	187
217646	Les Sablettes	71
217647	Ibigny	71
217648	Nagykeresztúr	92
217649	Stradishall	185
217650	Kirna	66
217651	Scaeni	192
217652	Byaqut	132
217653	Pamplemousses Village	152
217654	Aïn Draham	233
217655	Khabbatah	58
217656	Diambalo	206
217657	Alhacemas	150
217658	Kafr El Dawdar	58
217659	Mahis	126
217660	Weza	215
217661	Triomf	215
217662	Louisvale	215
217663	Dippa Kunda	73
217664	Ijero	166
217665	El Jem	233
217666	Enfida	233
217667	Sultan Hamud	128
217668	Cunupia Village	232
217669	Santa Barbara Do Sul	30
217670	Cajabamba	57
217671	Francisco	57
217672	Saint Michel	89
217673	Paulistana	30
217674	Antas	30
217675	Aparecida Do Taboado	30
217676	São Raimundo Das Mangabeiras	30
217677	Taltal	40
217678	Papudo	40
217679	Aculco	141
217680	Petaquirito	242
217681	Pedernales	188
217682	Cimarrones	51
217683	Boquerón	176
217684	Sint Nicolaas	13
217685	La A	242
217686	Villa Iris	11
217687	La Cruz	11
217688	Cumbica	30
217689	Machacalis	30
217690	Iguaraci	30
217691	Canutama	30
217692	Repartimento	30
217693	Volta Da Serra	30
217694	Sardoá	30
217695	Areias	30
217696	Jardim Bela Vista	30
217697	Arembepe	30
217698	Barão De Melgaço	30
217699	Itupiranga	30
217700	Havelock Estate	210
217701	Mingela	14
217702	Thimpago	24
217703	Agacaim	93
217704	Cicaheum	94
217705	Tanjungbarat	94
217706	Kampong Java Teban	210
217707	Bukit Panjang New Town	210
217708	Reno	94
217709	Sikamat	146
217710	Gorkha	163
217711	Kwan Tei	91
217712	Pouheva	180
217713	New Cantonment	93
217714	Gibbston	170
217715	Chek Keng	91
217716	Watsonville	14
217717	Pimpana	14
217718	Kapatagan	68
217719	Savant Lake	38
217720	Leaside	38
217721	Petite Savanne	56
217722	Fleur De Lys	38
217723	Tagish	38
217724	Staketon	123
217725	Picún Leufú	11
217726	Tamban	14
217727	Argyle	14
217728	Tecovice	187
217729	Nüchel	3
217730	Welschbach	3
217731	Tensta	217
217732	Sankt Johann Am Tauern	15
217733	Ralbitz	3
217734	Atteln	3
217735	Zlatá Koruna	187
217736	Lustenau	218
217737	La Vrangue	84
217738	Karabunar	32
217739	Landiosa	182
217740	Enscherange	140
217741	Paalijärvi	69
217742	Prebozy	187
217743	Elslo	17
217744	Citerne	71
217745	Maasöy	168
217746	Hostovlice	187
217747	Dobrochov	187
217748	Khmelnik	237
217749	Ponte Do Lima	182
217750	Urgut	240
217751	Hollym	185
217752	Husvika	168
217753	Nekempt	67
217754	Trysull	185
217755	Easton Grey	185
217756	Krumovo Gradishte	32
217757	Knockpatrick	123
217758	Allen Junction	65
217759	San Amaro	64
217760	La Mezquita	64
217761	Kérsemjén	92
217762	Kuralany	62
217763	Sedlice	62
217764	Strkovec	62
217765	Alcudia De Veo	64
217766	Caveira	182
217767	Calovec	62
217768	Jasová	62
217769	Tomich	185
217770	Morovic	207
217771	Nenakonice	187
217772	Golchen	3
217773	Tistin	187
217774	Borugerd	95
217775	Ariendorf	3
217776	Kathendorf	3
217777	Bickley Moss	185
217778	Klippans Papersbruk	217
217779	Sülldorf	3
217780	Gamshurst	3
217781	Wisselsrod	3
217782	Unterstoppel	3
217783	Löhma	3
217784	Leliu	41
217785	Baran	93
217786	Mo Tat Wan	91
217787	Dongliu	41
217788	Sankari Drug	93
217789	Sipit	68
217790	Nim Yuen	91
217791	Tiane	41
217792	Pitou	224
217793	Itkhori	93
217794	Bribie View	14
217795	Caviaga	122
217796	Mejeriby	55
217797	Castello Annone	122
217798	Wingertsweilerhof	3
217799	Neder Ustrup	55
217800	Tambohuse	55
217801	Westfield	170
217802	Sindbis	58
217803	Douar El Hadj Toumi	233
217804	Douar Dagma	233
217805	Ilate	166
217806	Douar Touba	233
217807	Sokulang	37
217808	Ahmed Zid	233
217809	Kwanyuswa	215
217810	Bedat	215
217811	Reunion	215
217812	Siebenplaneten	3
217813	Obrok	187
217814	Matsa	32
217815	Mathitikaí Exochaí Kozánis	78
217816	Bil`in	175
217817	Nieborzyn	181
217818	Fëdorovka	237
217819	Yaoguanxiang	41
217820	Mikagecho	124
217821	Kampong Tampin Kanan	146
217822	Maomiaochi	41
217823	Hsinglungtsun	224
217824	Hodatsu	124
217825	Shimonozaike	124
217826	Tokusue	124
217827	Lo Tik Wan	91
217828	Liaoyan	41
217829	Ban Cho Lae	223
217830	Hauswurz	3
217831	Neugut	3
217832	Albiz	64
217833	Lopesettel	3
217834	Apajalahti	69
217835	Kanicky	187
217836	Agrón	64
217837	Onali	69
217838	Lameira	182
217839	Påvall	69
217840	Fjärlöv	217
217841	Valle De Abdalagís	64
217842	Bistrica Gornja	28
217843	Brettenfeld	3
217844	Ronco Todeschino	122
217845	Collann	97
217846	Simonskall	3
217847	Marienbaum	3
217848	Rai	122
217849	Aston End	185
217850	Meulunteren	172
217851	Aursfjordbotn	168
217852	Myza Vizla	135
217853	La Lande-vinet	71
217854	Pesara	122
217855	Montazzolo	122
217856	El Aguacate	188
217857	El Hato	82
217858	Castanea	65
217859	Kolonia Dlugowola	181
217860	Miedzechów	181
217861	Zoltnica	181
217862	Cervena Voda	32
217863	Vreoca	28
217864	Ampleben	3
217865	Obreb	181
217866	Manilci	144
217867	Wechterholt	172
217868	San Lorenzo In Seanno	122
217869	Locht	172
217870	Sela Pri Sumberka	63
217871	Barlahida	92
217872	Kolonia Stefanów	181
217873	Jasikovi Do	158
217874	Somina	158
217875	Berghof	15
217876	Pfaffenhof	15
217877	Varaksini	193
217878	Cave De La Pinède	71
217879	Visne	63
217880	Gastelsveer	172
217881	Kwartierdorp	172
217882	Gorna Luka	32
217883	Krapets	32
217884	Fordonek	181
217885	Pancerzyn	181
217886	Deutschbundesort	187
217887	Tserovo	32
217888	Mendilibarri	64
217889	Ungerberg	15
217890	Buscha	3
217891	Piskornia	181
217892	Bjornhalt	168
217893	Hanrorup	3
217894	Vanjir	95
217895	Tolombeh Khaneh-ye Mozaffarabad	95
217896	Tazehabad-e Badr Gerd	95
217897	Ciernes-picat	218
217898	Gulbisi	135
217899	Mera	135
217900	Gnezas	135
217901	Deksne	135
217902	Tremesiady	139
217903	Jutroszów	181
217904	Rosenkälla	217
217905	Civita Campomarano	122
217906	Katranítsa	78
217907	Corragh	97
217908	Holesice	187
217909	Üçkuyu	235
217910	Caserío Peñalosa	64
217911	Casalsigone	122
217912	Kustrena	3
217913	Ober-kainsbach	3
217914	Drumcar	97
217915	Hilpertshausen	3
217916	Kosicke Hamre	62
217917	Nagy-mácséd	62
217918	Groble	181
217919	Köllsdorf	3
217920	Svojinovo	207
217921	Velika Krsna	207
217922	Grinda	217
217923	Huttfleth	3
217924	Rrogozhinë	2
217925	Gorno Svilare	144
217926	Ehrnsdorf	3
217927	Öyulfstad	168
217928	Nomeland	168
217929	Al Mahattah	126
217930	Lindbjærg	55
217931	Læstrup	55
217932	Vollnkirchen	3
217933	Karlová	62
217934	Riemsdorf	3
217935	Korbitz	3
217936	Vegusdal	168
217937	Fosstveit	168
217938	Haslum	55
217939	Baronheid	17
217940	't Bergje	172
217941	Dubravica	28
217942	Schlattental	15
217943	Breitenhausen	3
217944	Viehdorf	3
217945	Scuole Del Fossatone	122
217946	Baalde-radewijk	172
217947	Woldhof	3
217948	Machelberg	3
217949	Kraxenberg	15
217950	Girsig	187
217951	Kohlau	3
217952	Swyre	185
217953	Pereryvnyy	193
217954	Schönemoor	3
217955	Nutteln	3
217956	Ondløse	55
217957	Store Hagelse	55
217958	Wiese	15
217959	Klein Venedig	15
217960	Plaukti	135
217961	Hoffnungstal	3
217962	Peida	15
217963	Abbetved	55
217964	Vedbøl	55
217965	Skringstrup	55
217966	Gibaszów	181
217967	Preobrazhenskoye	193
217968	Jersore	55
217969	Eininghausen	3
217970	Appercha	3
217971	Mikulasov	62
217972	Kampinkylä	69
217973	Varvenkylä	69
217974	De Kolonie	172
217975	Saurbær	102
217976	Szczyty	181
217977	Podstola	181
217978	Weeton	185
217979	Slabada	135
217980	Myza Zasa	135
217981	Azáceta	64
217982	Tiendenberg	17
217983	Ljugsbro	217
217984	Hansági Újmajor	92
217985	Siórét	92
217986	Lives	135
217987	Untila	69
217988	Millaró	64
217989	Eerselingen	17
217990	Certosino	122
217991	Tavelsjön	217
217992	San Zavedro	122
217993	Rouzaire	71
217994	Mezer	121
217995	Crémille	71
217996	Ajurias	64
217997	Sarolles	71
217998	Ibworth	185
217999	Bosov	187
218000	White Ball	185
218001	Kilmeston	185
218002	Great Hampden	185
218003	Dayr Nizam	175
218004	Wiezchowina	181
218005	Beckerskirchhof	3
218006	Andijk Oost	172
218007	Doonheide	172
218008	Jakuboniai	139
218009	Palazzuolo Di Romagna	122
218010	Putniki	25
218011	Reiken	172
218012	Sättra	217
218013	Alderminster	185
218014	Grünhöfe	3
218015	Molino Di Piano	122
218016	Önsta	217
218017	Burzanella	122
218018	Nørhoved	55
218019	Osenovlag	32
218020	Pniowiec	181
218021	Jättna	217
218022	Venge	55
218023	Los Llares	64
218024	Ausserjebing	15
218025	Chomiaza	181
218026	Suchorzewko	181
218027	Blankenberg	181
218028	Ludmilowka	181
218029	Lysakow	181
218030	Strzeszkowo	181
218031	Øllerup	55
218032	Drosselbierg	55
218033	Resville	217
218034	Ciecholub	181
218035	Farau	192
218036	Jesionna	181
218037	Sosnowice	181
218038	Caserío Los Curros	64
218039	Reitsberg	15
218040	Heinkenborstel	3
218041	Stokkumerbroek	172
218042	Herksen	172
218043	Kitni Vrh	63
218044	Knezja Njiva	63
218045	Auremo Di Sopra	63
218046	Reddern	3
218047	Plieskendorf	3
218048	Hashomer Farm	121
218049	Mulstranda	168
218050	Dinghorn	3
218051	Nienstedten	3
218052	Westerwijzend	172
218053	Caserío Los Vives	64
218054	Paredes De Gravo	182
218055	Potop	32
218056	Kolibi Usukovetskiya	32
218057	Rashincë	207
218058	Khoperskiy	193
218059	Petronys	139
218060	Zitence	63
218061	Kienovac	144
218062	Albaba	193
218063	Kirke-stillinge Strand	55
218064	Ceresola	122
218065	Brezovice	187
218066	Koschendorf	187
218067	Cortina Vecctia	122
218068	Spervara	122
218069	Gölriehenfeld	3
218070	Wölling	15
218071	Oberrödham	15
218072	Heidbühl	218
218073	Tetov	187
218074	Túlahegy	92
218075	Juhndorf	3
218076	Auerschütz	3
218077	Skochovice	187
218078	Casenho	182
218079	Ramsnäs	217
218080	Kirovskiy	16
218081	Geretseck	15
218082	Ashiesteel	185
218083	Baarle Boschoven	172
218084	Étivault	71
218085	Cornholme	185
218086	Wendling	185
218087	Trboje	63
218088	Frumushika	156
218089	Seven Stoke	185
218090	Imber	185
218091	Drumadowan	97
218092	Klonowiec Chlopski	181
218093	Helnæs By	55
218094	Edwin Loach	185
218095	Tirsbæk	55
218096	Eleveld	172
218097	Gammel Nørager	55
218098	Hortland	97
218099	Töykkylä	69
218100	Karimäki	69
218101	Bentfurt	3
218102	Skiffard	55
218103	Hanigovce	62
218104	Povrazník	62
218105	Sidica	28
218106	Dalbyneder	55
218107	Hestbjærg	55
218108	Karamush	32
218109	Sidinge	55
218110	Flemingtown	97
218111	Haggard	97
218112	Baracsi I. Dulo	92
218113	Corvella	122
218114	Heller	108
218115	Tuhkala	69
218116	Imeni Vorovskogo	193
218117	Livergano	122
218118	Poggio Peragino	122
218119	Murlis	122
218120	Brusaporco	122
218121	Kneeton	185
218122	Vlckov	187
218123	Semiana	122
218124	Castelvetere Di Calore	122
218125	Medeuzza	122
218126	Stottesden	185
218127	Altipiani Di Arcinazzo	122
218128	Birnai	187
218129	Sotto Castello	122
218130	Bivia Lupotto	122
218131	Avolasio	122
218132	Baravore	97
218133	Coiranne	71
218134	Ciborowice	181
218135	Kamutpuszta	92
218136	In Der Been	3
218137	Bezdedice	187
218138	Lipnica	32
218139	Dobromir	32
218140	Pocedelice	187
218141	Marzi	63
218142	Lisca	63
218143	Susno	187
218144	Scitarjevo	52
218145	Apele Vii	192
218146	Sentlambert	63
218147	Leopoldshofstadt	15
218148	Gerasdorf Am Steinfelde	15
218149	Ra's Qusta	132
218150	Kunovac	52
218151	Stonetown	97
218152	Glenogra Bridge	97
218153	Varchmin	181
218154	Gyócs	92
218155	Gansaria	182
218156	Vinnbrück	3
218157	Gärdsnäs	217
218158	Klachuny	139
218159	Case Regalfare	122
218160	Hoby	185
218161	Lanzenhaar	3
218162	Beykioy	32
218163	Cadram	63
218164	Brampton En Le Morthen	185
218165	Grands Fonds	80
218166	Deljan	32
218167	Asparukhovo	32
218168	Stiatico	122
218169	Cetnica	28
218170	Hämringe	217
218171	Varasur	62
218172	Khazriyeh	95
218173	Cholderton	185
218174	Idmiston	185
218175	Pilsdon	185
218176	Bojaniec	237
218177	Midzukho	193
218178	Obererla	15
218179	Scharben	3
218180	Obereggatsweiler	3
218181	Dettenberg	3
218182	Owenbristy	97
218183	Lerchen	3
218184	Pledorf	3
218185	Longen	3
218186	Entrischenbrun	3
218187	Großgräfendorf	3
218188	Lottorf	3
218189	Weissenburggegend	15
218190	Reinsehlen	3
218191	Sahrendorf	3
218192	Hatzte	3
218193	Kleineicholzheim	3
218194	Klein Sittensen	3
218195	Gladdenstedt	3
218196	Vrhole Pri Slovenskih Konjicah	63
218197	Mainsriddle	185
218198	Pickhill	185
218199	Romsdorf	3
218200	Hinterwinkel	15
218201	Varresbeck	3
218202	Coreley	185
218203	Bründel	3
218204	Werkleitz	3
218205	Dunn's Cross Roads	97
218206	Severnyy Rudnik	237
218207	Voronoy	237
218208	De Loofaert	172
218209	Saran'	127
218210	Lourinhal	182
218211	Quinta Curvaceira	182
218212	Gizhdiyany	156
218213	Pogrebeni	156
218214	Celice	28
218215	Shagalikha	127
218216	Oberöwisheim	3
218217	Casunca	156
218218	Haagoord	172
218219	Vadu Pasii	192
218220	Khirbat Ar Rusayfah	126
218221	Topolno	181
218222	Stabæk	168
218223	Jättölä	69
218224	Alajoki	69
218225	Dubna	156
218226	Saseni	156
218227	Ribnjak	52
218228	Fore	97
218229	Broomfield Cross Roads	97
218230	Oppelstrup	55
218231	Cicova	187
218232	Malakhovo	193
218233	Coito	182
218234	Vernou	80
218235	Wegnagl	3
218236	Mödlsbach	3
218237	Utschthal	15
218238	Schönau An Der Donau	15
218239	Siebensee	15
218240	Vægger	55
218241	Oberellbögen	15
218242	Kami-kanekozawa	193
218243	Deutsch Trebetitsch	187
218244	Meinholz	3
218245	Dürrenuhlsdorf-schlagwitz	3
218246	Sønder Onsild	55
218247	Siodlo	181
218248	Viaverde	122
218249	Forni Di Val D'astico	122
218250	Gornje Podnovlje	28
218251	Bilali	28
218252	Gligorovici	28
218253	Alberazzi	122
218254	Dziemierzyce	181
218255	Grittleton	185
218256	Middleton One Row	185
218257	Rourivet	17
218258	Bevera	122
218259	Molinia	17
218260	Sukhokalinovskiy	237
218261	Kleppo	168
218262	Montecavalloro	122
218263	Sätuna	217
218264	Crocicchio	122
218265	Case Canove	122
218266	Ash Shu`aybah	9
218267	Makrinítsa	78
218268	Reinkens Heide	17
218269	Barrio La Huerta Del Obispo	64
218270	Sramkovci	62
218271	Bastin	62
218272	Cierna Lehota	62
218273	Stampoch	62
218274	Tankardstown Bridge	97
218275	Kozjek	63
218276	Frantiskov	187
218277	Avvaguba	193
218278	Borima	32
218279	Portela Do Outeiro	182
218280	Dugolazi	28
218281	Canier	62
218282	U Potkana	62
218283	Beluj	62
218284	Horné Chlebany	62
218285	Ulów A	181
218286	Backi Sokolac	207
218287	Remetinac	52
218288	Ribnica	207
218289	Biserske Kuce	207
218290	Ramaca	207
218291	Silindia	192
218292	Ursici	192
218293	Eighter	97
218294	Bridgeland	97
218295	Coorlaghan	97
218296	Ponsonby Bridge	97
218297	Dudenbostel	3
218298	Heppenheim An Der Wiese	3
218299	Dolni Lisnice	187
218300	Lowtown	97
218301	Redbog	97
218302	Drumroe	97
218303	Drisnoge	97
218304	Carrigeen Cross Roads	97
218305	Garryduff	97
218306	Feagarrid	97
218307	Pottlerath	97
218308	Droichead Chaisleán Loiste	97
218309	Thönse	3
218310	Altensalzkoth	3
218311	Kleinbockenheim	3
218312	Spindelwag	3
218313	Wittsteig	3
218314	Feckenhausen	3
218315	Cavici	28
218316	Rojistea	192
218317	Uzgun	95
218318	Male Poljane	63
218319	Domaslow	181
218320	Nossa	122
218321	Caposotto	122
218322	Bojau	187
218323	Förlingen	3
218324	Sonnenborstel	3
218325	Cappagh	97
218326	Bobsville	97
218327	Brooklawn	97
218328	Ballinfulla	97
218329	Cankilly	97
218330	Leta	158
218331	Donji Murici	158
218332	Mana	156
218333	Sarateni	156
218334	Besalma	156
218335	Desghinge	156
218336	Tibirica	156
218337	Karpana	156
218338	Ipchang	49
218339	Tannowa	124
218340	Haseba	124
218341	Lungmenkou	224
218342	Sonwon	49
218343	Tungchihsü	224
218344	Gandarvakottai	93
218345	Kammata	124
218346	Sumabnit	68
218347	Ap An Lai	243
218348	Warla	14
218349	Ap Loc Tien	243
218350	Osawagoshuku	124
218351	Mobiki	124
218352	Akhruto	173
218353	Naka-wada	124
218354	Rasulnagar	173
218355	Punianwala	173
218356	Chansaemgol	49
218357	Jovellar	68
218358	Wangjenpu	41
218359	Ichinasaka	124
218360	Sangsingiri	49
218361	Hsiapaikungkeng	224
218362	Lac Sanh	243
218363	Trang Ong Len	243
218364	Binh Ninh	243
218365	Panjemir 1	94
218366	Kalinongko	94
218367	Qianqingshuiquanzi	41
218368	Jenlichi	41
218369	Makola North	214
218370	Allanton	170
218371	Urasoko	124
218372	Songnyongni	49
218373	Ban Sa Chaeng Nua	223
218374	Furuyu	124
218375	Kollodong	49
218376	Wilsonburg	65
218377	Nendorp	3
218378	Ceroglie Dell'ermada	122
218379	Zacamulpa	141
218380	San Lorenzo Tlacoyucan	141
218381	Eia	168
218382	Curraduff Cross Roads	97
218383	San Martino Di Villafranca	122
218384	Rocca Corneta	122
218385	Rimasco	122
218386	Mázmela	64
218387	Pipiroa	170
218388	Djinovo	32
218389	Bacala Majer	62
218390	Malham	185
218391	Kielpiny	181
218392	Caixarias	182
218393	Mouguela	182
218394	Rodzyalova	25
218395	Masevichi	25
218396	Korolëvo	25
218397	Novaya Derevnya	25
218398	Osmotherley	185
218399	Mikhaylovka Vtoraya	237
218400	Chrostowo	181
218401	Baciuty	181
218402	Górskie	181
218403	Dominova Kopanica	62
218404	Ireg	62
218405	Sila	62
218406	Dvor Tlmac	62
218407	Gross Stein	181
218408	Podszumin	181
218409	Gstatterbodenbauer	15
218410	Innerzwain	15
218411	Drazevac	207
218412	Donji Petrovci	207
218413	Novi Grad	207
218414	Slobodapyrasheva	25
218415	Zhukovka	25
218416	Flöistad	168
218417	Jarki	181
218418	Caserío Pomares	64
218419	Chunar	93
218420	Yuwazaka	124
218421	Ban Gao Tao Wi	223
218422	Ban Bang Phai	223
218423	Indaroeng	94
218424	Tongmak	49
218425	Marangkajoe	94
218426	Rawabadung	94
218427	Baner Keswal	173
218428	Yujuku	124
218429	La Guardia	44
218430	Puerto De Bajo Grande	57
218431	Barranca	141
218432	Caboto	30
218433	Jardim Sete De Abril	30
218434	Egelund	55
218435	Eckwälden	3
218436	Dværgetved	55
218437	Javestre	64
218438	Zar	12
218439	Graña	64
218440	Middele	172
218441	Behling	3
218442	Kislodi Tanyak	92
218443	Malaise	17
218444	Neuensorg	3
218445	Seibuttendorfberg	15
218446	Córrego Da Luz	30
218447	Barreira Dos Vianas	30
218448	Lomas De Santa Gertrudis	141
218449	Mata De Gallo	141
218450	La Bomba	141
218451	San José El Alto	141
218452	La Fiscala	44
218453	Pascón	51
218454	Los Higüeros	188
218455	La Lima	188
218456	El Cobanal	59
218457	Colonia Sitio Del Niño	59
218458	Chinchao	179
218459	Agua	188
218460	Batey Bejucal	188
218461	Batey Toronja	188
218462	Curazad	188
218463	El Páramo	44
218464	Tzalamabaj	82
218465	Tamarindo	164
218466	Arroyo Hondo	44
218467	Butler	232
218468	Morichal	232
218469	Stari Glog	52
218470	Hrobská Zahrádka	187
218471	Quinta De Alpompé	182
218472	Stoglej	63
218473	Billichgratz	63
218474	Trojana	63
218475	La Chapelle-saint-ouen	71
218476	Ruskela	69
218477	Talhausen	3
218478	Ladils	218
218479	Marquina-jemein	64
218480	Thomashardt	3
218481	Serbinów	181
218482	Kestambol	32
218483	Daskotna	32
218484	Anseith	187
218485	Herresta	217
218486	Ujny	181
218487	Moordhuizen	172
218488	Zalestsy	237
218489	Croix D'hins	71
218490	Arbouville	71
218491	Hajns	63
218492	Hesselballe	55
218493	Zalesany	187
218494	Choteborky	187
218495	Kostomlat	187
218496	Hov	55
218497	Jordås	217
218498	Bangerd	172
218499	Rheebruggen	172
218500	Halsäng	217
218501	Prästnibble	217
218502	Idankulma	69
218503	Malé Hradisko	187
218504	Luderov	187
218505	Tillyminnate	185
218506	Great Singleton	185
218507	Kesola	69
218508	Tarres	122
218509	Holstasändan	69
218510	Zgornje Poljcane	63
218511	La Giustiniana	122
218512	Frauenreuth	3
218513	Casas Del Civil	64
218514	Lille Torp	55
218515	Annasmuiza	135
218516	Gross-tschernitz	187
218517	De Weed	172
218518	Tiatiaou	206
218519	Kaniak	206
218520	El Naranjito	44
218521	Umbará	30
218522	El Guanaco	40
218523	Morne Saint Laurent	89
218524	Cajá	30
218525	Covanca	30
218526	Lourival Nunes	30
218527	Forqueta	30
218528	Portezuelo	40
218529	Cajuri	30
218530	Vera Guarani	30
218531	Ribeirão Amarelo	30
218532	Huechún	40
218533	Los Ranchillos	40
218534	El Melón	40
218535	Cashero	13
218536	Balashi	13
218537	Piedades Norte	51
218538	Lagoa Verde	30
218539	Moralito	51
218540	Santa Cecilia Acatitlán	141
218541	Cafuipe	30
218542	Araçatiba	30
218543	El Mezquite	141
218544	Ban Khlong Sip Ha	223
218545	Gunungbakti	94
218546	Pakatoa	170
218547	Raga	24
218548	Ishigawa	124
218549	Pore	214
218550	Maban	49
218551	El Guayabo	51
218552	Good Hope	123
218553	Shillington	38
218554	Platanal	232
218555	Kakei	124
218556	Ginjia	93
218557	Turambhe	93
218558	Yada	124
218559	Lilla Nyckelviken	217
218560	Zimna Woda	181
218561	Bankháza	92
218562	Molgær	55
218563	Gertrudenhof	3
218564	Pahkasalo	69
218565	Pyhäluoto	69
218566	Mienenberg	3
218567	Gulladuff	185
218568	Glowczyce Gwozdziany	181
218569	Aldaca	64
218570	Halmern	3
218571	Vordervöhrenberg	3
218572	Rissala	69
218573	Bir As-sikkah	121
218574	Puyhardy	71
218575	Stannum	217
218576	Wolzig	3
218577	Al `ammaj	9
218578	Seathwaite	185
218579	Al Mazar	121
218580	Dorutlii	32
218581	Peterhof	3
218582	Karlovcic	207
218583	Kattenvenne	3
218584	Gorno Vurshilo	32
218585	Barreiras	182
218586	Schönwag	3
218587	Adh Dhaid	60
218588	Gohr	3
218589	Üdesheim	3
218590	's-gravenmoerse Vaart	172
218591	Casas Cerezo Gordo	64
218592	Vukadinovo Brdo	28
218593	Cvetkovici	28
218594	Dudenrode	3
218595	Sticany	187
218596	Norra Rosvik	217
218597	Irschenhausen	3
218598	Mottorp	217
218599	Aan Het Broek	172
218600	Champsil	122
218601	Guizán	64
218602	Skrzydlowice	181
218603	Pllushinë	207
218604	Caserío El Saler	64
218605	Beekveld	172
218606	Belovar	52
218607	Pipe Ridware	185
218608	Magyartanya	92
218609	Sippolanmäki	69
218610	Bucina	187
218611	Roudnicek	187
218612	Mainway Meadows	248
218613	Kolonie Naundorf	3
218614	Bernhardshöfe	3
218615	Tannepöls	3
218616	Giedensbach	3
218617	Brallo	122
218618	Mauloff	3
218619	Blaahöj	55
218620	Osterlinde	3
218621	Hylken	55
218622	Fulby	55
218623	Linnerup	55
218624	Strines	185
218625	Hößlinsülz	3
218626	Büsnau	3
218627	Altenbrendebach	3
218628	Lunstädt	3
218629	Crumpa	3
218630	Córgnolo	122
218631	Kinloch-ailort	185
218632	Merkenfritz	3
218633	Griefstedt	3
218634	Haubenhof	3
218635	Aura An Der Saale	3
218636	Lianghsiatien	41
218637	Washiaimori	124
218638	Izari	124
218639	Shiosawa	124
218640	Kuchi-sada	124
218641	Tanokuchi	124
218642	Fudakake	124
218643	Hommachi	124
218644	Niuao	41
218645	Okegoya	124
218646	Omogawa	124
218647	Matang	224
218648	Shangwafang	41
218649	Sindaechon	49
218650	Kachijimacho	124
218651	Anchen	41
218652	Kogano	124
218653	Kenufuchi	124
218654	Tatsutori	124
218655	Ban Pak Bang Thepha	223
218656	Yüanyangchiao	41
218657	Liaotian	41
218658	Ap Ben Cau	243
218659	Hongguangying	41
218660	Amphoe Pho Thale	223
218661	Rohini	93
218662	Noghera	122
218663	Loukusa	69
218664	Bazovyy	193
218665	Kolesnikov	237
218666	Sidorov	237
218667	Ifetedo	166
218668	Tuchkov	237
218669	Sana	193
218670	Thelenberg	3
218671	Hemfosa	217
218672	Nylan	172
218673	Haapasaari	69
218674	Bode	166
218675	Vekka	69
218676	Pivovar	193
218677	Rothiemurchus	185
218678	Vaya	193
218679	Mongomo	86
218680	Pyatikhatki	237
218681	Petrova	237
218682	Zhukova	237
218683	Saltovka	237
218684	Laloglu	235
218685	Viktorov	237
218686	Nansio	225
218687	Yenice	235
218688	Mbamba	225
218689	Kasanga	225
218690	Raja	216
218691	Kaymakli	235
218692	Chernysh	237
218693	Andika	95
218694	Yuma	193
218695	Ondy	127
218696	Sélingué	148
218697	Snegirëvka	237
218698	Mecit	235
218699	Uysal	235
218700	Arife	235
218701	Abdulkadir	235
218702	Toslak	235
218703	Husaby	217
218704	Neusiedlung	15
218705	Prestea	75
218706	Taravilla	64
218707	Idah	166
218708	Nasarawa	166
218709	Freston	185
218710	Buschhütten	3
218711	Garbacz	181
218712	Zastava	237
218713	Mannila	69
218714	Bazar	127
218715	Runovo	193
218716	Machová	187
218717	Birsen	235
218718	Hachlham	15
218719	Kleingöttfritz	15
218720	Oberwaltenreith	15
218721	Prirechnoe	127
218722	Bugali	235
218723	Babayevskaya	193
218724	Petrenko	237
218725	Shar	127
218726	Armada	64
218727	Kongo	37
218728	Sumaisma	184
218729	Kulesze	181
218730	Kogo	86
218731	Chernyshëv	127
218732	Sosna	193
218733	Blindern	168
218734	Shumilin	127
218735	Krzyzewo	181
218736	Alexandria	32
218737	Laggen	15
218738	Rekola	69
218739	Barczaca	181
218740	Mialy	181
218741	Konta	193
218742	Mutorashanga	248
218743	Isan	166
218744	Croze	71
218745	Berezhki	193
218746	Kabanova	193
218747	Graf	193
218748	Büdding	3
218749	Shiganak	127
218750	Minin	193
218751	Kamkaly	127
218752	Weronika	181
218753	Dolna Banya	32
218754	Ariya	193
218755	Akti	193
218756	Kita	148
218757	Bama	148
218758	Bulak	193
218759	Ndin	166
218760	Baskuduk	127
218761	Isdalsstø	168
218762	Obertrixen	15
218763	Peigarten	15
218764	Blerim	207
218765	Uzeyir	235
218766	Borovskaya	193
218767	Gantsevichi	25
218768	Cobres	64
218769	Laaken	15
218770	Barrachina	64
218771	Fassifern Valley	14
218772	Dat Nuoc	243
218773	Hán Lý	243
218774	Shek Wo Hui	91
218775	Juigné-des-moutiers	71
218776	Laage	55
218777	Uhe	55
218778	Siedenbrünzow	3
218779	Dadow	3
218780	Neese	3
218781	Santa Comba De Rossas	182
218782	Barcos	182
218783	Soutelo Do Douro	182
218784	Vila Boa	182
218785	Travanca De Lagos	182
218786	Changshou	41
218787	Siyana	93
218788	Mahalaxmi	93
218789	Joe Batt's Arm	38
218790	Jeori	93
218791	Siew Lim Park	210
218792	Zebry Wierzchlas	181
218793	Aurora	215
218794	Jelfa	10
218795	Alalia	10
218796	Ksar Chellala	10
218797	Bouskene	10
218798	Géryville	10
218799	Sidi Ali	10
218800	Tizi Gheniff	10
218801	Deli Ibrahim	10
218802	La Pérouse	10
218803	Isser	10
218804	Nyanga	215
218805	Faerie Glen	215
218806	Saint Félix	152
218807	Azrou	150
218808	Mataffin	215
218809	Bouskoura	150
218810	Tweeling	215
218811	Port Taufik	58
218812	Ababessa	10
218813	Guéoul	206
218814	Grand Dakar	206
218815	Hlatikulu	221
218816	Mont Kigali	191
218817	Beau Vallon	208
218818	Torokorobougou	148
218819	Al Aswad	233
218820	La Gouletta	233
218821	Bir M'cherga	233
218822	Shobak El Gharbi	58
218823	Ashmun	58
218824	Gizâi	58
218825	Azemmour	150
218826	Halwan	58
218827	Wesbank	215
218828	Sakumono	75
218829	Malanje	5
218830	Châteaudun	10
218831	Hamadia	10
218832	Tamagoucht	10
218833	La Baraque	10
218834	Kanina	93
218835	Rey Zamin	95
218836	Neókastro	78
218837	Kalambákion	78
218838	Schönwohld	3
218839	Ras At Tannura	9
218840	Ratkovo	207
218841	Minshany	25
218842	Édon	71
218843	Bildechingen	3
218844	Osor	64
218845	Wolfsberg Im Schwarzautal	15
218846	Albaka	93
218847	Khatima	93
218848	Corrima	14
218849	Aik Hong And Aik Chiang Estate	210
218850	Ishibe	124
218851	Suwang	49
218852	Amroli	93
218853	Gampaha Alutgama	214
218854	Kampong Kapok	31
218855	Tamare	69
218856	Barcis	122
218857	Caphan	71
218858	La Praz	71
218859	Stoffenried	3
218860	Eschwiller	71
218861	Andkhoy	1
218862	Chamchamal	96
218863	Kalar	96
218864	Ladir	218
218865	Heinstetten	3
218866	Westgartshausen	3
218867	Geiswiller	71
218868	Osterbuch	3
218869	Nikkaroinen	69
218870	Villafranca Lunigiana	122
218871	Georgetown	77
218872	Anse à Galets	89
218873	English Harbour Town	8
218874	Stapleton	198
218875	Grand Bras	77
218876	Treasure Beach	123
218877	Cotton Ground	198
218878	But	17
218879	Muhniemi	69
218880	Endenich	3
218881	Kálócfa	92
218882	Cieksyn	181
218883	Gollarn	15
218884	Isfiyeh	121
218885	Wichmar	3
218886	Saint-genest-d'ambiere	71
218887	Tarnac	71
218888	Saint-mamert	71
218889	Rémoville	71
218890	Lorry-mardigny	71
218891	Ciudad Lineal	64
218892	Valverde De La Vera	64
218893	Brandov	187
218894	Mehr Shahr	95
218895	Sankt Johann Am Walde	15
218896	Perlio	64
218897	Rastani	144
218898	Lnare	187
218899	Libus	187
218900	Carapinha	182
218901	Nehms	3
218902	Qurayyah	19
218903	Resilovo	32
218904	Dromore West	97
218905	Qahahil	184
218906	Aisonville-et-bernoville	71
218907	Talasani	71
218908	Murato	71
218909	Olmo	71
218910	Vougrey	71
218911	Saint-péver	71
218912	Les Menus	71
218913	Creyssensac-et-pissot	71
218914	Lochieu	71
218915	Malay-le-petit	71
218916	Oroux	71
218917	Lapeyrère	71
218918	Saint-thomas-en-royans	71
218919	Erra	182
218920	Vallio	122
218921	Únanov	187
218922	Tourtrol	71
218923	Ekrek	235
218924	Herpelmont	71
218925	Naage	66
218926	Popovac	52
218927	Lyubytino	193
218928	Seigertshausen	3
218929	Hostenbach	3
218930	Schöckingen	3
218931	Teneniai	139
218932	Borislav	187
218933	Rejdová	62
218934	Meljak	207
218935	Boka	207
218936	Beran	2
218937	Pukë	2
218938	Magesti	192
218939	Mocrea	192
218940	Cuzap	192
218941	Razoare	192
218942	Danestii-chioarului	192
218943	Tänndalen	217
218944	Palomas	64
218945	Sorripas	64
218946	Beluso	64
218947	Laskowo	181
218948	Borgata	121
218949	Uchorowo	181
218950	Wielkie Walichnowy	181
218951	Hoitlingen	3
218952	Kerspenhausen	3
218953	Oberrod	3
218954	Unterschwaningen	3
218955	Veitserlbach	3
218956	Stadl	3
218957	Orsenhausen	3
218958	Oberpöllnitz	3
218959	Sirbis	3
218960	Gundelsdorf	3
218961	Altschweier	3
218962	Groß Thurow	3
218963	Kolpien	3
218964	Neuenbuch	3
218965	Vaglio Basilicata	122
218966	Castel Baronia	122
218967	Roccavivara	122
218968	Campolieto	122
218969	Juvigny-sur-loison	71
218970	Hautvillers	71
218971	Saint-barthélemy-de-bussière	71
218972	Villembits	71
218973	Struzinec	187
218974	Gross Pöchlarn	15
218975	Lehelitz	3
218976	Skovsgaard	55
218977	Sangstrup	55
218978	Hampont	71
218979	Smolkov	187
218980	Godmersham	185
218981	Holtet	55
218982	Nives	17
218983	Awan	17
218984	Elsfield	185
218985	Kpalimé	229
218986	Chelva	64
218987	Graja De Iniesta	64
218988	Lenkoran'	16
218989	Rusiani	74
218990	Calice Al Cornoviglio	122
218991	Demer	17
218992	West Bay	185
218993	Martigny-combe	218
218994	Lamalou	71
218995	Fagerland	217
218996	Cikó	92
218997	Dörgicse	92
218998	Vérteskethely	92
218999	Vigoleno	122
219000	Botija	64
219001	Tuéjar	64
219002	Denèvre	71
219003	Sennevoy-le-bas	71
219004	Karaez	71
219005	Puodziai	139
219006	Horny Hricov	62
219007	Dyankovo	32
219008	Caglavica	207
219009	Lukicevo	207
219010	Subijana	64
219011	Radvilishkis	139
219012	Oud Verlaat	172
219013	Ilveskorpi	69
219014	Ipolytarnóc	92
219015	Gyöngyfa	92
219016	Jubayl	9
219017	Schuddebeurs	172
219018	Dawra	132
219019	Shamma	58
219020	Berunice	187
219021	Lambeg	185
219022	Huyton With Roby	185
219023	Villedieu-le-château	71
219024	Gargilesse-dampierre	71
219025	Caransebesu Nou	192
219026	La Folletière	71
219027	Gorsem	17
219028	Omezée	17
219029	Wiechowice	181
219030	Bodlägden	217
219031	Altuna	217
219032	Maresmontiers	71
219033	Rodalbe	71
219034	Vazeilles-limandre	71
219035	Marcillac-saint-quentin	71
219036	Stegen	15
219037	Alhabia	64
219038	Salinas De Ibargoiti	64
219039	Samiano	64
219040	Tardesillas	64
219041	San Juan Del Rebollar	64
219042	Lanheses	182
219043	Wólka Gostomska	181
219044	Tordómar	64
219045	Valfarta	64
219046	Campotéjar	64
219047	Gadmen	218
219048	Tréziers	71
219049	Dybvad Stationsby	55
219050	Czarny Kierz	181
219051	Dziadowo	181
219052	Golica	181
219053	Cirák	92
219054	Dénesfa	92
219055	Magyarhertelend	92
219056	Sand	92
219057	Gelse	92
219058	Shtula	121
219059	Sankt Johann In Der Haide	15
219060	Kiefenholz	3
219061	Berg Am Laim	3
219062	Waldmössingen	3
219063	Zepfenhan	3
219064	Degerfelden	3
219065	Vecov	187
219066	Orbachshof	3
219067	Krofdorf	3
219068	Kleindöbschütz	3
219069	Priorau	3
219070	Kolkwitz-zahsow	3
219071	Ad Dabbaghah	132
219072	Hofen	218
219073	Shoqeda	121
219074	Perazon	121
219075	Cobatillas	64
219076	Dubeni	135
219077	Uzusaliu	139
219078	Purnujärvi	69
219079	Râs El-barr	58
219080	Titoniai	139
219081	Vojsko	63
219082	Ciceu	192
219083	Malu Spart	192
219084	Koniarovce	62
219085	Secianky	62
219086	Amata	135
219087	Straumsnes	168
219088	Mstisov	187
219089	Darnick	185
219090	Mosfell	102
219091	Breivikeidet	168
219092	Hawar Kon	96
219093	Tibava	62
219094	Caires	182
219095	Mårnes	168
219096	Lielplatone	135
219097	Sarn	218
219098	Biria	121
219099	Nofek	121
219100	Sérifos	78
219101	Sødring	55
219102	Brusartsi	32
219103	Hamiville	140
219104	Glamoc	28
219105	Hoffelt	140
219106	Rábaszentmiklós	92
219107	Olanesti	192
219108	North Carlton	185
219109	West Stockwith	185
219110	Straid	185
219111	Bishops Cannings	185
219112	Aghalee	185
219113	Church Minshull	185
219114	Barrasford	185
219115	East Halton	185
219116	Inverallochy	185
219117	Blackwatertown	185
219118	Alland'huy	71
219119	Bertoncourt	71
219120	Sariac-magnoac	71
219121	Yvoy	71
219122	Bretcu	192
219123	Zukai	139
219124	Killasser	97
219125	Butley	185
219126	Stankovo	25
219127	La Saunière	71
219128	Ogeu	71
219129	Mont-disse	71
219130	Thorngumbold	185
219131	Galbarra	64
219132	Ojos-albos	64
219133	Magaz De Abajo	64
219134	Barromán	64
219135	Olleros De Tera	64
219136	Humienta	64
219137	Villarodrigo	64
219138	Mechka	32
219139	Atzenhain	3
219140	Hirschling	3
219141	Wuschlaub	3
219142	Carpanzano	122
219143	Spohle	3
219144	Goßfelden	3
219145	Mornshausen	3
219146	Dutzenthal	3
219147	Zeckendorf	3
219148	Belrieth	3
219149	Mouriz	182
219150	Maulbach	3
219151	An Clochán Liath	97
219152	Villanova D'ardenghi	122
219153	Fossalunga	122
219154	Hevring	55
219155	Tanderupkær	55
219156	Uggerhalne	55
219157	Bårse	55
219158	Nidløse	55
219159	Borsu	17
219160	Kaamanen	69
219161	Milesovice	187
219162	Satov	187
219163	Pnovany	187
219164	Cerhýnky	187
219165	Sankt Marienkirchen An Der Polsenz	15
219166	Esparragosa De Lares	64
219167	Orpí	64
219168	Saint-paul-lès-monestier	71
219169	Halámky	187
219170	Roccalvecce	122
219171	Iru	66
219172	Ksiezomierz	181
219173	Biure	64
219174	Boliarov	62
219175	Streesow	3
219176	Yèvre-le-châtel	71
219177	Albarreal De Tajo	64
219178	Haltingen	3
219179	Limmer	3
219180	Goselitz	3
219181	Neu Karin	3
219182	Ringen	3
219183	Niaqornaarsuk	79
219184	Høyjord	168
219185	Annamoe	97
219186	Vinarovo	32
219187	Beaachta	132
219188	Hasrat	132
219189	Lunca Banului	192
219190	Satmarel	192
219191	Curteni	192
219192	Jupanesti	192
219193	Ulciug	192
219194	Stoiceni	192
219195	Newpark	97
219196	Fintown	97
219197	Bengen	3
219198	Brazii De Jos	192
219199	Gotovlje	63
219200	Bandar-e Anzali	95
219201	Bad Weilbach	3
219202	Casal Galego	182
219203	Bellevue	80
219204	Vinkovac	52
219205	Brampton Bryan	185
219206	Shhim	132
219207	Jalsove	62
219208	Reden	3
219209	Nové Bránice	187
219210	Podgajec	52
219211	Rathdrinagh	97
219212	Drumshambo	97
219213	Dulcza Wielka	181
219214	Iraga	74
219215	Store Tårnby	55
219216	Gornea	192
219217	Baccealia	156
219218	Vadu Parului	192
219219	Spantov	192
219220	Brebina	192
219221	Nienborg	3
219222	La Cellette	71
219223	Cubières	71
219224	Kilclief	185
219225	Crasville-la-rocquefort	71
219226	Sec	187
219227	Benov	187
219228	Byzhradec	187
219229	Budkov	187
219230	Svetec	187
219231	Sovínky	187
219232	Suchá Loz	187
219233	Weidensdorf	3
219234	Klessig	3
219235	Anija	66
219236	Pakenham	185
219237	Harlesdon	185
219238	Little Wilbraham	185
219239	Authieux	71
219240	Vivalla	217
219241	Marey-lès-fussey	71
219242	Saint-amant	71
219243	Frétigney-et-velloreille	71
219244	L'ecouvotte	71
219245	Fahy-lès-autrey	71
219246	Devèze	71
219247	Saint-couat-d'aude	71
219248	Saint-cézaire-de-gauzignan	71
219249	Saint-léger-sous-margerie	71
219250	Arrembécourt	71
219251	Morancourt	71
219252	Bonce	71
219253	Salzachgrub	15
219254	Bilboa	97
219255	Hrasovik	62
219256	Stara Kremnicka	62
219257	Morovno	62
219258	Borcice	62
219259	Jdeïdi	132
219260	Gerde	92
219261	Dietenwengen	3
219262	Cointe	17
219263	L'hospitalet-pres-l'andorre	71
219264	Pereksliai	139
219265	Pervomayskoye	237
219266	Obbornhofen	3
219267	Herges-hallenberg	3
219268	Dubro	3
219269	Dabern	3
219270	Seltendorf	3
219271	Ebersgrün	3
219272	Kolkerheide	3
219273	Chornotysiv	237
219274	Popasnaya	237
219275	Veselynove	237
219276	Davydovka	237
219277	Dykanka	237
219278	Sanatauca	156
219279	Tohatin	156
219280	Susleni	156
219281	Wargolshausen	3
219282	Veuvey-sur-ouche	71
219283	Runan	71
219284	La Chapelle-des-fougeretz	71
219285	Chouday	71
219286	Frières	71
219287	Saint-martin-du-frêne	71
219288	Cottbus-ströbitz	3
219289	Mospyne	237
219290	Les Mujouls	71
219291	Kuckenburg	3
219292	Prebberede	3
219293	Lattin	97
219294	Gneeveguilla	97
219295	Larkfield	97
219296	Ciliau-aeron	185
219297	Ihan	63
219298	Potlogi	192
219299	Trítenii De Sus	192
219300	Paunesti	192
219301	Fagarasu Nou	192
219302	Galbinasi	192
219303	Puiesti	192
219304	Maneuti	192
219305	Micfalau	192
219306	Adrianu Mare	192
219307	São Cipriano	182
219308	Figueiredo Das Donas	182
219309	Vanca Vas	63
219310	Dambau	192
219311	Grimancauti	156
219312	Picior De Munte	192
219313	Lazaresti	192
219314	Boteni	192
219315	Lukovcak	52
219316	Veliki Bukovec	52
219317	Voloder	52
219318	Stari Perkovci	52
219319	Detrichov Nad Bystrici	187
219320	Landes-vieilles-et-neuves	71
219321	Lohals	55
219322	Flade	55
219323	Haved	55
219324	Niederlinxweiler	3
219325	Freiolsheim	3
219326	Großmuß	3
219327	Ermschwerd	3
219328	Mercy-le-haut	71
219329	Neu Heinde	3
219330	Norddrebber	3
219331	Bouhans-lès-lure	71
219332	Sauvagny	71
219333	Saint-pourçain	71
219334	Orgnac-l'aven	71
219335	Castelvieilh	71
219336	Mönchwinkel	3
219337	Vilmnitz	3
219338	Schneidenbach	3
219339	Westerhof	3
219340	Bayenghem-lès-seninghem	71
219341	Cismon	122
219342	Debrc	207
219343	Villers-la-loue	17
219344	Lehenweiler	3
219345	Laskovce	62
219346	Dazio	122
219347	San Nicola Dell'alto	122
219348	Haukanes	168
219349	Truust	55
219350	Tørsbøl	55
219351	Birkum	55
219352	Momina Klisura	32
219353	Saravale	192
219354	Ghilad	192
219355	Manevichi	237
219356	Snyatyn	237
219357	Sofiyivka	237
219358	Al Akoura	132
219359	Dhour Choueir	132
219360	Lozarevo	32
219361	Stetchford	185
219362	Steenwijksmoer	172
219363	Ijselmuiden	172
219364	Besiáns	64
219365	Horni Tosanovice	187
219366	Miasskoye	193
219367	Ar Ramtha	126
219368	Kucani	28
219369	Bartolovec	52
219370	Zodel	3
219371	Tittleshall	185
219372	Káto Asítai	78
219373	Mosbrough	185
219374	Grebënki	237
219375	Sorzano	64
219376	Rada	64
219377	Svojsovice	187
219378	Kozelets	237
219379	Little Bedwyn	185
219380	Aulos	71
219381	Moussoul	96
219382	Semeliskes	139
219383	Kabansk	193
219384	Skärfältens	217
219385	Wernborn	3
219386	Leverogne	122
219387	Santa Caterina Albanese	122
219388	Branichevo	32
219389	Kholm	193
219390	Kostrovo	193
219391	Zenzon Di Piave	122
219392	Khod	95
219393	Doohamlet	97
219394	Pribava	28
219395	Rakita	32
219396	Kosilenzien	3
219397	Mawlan	96
219398	Polikrayshte	32
219399	Mahazzah	19
219400	Sulimov	187
219401	Thuwal	9
219402	Dol	63
219403	Hrastje Pri Cerkljah	63
219404	Brezje Pri Dobrovi	63
219405	Mavrodin	192
219406	Trnovo	32
219407	Brettell Lane	185
219408	Dolgelin	3
219409	Ailsbach	3
219410	Liedolsheim	3
219411	Altenhasungen	3
219412	Berlin-müggelheim	3
219413	Süssau	3
219414	Sundbyerne	55
219415	Krasnaya Yaruga	193
219416	Shetulim	121
219417	Chalonnes-sous-le-lude	71
219418	Laught	97
219419	Redgap	97
219420	Rathcobican	97
219421	Mladecko	187
219422	Hiéville	71
219423	Doljevac	207
219424	Erdec	207
219425	Piclisa	192
219426	Satu Nou	192
219427	Bârzava	192
219428	Mirsa	192
219429	Cileunyi	94
219430	Bogeman Lor	94
219431	Mandalle	94
219432	Pematangsieantar	94
219433	Pagaralam	94
219434	Saapan Dua	94
219435	Palangkaraja	94
219436	Tumsar	93
219437	Kandayaya	214
219438	Gujraniwala	173
219439	Ginigathena	214
219440	Baguilaua	68
219441	Sungei Simpang Village	210
219442	Fufeng	41
219443	Mo Duc	243
219444	Cung Son	243
219445	Dalou	243
219446	Amphoe Mancha Khiri	223
219447	Mongarlowe	14
219448	Bumbaldry	14
219449	Quantong	14
219450	Inosloban	68
219451	Annaram	93
219452	Tiruchchendur	93
219453	Smiths Creek	14
219454	Barraport	14
219455	Kunwarara	14
219456	Butler Tanks	14
219457	Stamford	14
219458	Gazni	1
219459	Balliguda	93
219460	Udalguri	93
219461	Velim	93
219462	Sillod	93
219463	Konni	93
219464	Jassowal	93
219465	Madras Rayapuram	93
219466	Ganzi	41
219467	Cikole Dalam	94
219468	Cibatok	94
219469	Sumedang Selatan	94
219470	Rawaikot	173
219471	Bahawalpur Ghalwan	173
219472	Hyderabad Lines	173
219473	Upper Corindi	14
219474	Pak Long	91
219475	Anyatam	68
219476	Luodian	41
219477	Pei	41
219478	Babrala	93
219479	Tukuran	68
219480	Greenpark	170
219481	Kawau Island	170
219482	Beazleys Bridge	14
219483	Araluen	14
219484	Old Kidapawan	68
219485	Wandsworth	14
219486	Dobie	14
219487	Hai Ha	243
219488	Móng Cái	243
219489	Rabbidigala	214
219490	Kadarawa	214
219491	Dai Loc	243
219492	Balete	68
219493	Altay	41
219494	Jurong New Town	210
219495	Cariu	94
219496	Idi	94
219497	Padangsidimpuan	94
219498	Brangsong	94
219499	Kaban	94
219500	Langgur	94
219501	Tatelu	94
219502	Mimika	94
219503	West Bargo	14
219504	Jerrawangala	14
219505	Gajraula	93
219506	Imado	124
219507	Tevel	92
219508	Pescolanciano	122
219509	Sant'urbano	122
219510	Limosano	122
219511	Kikafela	215
219512	Good Easter	185
219513	Balkh	1
219514	Kundang Ulu	146
219515	Mata Ayer	146
219516	Port Kalang	146
219517	Gonawila	214
219518	Morapitiya	214
219519	Araesaetto	49
219520	Viselki	193
219521	Dom Joaquim	30
219522	Bentille	17
219523	Slavgorod	25
219524	Tsukurino	237
219525	Bcharré	132
219526	Ocholt	3
219527	Liptovský Ondrej	62
219528	Bajerovce	62
219529	Gerning	55
219530	Herméville-en-woëvre	71
219531	Liptovska Teplicka	62
219532	Wörth An Der Lafnitz	15
219533	Porto Ronco	218
219534	Frasco	218
219535	Breden	3
219536	Baltasi	193
219537	Sapine	207
219538	De Pan	172
219539	Zarkovac	207
219540	Rimavska Bana	62
219541	Droniowice	181
219542	Kepa Kalnicka	181
219543	Prisannewitz	3
219544	Verrey-sous-drée	71
219545	Dommartin-le-franc	71
219546	Chaplynka	237
219547	Baidian	41
219548	Simpang Bedok	210
219549	Ang Mo Kio Village	210
219550	Cashmore	14
219551	Graman	14
219552	Moonmera	14
219553	Waranga	14
219554	Kantharawichai	223
219555	Sarrat	68
219556	Candon	68
219557	Bayabat	68
219558	Lara Lake	14
219559	Bangunrejo	94
219560	Mahoba	93
219561	Mukomuko	94
219562	Doem Bang Nang Buat	223
219563	Cilegong Timur	94
219564	Kampar	94
219565	James Hill	123
219566	Archaie	89
219567	Deán Funes	11
219568	Norte	44
219569	Gabriela Mistral	44
219570	Boca Tulua	44
219571	Independencia	178
219572	Holanda	44
219573	Albertina	30
219574	Irapa	242
219575	Puente Aranda	44
219576	El Juncal	242
219577	Poranga	30
219578	Brás De Pina	30
219579	Jardín	141
219580	Bomintzhá	141
219581	Puerto	141
219582	Nortelândia	30
219583	Barrocas	30
219584	Malhada	30
219585	Aquidabã	30
219586	Bom Jardim De Minas	30
219587	São Geraldo Da Piedade	30
219588	Mazagão	30
219589	Mogy Guassú	30
219590	Sapucaí-mirim	30
219591	Honum	55
219592	Magyarhomorog	92
219593	Bodaszolo	92
219594	Sønder Hygum	55
219595	Nørre Vedby	55
219596	Bistrup	55
219597	Øm	55
219598	Markovo	193
219599	Frumosu	192
219600	Bassra	96
219601	Milosesti	192
219602	Nagybajcs	92
219603	Szyba	181
219604	Ru'ays	9
219605	Arbali	96
219606	Vale De Gouvinhas	182
219607	Vale De Cunho	182
219608	Arneiro Das Milhariças	182
219609	Achete	182
219610	Arganza	64
219611	Vilar De Nantes	182
219612	Zakrany	187
219613	Almeirim	30
219614	Sobía	141
219615	Estado De Hidalgo	141
219616	San José Poliutla	141
219617	Anhanguera	30
219618	Murutinga Do Sul	30
219619	Divino Das Laranjeiras	30
219620	Quatro Bôcas	30
219621	Los Palmitos	44
219622	Ballesteros	11
219623	Cunday	44
219624	Caicedo	44
219625	Villa Del Cerro	239
219626	Quebracho Herrado	11
219627	Añatuya	11
219628	Camotán	82
219629	Imbabuela	57
219630	San Ignacio De Sabaneta	188
219631	Juajual	242
219632	Tejerías	242
219633	Mogas	242
219634	Teodelina	11
219635	Canadá	44
219636	Dabeiba	44
219637	Larroque	11
219638	Mariano J. Haedo	11
219639	San Andrés	59
219640	Seguí	11
219641	Mahaica Village	88
219642	Placer	188
219643	Monterrico Chico	179
219644	Reforma	59
219645	Wanapa	59
219646	Palo Seco Village	232
219647	Amecke	3
219648	Barcon	122
219649	Camarade	71
219650	Heurtevent	71
219651	Milíkov	187
219652	Sandstrand	168
219653	Dlouhomilov	187
219654	Wrangelsburg	3
219655	Diablerets	218
219656	Ville Au Roi	84
219657	Ruen	32
219658	Tororo	238
219659	Ambohitrimanjaka	145
219660	Quatre Cocos	152
219661	Eastleigh	128
219662	Mehallet Abu Ali	58
219663	Ghafsaï	150
219664	Edendale	215
219665	Bekwai	75
219666	Jaafar	233
219667	Petite Julie	152
219668	Barão De Cotegipe	30
219669	Santa Catarina Mita	82
219670	Santa Cruz Da Baixa Verde	30
219671	Teixeira Soares	30
219672	Paraguá	30
219673	Conservatória	30
219674	Papio	89
219675	Yamasá	188
219676	Villa Del Mar	11
219677	Sachaca	179
219678	Calingasta	11
219679	Ramón Santana	188
219680	Lecherito	242
219681	Bajos De Chila	141
219682	Cabo Blanco	51
219683	Las Delicias	51
219684	Cipoletti	11
219685	José Batlle Y Ordóñez	239
219686	Gregorio	188
219687	Valdespino	242
219688	Treviso	30
219689	Claromecó	11
219690	Siete Palmas	11
219691	Pavón	11
219692	Monserrat	11
219693	Pontes Gestal	30
219694	Jundiaí Do Sul	30
219695	Union Vale	152
219696	Kesariya	93
219697	Yan Kechil	146
219698	Mendi	177
219699	Ahurei	180
219700	Kemunting	146
219701	Vaitoare	180
219702	Sea View Estate	210
219703	Jakah	94
219704	Ngauranga	170
219705	Tabunok	68
219706	Coolabah	14
219707	Eatonsville	14
219708	Kampong Datok Keramat	146
219709	Open Hall	38
219710	Pollockville	38
219711	Brown Pasture Village	198
219712	Wan Tsai	91
219713	Okains Bay	170
219714	Shahwali Ki Dhok	173
219715	Wattamondara	14
219716	Tokuson	49
219717	Soegae	49
219718	Mariatrost	15
219719	Badovinci	207
219720	Opanec	32
219721	Gonterie	71
219722	Bristen	218
219723	Herchen	3
219724	Skoby	217
219725	Amvrosiyivka	237
219726	Werbig	3
219727	Maluzina	62
219728	Baghdadie	96
219729	Nasino	122
219730	Perre	182
219731	Spytovice	187
219732	Bandrélé	154
219733	Koneprusy	187
219734	Debre Birhan	67
219735	Sandaucourt	71
219736	Lantjärv	217
219737	Palmers Cross	123
219738	Morne Jaloux	77
219739	North West Arm	38
219740	Dafoe	38
219741	Cualedro	64
219742	Stara Basta	62
219743	Mevo Betar	121
219744	San Juan De Toran	64
219745	Bredsättra	217
219746	Burgerenk	172
219747	Stabäck	217
219748	Kalenborn-scheuern	3
219749	Steigen	3
219750	Kordestan Sofla	95
219751	Wasserlos	3
219752	Niederquembach	3
219753	Zobbenitz	3
219754	Marxgrün	3
219755	Westerbergen	3
219756	Weyer	140
219757	Schwerdorff	71
219758	Rhanwalting	3
219759	Salaka	58
219760	Fernbreitenbach	3
219761	Mainberg	3
219762	Rödlin	3
219763	Sotterhausen	3
219764	Neuensee	3
219765	Washdyke	170
219766	Chihshang	224
219767	Chung Sam Wai	91
219768	Imachi	124
219769	Lawaan	68
219770	Oton Town	68
219771	Mianning	41
219772	Kap Choeng	223
219773	Abobreira	182
219774	Issime	122
219775	Case Petracca	122
219776	Castello Della Madonnina	122
219777	Castelnuovo Del Zappa	122
219778	Fattoria Cazzipoli	122
219779	Eskebierg	55
219780	Aupitz	3
219781	Ømark	55
219782	Enner	55
219783	Laverton	185
219784	El Kantara	233
219785	Onamahoka	161
219786	Mechtat El Mardja	10
219787	Zuidbeierland	172
219788	Koblas	135
219789	Deniskioi	32
219790	Socka	63
219791	Badam	95
219792	Görcsönydobokai Tanya	92
219793	Jánosfutás	92
219794	Vilëza	2
219795	Alcolecha	64
219796	Qafqafa	126
219797	Ryggen	217
219798	Bliziny	181
219799	Bácstóváros	207
219800	Beenhausen	3
219801	Brinços	182
219802	Kampong Sungai Tiram	146
219803	Talgesil	49
219804	Xihongtang	41
219805	Songcuo	41
219806	Oktaengni	49
219807	Chingliangssu	224
219808	Hsintsangchen	41
219809	Mentidung	94
219810	Zibberick	3
219811	Berrojas	64
219812	Jörgnalm	15
219813	Bigovo	158
219814	Bodö	69
219815	Neshamn	168
219816	Hooge Aard	172
219817	Höhenstadl	3
219818	Roggersing	3
219819	Norby	3
219820	Serkendorf	3
219821	Janousov	187
219822	Pracchi	122
219823	Farneta Di Ricco	122
219824	Czmon	181
219825	Vorsum	3
219826	Gundershofen	3
219827	Schälk	3
219828	Grytöra	168
219829	Tuczna Baba	181
219830	Castellitx	64
219831	Alperiz	64
219832	Nowawies Szlachecka	181
219833	Hedwigstein	181
219834	Tribola	122
219835	Storie	63
219836	Zgnila Struga	181
219837	Rustovo	158
219838	Dittersbach	187
219839	Weigensam	15
219840	Fallenstein	15
219841	Balleshol	168
219842	Begöriach	15
219843	Kadrifakovo	144
219844	Klecevce	144
219845	Chotanza	32
219846	Orlinki	181
219847	Këneta	2
219848	Lubosz Stary	181
219849	Shalishiki	139
219850	Vardista	158
219851	Rudbarzhi	135
219852	Braki	135
219853	Tautusiai	139
219854	Pagelziai	139
219855	Färdsle	217
219856	Kwielice	181
219857	Shudyntse	139
219858	Laychay	139
219859	Horelec	187
219860	Borgo Del Molino	122
219861	San Carlo Di Cese	122
219862	Rütschdorf	3
219863	Ash Field	97
219864	Nemcovo	62
219865	Mittelschefflenz	3
219866	Rimavské Brezovo	62
219867	Rathsbruch	3
219868	Bogaras	207
219869	Miesiace	181
219870	Tearce	144
219871	Haberskirchen	3
219872	Aberfield	185
219873	Scaruglio	122
219874	Caserío De Llabrés	64
219875	Sigerslevvester	55
219876	Heinzenberg	3
219877	Mézillac	71
219878	La Salle	17
219879	Peau	17
219880	Possessione Colombara	122
219881	Cliffe-at-hoo	185
219882	Hoope Siedlung	3
219883	Kelchsau	15
219884	Les Pommiers	17
219885	Baldersby	185
219886	Dvor Kopanica	62
219887	Nørre Bjerre	55
219888	Fågelleken	217
219889	Mafatte	190
219890	Ruppers	3
219891	Wildshausen	3
219892	Crundale	185
219893	Hasmark	55
219894	Michelskirchen	3
219895	Öfermark	69
219896	Taipelus	69
219897	Cauni	135
219898	Régil	64
219899	Svojnice	187
219900	Hasselhoek	17
219901	Klaarhaag	17
219902	Lindenfeld	192
219903	Heitlingen	3
219904	Sughera	122
219905	Bouleng	17
219906	Lopers	71
219907	Leeming Bar	185
219908	Kaunowa	187
219909	Bedrichovice	187
219910	Pontericcioli	122
219911	Sandrup	3
219912	Mauloup	71
219913	San Jaime Dels Domenys	64
219914	Lipce Ku Woli	181
219915	Somer Kylä	69
219916	Soponyapuszta	92
219917	Grand Grangeneuve	71
219918	Canapile	122
219919	Misling	15
219920	Ak-mechet'	127
219921	La Villière	71
219922	Luka Vrbovecka	52
219923	Mérobes	71
219924	Les Layes	71
219925	Höllerbach	3
219926	Engeland	168
219927	Correzzo	122
219928	Pieve Di Sant'andrea	122
219929	Marcelim	182
219930	Kidów	181
219931	Lelin	218
219932	Grand-abergement	71
219933	Château-fort	71
219934	Le Chier	71
219935	An Baile Nua	97
219936	Brænderup	55
219937	Kovachevets	32
219938	Surmau	181
219939	Peplow	185
219940	Göntorp	217
219941	Groß Ottersleben	3
219942	Panknin	181
219943	Fagrabo	217
219944	Bienice	181
219945	Farkasin	62
219946	Klcovany	62
219947	Heieinde	17
219948	Najdek	187
219949	Giursici	63
219950	Sassolas	71
219951	Bath Shelomo	121
219952	Kalisce	63
219953	Le Fornacette	122
219954	Drumelzier	185
219955	Montechiaro D'asti	122
219956	Poduzje	28
219957	Pozzo Alto	122
219958	Settimo Bottaro	122
219959	Acque Albule	122
219960	Lahovicky	187
219961	Fattoria Mazzolini	122
219962	Boitzen	3
219963	Hobendeich	3
219964	Velke Janikovce	62
219965	Ijpelo	172
219966	De Leuke	172
219967	Erzsébetfalva	92
219968	Ar Rumman	126
219969	Saughtree	185
219970	Wilcote	185
219971	Hillmarton	185
219972	Kilmainham Wood	97
219973	Great Oxendon	185
219974	Loimoinen	69
219975	Kilshanchoe	97
219976	Gyubel Kurfalii	32
219977	Brzozowo Stare	181
219978	Mosoeuvre	71
219979	Birkild	55
219980	Kaldred	55
219981	Algenroth	3
219982	Lochhofen	3
219983	Somerby	185
219984	Montebibico	122
219985	Casa El Caracolero	64
219986	Bertigo	122
219987	Lesson Della Battaglia	122
219988	Casa Baroni	122
219989	Oberstockach	15
219990	Sant'odorico	122
219991	Casale Mazzolana	122
219992	Zubriai	139
219993	Poleio	122
219994	Endze	32
219995	Zagorje Pri Pilstanju	63
219996	Mezgovci	63
219997	Csém	92
219998	Kuusanmäki	69
219999	Kolonia Milocin	181
220000	Bachory	181
220001	Grañena De Cervera	64
220002	Le Glas	71
220003	Sheskinny Cross	97
220004	Ninemilehouse	97
220005	Crâmpoaia	192
220006	Lodeiro	182
220007	Dolní Brusnice	187
220008	Obergräfenhain	3
220009	Ramshammar	217
220010	Ålsäng	217
220011	Gestingthorne	185
220012	Biokiordira	32
220013	Budilov	237
220014	Polnichna	237
220015	Kami-tarannai	193
220016	Köching	3
220017	Unter-hartdobl	3
220018	Unterkager	3
220019	Ziegelnöbach	3
220020	Wörmlitz-böllberg	3
220021	Loppeglia	122
220022	Kaltenbrunn	3
220023	Ouwendorp	172
220024	East Norton	185
220025	Heereind	172
220026	Perisor	192
220027	Keyenberg	3
220028	Seelenberg	3
220029	Cerboaia	192
220030	Uspenka	237
220031	Gottens	3
220032	Köttwitzsch-stollsdorf	3
220033	Schwimbach	3
220034	Swochowo	181
220035	Sosnowo	181
220036	Boa Vista	182
220037	Fujaco	182
220038	Faifa	182
220039	Almagre	182
220040	Groß Schwiesow	3
220041	Colonita	156
220042	Sirota	156
220043	Veliki Radinci	207
220044	Chapelhope	185
220045	Frankenweiler	3
220046	Avdarma	156
220047	Gorodka	156
220048	Laz	181
220049	Mastikosa	28
220050	Jancici	207
220051	Adzine Livade	207
220052	Mardareuca	156
220053	Onesht'	156
220054	Barabay	156
220055	Loganesht'	156
220056	Teleseu	156
220057	Glannagaul	97
220058	Strihanov	187
220059	Odranec	187
220060	Dolní Bory	187
220061	Cankovice	187
220062	Selja	66
220063	Dragovci	52
220064	Gombo	122
220065	Neuf-château	80
220066	Edermanning	3
220067	Galla	3
220068	Oberkenading	3
220069	Vorderhainberg	3
220070	Oisching	15
220071	Hetzersdorf	15
220072	Mejsling	55
220073	Vadrup	3
220074	Müssingen	3
220075	Bølshavn	55
220076	Costrignano	122
220077	Sommorio	122
220078	Sant'appiano	122
220079	Yeaveley	185
220080	Adamovka	237
220081	Borzago	122
220082	Alsoszollo	92
220083	Daben	32
220084	Saliano	122
220085	Norra Stutby	217
220086	Tezzeli	122
220087	Dhrimótopos	78
220088	Karabash Makhle	32
220089	Dovruklu	32
220090	Boaz Kesen	32
220091	Caserío Zafra	64
220092	Benisili	64
220093	Mezzana In Val Di Sole	122
220094	Dvor Prebosek	62
220095	Sedín	62
220096	Rozvadze	62
220097	Casas Huerto Serratella	64
220098	Casas Hambre Gorda	64
220099	Laguja	66
220100	Tumlin Dabrowka	181
220101	Radernie	185
220102	Sekulovo	32
220103	Garvan-cioara	32
220104	Grabe	158
220105	Dvor Na Ostrove	62
220106	Nemecká Huta	62
220107	Male Zaluzie	62
220108	Vrzavka	62
220109	Bikovo	207
220110	Salukdih	93
220111	Kelepitimulla	214
220112	Burjuc	192
220113	Tramuschio	122
220114	Pichelsberg	3
220115	Ballygodboy	97
220116	Gortfadda	97
220117	Caltraghlea	97
220118	Paulengrund	3
220119	Lidenthal	3
220120	Vadastrita	192
220121	Montelongo	122
220122	Poljana	63
220123	Pisarevo	32
220124	Boissières	71
220125	Corte Carpania	122
220126	Barbona	122
220127	Faucons	71
220128	Prilep	187
220129	Burren Bridge	97
220130	Tullaghanmore	97
220131	Cavo Diversivo	122
220132	Casa San Luigi	122
220133	Lhopiteau	71
220134	Ban Sap Phang	223
220135	Nibangawa	124
220136	Batoemoenggoel	94
220137	Muzon	68
220138	Xom Cang	243
220139	Ban Lam Ri	223
220140	Ban Bang Ping	223
220141	Songjiazui	41
220142	Karla	93
220143	Pengtou	41
220144	Ban Bua Ngam	223
220145	Shimo-shiromizu	124
220146	Kuromori	124
220147	Touhutun	41
220148	Chikaraishi	124
220149	Calaba	68
220150	Pawili	68
220151	Sungduri	49
220152	Tashirogahae	124
220153	Kotsunagi	124
220154	Llanera	68
220155	Miyosawa	124
220156	Ashio	124
220157	Munhaktong	49
220158	Suoi Dia	243
220159	Kampong Kertam	146
220160	Moearademak	94
220161	Hangye	49
220162	Golhalli	93
220163	Sarauli	93
220164	Imimeremoe	94
220165	Kohu	224
220166	Zompitta	122
220167	Gattaia	122
220168	Vico D'arbia	122
220169	Casa Santa Giulia	122
220170	Osowo Leborskie	181
220171	Isidule	215
220172	Laveri	135
220173	Abragciems	135
220174	Mogwangni	49
220175	Pucilów	25
220176	Bellils	62
220177	Kunki	181
220178	Argavand	12
220179	Pejão	182
220180	Podokalinovka	237
220181	Kumbeteli	237
220182	Jelenová	62
220183	Medini	28
220184	Maslici	28
220185	Golotsk	25
220186	Kvaastad	168
220187	Kötsch	15
220188	Ban Nong Paen	223
220189	Segoktong	49
220190	Ban Phlong Ta Khlao	223
220191	Ban Khlong Khun Si	223
220192	Ban Khlong Pom	223
220193	Lambari De Baixo	30
220194	Capitão Bonito	30
220195	Campos Elyseos	30
220196	Caçabu	30
220197	Jimbor	192
220198	Vlaiculesti	192
220199	Göstahult	217
220200	Neustift Bei Altlengbach	15
220201	Grießen	15
220202	Lososnica	181
220203	Biala Towarzystwo	181
220204	Czaczyk	181
220205	San Quírico Safaja	64
220206	Medhuizen	172
220207	Ostbarthausen	3
220208	Himmelgeist	3
220209	Steenberg	17
220210	Prinnenberg	15
220211	Chalingo	141
220212	Alameda	141
220213	Estancia Vila Vila	27
220214	Villa C. Colón	11
220215	El Salvador	44
220216	El Capulín	59
220217	Agua Clara	188
220218	El Arroyaso	188
220219	Warners Village	232
220220	Panatale	214
220221	Raheenanisky	97
220222	Iamnia	121
220223	Jerovec	52
220224	Badovinci	52
220225	Breznik	52
220226	Linnainen	69
220227	Zabljek	63
220228	Velika Racna	63
220229	Klece Pri Dolu	63
220230	Engelstad	168
220231	Karrebækstorp	55
220232	Billatáró	92
220233	Danklin	3
220234	Grzybowa Góra	181
220235	Potocco Del Confine	63
220236	Kapellenberg	17
220237	Lindenthal	218
220238	Garatz	15
220239	Darú	97
220240	Kinard	97
220241	Tyes Cross	185
220242	Eguileta	64
220243	Harsbol	217
220244	Großenpinning	3
220245	Ochsenberg	3
220246	Helkovice	187
220247	Strupsin	187
220248	Pentre-briwnant	185
220249	Ile	168
220250	Burkhards	3
220251	Connefeld	3
220252	Karstu	69
220253	Karsturanta	69
220254	Liplisbühl	218
220255	Stachov	187
220256	Ault Hucknall	185
220257	Kovacevici	28
220258	Fedenberg	15
220259	Le Mesnil-euguet	71
220260	Sverdrup	55
220261	Podspady	62
220262	Orvillers	71
220263	Hof Schönberg	3
220264	Pellio D'intelvi Superiore	122
220265	Göbösmajor	92
220266	Oluke	166
220267	Rovetino	122
220268	Dar El Gouadria	233
220269	Dwarsfontein	215
220270	Khoussiah	233
220271	Crétéville	233
220272	Dawwar Awlad Al Hajj Ahmad	233
220273	Al Manarah	233
220274	Parada Leis	11
220275	Saladillo	57
220276	Lomba Grande	30
220277	Guarany	30
220278	Barranco	57
220279	Brigadeiro Tobias	30
220280	Caucagüito	242
220281	Ambrósio	30
220282	San Carlos De Purén	40
220283	Quinzópolis	30
220284	Puntarenitas	51
220285	San Francisco Tlalneplanta	141
220286	Ibiporanga	30
220287	Pamagersari	94
220288	Kunchha	163
220289	Khizrabad	93
220290	Hachibama	124
220291	Lynn Creek	38
220292	Saint-timothée	38
220293	Naganobori	124
220294	Mikuruba	124
220295	Chonggan	49
220296	Op Den Hering	172
220297	Pyatipolye	237
220298	Bennau	3
220299	Morentin	64
220300	Matignée	17
220301	Campremy	71
220302	Izurieta	64
220303	North Chapel	185
220304	Poitzen	3
220305	Varfolomeyevo	193
220306	Astóbiza	64
220307	Aríñez	64
220308	Risovac	28
220309	Tørring Kær	55
220310	Palmerort	3
220311	Erlabronn	3
220312	Wojciechowka	181
220313	Pityayevo	193
220314	Lurgashall	185
220315	Ahlintel	3
220316	Litakobo	32
220317	Lohhof	3
220318	Engertshofen	3
220319	Dolni Pocernice	187
220320	Canaletas	64
220321	Jägerthal	3
220322	Karnaukhovo	193
220323	Bakóc	92
220324	Schleenhain	3
220325	Finnow Bridge	97
220326	Gransunda	107
220327	Al `aba	9
220328	Taboaço	182
220329	Bremerhorn	3
220330	De Kampen	172
220331	Wieringerwerf-zuid	172
220332	Gammelby	55
220333	Harbrough	185
220334	Bais	64
220335	Halstern	3
220336	La Colombelle	84
220337	Pernesreith	15
220338	De Maurik	172
220339	Hintschingen	3
220340	Bid Zard-e Bala	95
220341	Riedle	3
220342	Buhlbach	3
220343	Cetlin	181
220344	Kiddemore Green	185
220345	Dobrogled	32
220346	Zaparín	64
220347	Monte Da Sismaria Nova	182
220348	Vindelev	55
220349	Haderschen	3
220350	Radewell	3
220351	Le Tanu	71
220352	Marienroda	3
220353	Horný Kerestúr	62
220354	Amafune	124
220355	Diwopu	41
220356	Kampung Sedenak	146
220357	Huilongguan	41
220358	Toyohama	124
220359	Pasong Manga	68
220360	Galian 1	94
220361	Ban Sat	223
220362	Sheung Tong	91
220363	Parowvallei	215
220364	Marydale	215
220365	Amboanato	145
220366	Nandi	128
220367	Ile	166
220368	Sébikhotane	206
220369	Tankerton	14
220370	Shakurpur	93
220371	Palta	93
220372	Neble Torp	55
220373	Richmond	77
220374	Arch Hall	21
220375	Ellerton	21
220376	Cherry Plain	65
220377	Nemours	65
220378	Mantilly	71
220379	Bammersdorf	3
220380	Fleigneux	71
220381	Têche	71
220382	Waldrems	3
220383	Horndorf	3
220384	Babtu	139
220385	Airole	122
220386	Aërinón	78
220387	Ratevo	144
220388	Küdow	3
220389	Kestrich	3
220390	Ergeshausen	3
220391	Krainhagen	3
220392	Üschersdorf	3
220393	Groß Wieblitz	3
220394	Groß Quenstedt	3
220395	Dörrenbach	3
220396	Zeitlow	3
220397	Saint-quentin-en-tourmont	71
220398	Les Faux	71
220399	Orpierre	71
220400	Rossart	17
220401	Lessive	17
220402	Gåsbakken	168
220403	Jezreel	121
220404	Colvend	185
220405	Crymmych	185
220406	Abbots Ripton	185
220407	Negrote	182
220408	Solstadström	217
220409	Maudétour	71
220410	Monreal De Ariza	64
220411	Parey-saint-césaire	71
220412	Auvet-et-la-chapelotte	71
220413	Lampaul	71
220414	Ballymartin	185
220415	Saint-martin-de-cornas	71
220416	Poussy	71
220417	Mainzholzen	3
220418	Kutala	69
220419	Mesentea	192
220420	La Chapelaude	71
220421	Cros-de-ronesque	71
220422	Fresnay-le-samson	71
220423	Bernesq	71
220424	Méhoudin	71
220425	Odoyev	193
220426	Bourlens	71
220427	Bellon	71
220428	Illy	71
220429	Marigné-peuton	71
220430	Le Gallet	71
220431	Halling-lès-boulay	71
220432	Lejkowo	181
220433	Scapoli	122
220434	Villasdardo	64
220435	Piñeiros	64
220436	Ráfol De Salem	64
220437	Moeche	64
220438	Arándiga	64
220439	Scheid	218
220440	Saint-Étienne-sur-usson	71
220441	Schaapsen	3
220442	Brunsmark	3
220443	Wolkering	3
220444	Rettenbach Am Auerberg	3
220445	Schmie	3
220446	Wüstenzell	3
220447	Meersstraat	17
220448	Seydisehir	235
220449	Diethardt	3
220450	Erschmatt	218
220451	Herbais	17
220452	Maldá	64
220453	Bonby	185
220454	West Runton	185
220455	Northrepps	185
220456	Catterick Camp	185
220457	Crambe	185
220458	Campile	71
220459	Maison-ponthieu	71
220460	Herré	71
220461	Cucugnan	71
220462	Argelès-plage	71
220463	Sylvanès	71
220464	Mayac	71
220465	Picherande	71
220466	Montcey	71
220467	Rimbach-près-guebwiller	71
220468	Saint-gor	71
220469	Versols-et-lapeyre	71
220470	Givron	71
220471	Arguenos	71
220472	Ostabat-asme	71
220473	Silly-en-gouffern	71
220474	Mont-sur-courville	71
220475	Montmélas-saint-sorlin	71
220476	Vittersbourg	71
220477	Sept-forges	71
220478	Durbans	71
220479	Ballyleary	97
220480	Argote	64
220481	Ahütte	3
220482	Bleckenrode	3
220483	Düllstadt	3
220484	Wallengrün	3
220485	Ludendorf	3
220486	Dersentin	3
220487	Noheda	64
220488	Lásenice	187
220489	Großkitzighofen	3
220490	Samboal	64
220491	Ríocorvo	64
220492	Fresno De Torote	64
220493	Ribita	192
220494	Ge'a	121
220495	Saint-martin-de-lansuscle	71
220496	Nassigny	71
220497	Juvincourt	71
220498	Badailhac	71
220499	Drugeac	71
220500	Végennes	71
220501	Saint-marcory	71
220502	Chavanac	71
220503	Sons-et-ronchères	71
220504	Bévillers	71
220505	Sauzelles	71
220506	Revercourt	71
220507	Ab Lench	185
220508	Courouvre	71
220509	Sommant	71
220510	Surcamps	71
220511	Appieto	71
220512	Rabat-les-trois-seigneurs	71
220513	Jalesches	71
220514	Saint-jean-saverne	71
220515	Sparsbach	71
220516	Mosset	71
220517	Nordal	71
220518	Margouët-meymès	71
220519	Gentioux	71
220520	Gisay-la-coudre	71
220521	Virargues	71
220522	Casamaccioli	71
220523	Liévans	71
220524	Roussas	71
220525	Annéville-la-prairie	71
220526	Chambrecy	71
220527	Leurville	71
220528	Épense	71
220529	Pradinas	71
220530	L'epinay-le-comte	71
220531	Waltringen	3
220532	Bachetsfeld	3
220533	Widdersberg	3
220534	Varibópi	78
220535	Christgrün	3
220536	Haimoo	69
220537	Bliesdalheim	3
220538	Lutterberg	3
220539	Climbach	3
220540	Oberweid	3
220541	Alberweiler	3
220542	Sachrang	3
220543	Unterliezheim	3
220544	Fürfeld	3
220545	Civry-sur-serein	71
220546	Berck-plage	71
220547	Hem-monacu	71
220548	Drosay	71
220549	Héberville	71
220550	Passin	71
220551	Saint-aubin-la-plaine	71
220552	Saudrupt	71
220553	Fraisse-cabardès	71
220554	Saint-christophe-le-jajolet	71
220555	Balaguier-sur-rance	71
220556	Saint-créac	71
220557	Dorengt	71
220558	Sommecaise	71
220559	Saint-michel-escalus	71
220560	Nestier	71
220561	Cerzat	71
220562	La Garde-adhémar	71
220563	Nozeroy	71
220564	Pecigrad	28
220565	Magiresti	192
220566	Goreni	192
220567	Bördel	3
220568	Caudebronde	71
220569	Nibles	71
220570	Taubenbach	3
220571	Kirchlehen	3
220572	Uggiano Montefusco	122
220573	Gollrad	15
220574	Ludslavice	187
220575	Nil-saint-vincent-saint-martin	17
220576	Jaaita	132
220577	Fincken	3
220578	Pálairos	78
220579	Thursford	185
220580	Fahahil	131
220581	Dolno-sahrane	32
220582	Erdmannsdorf	3
220583	Dreenkrögen	3
220584	Leposavic	207
220585	Goth Khando Gado	173
220586	Watinapaha	214
220587	Syangja	163
220588	Soo Kun Poo	91
220589	Hang Hau Town	91
220590	Chrompet	93
220591	Budhlada	93
220592	Kollegal	93
220593	Vinchur	93
220594	Mooball	14
220595	Dwarapudi	93
220596	Sholinghur	93
220597	Dipola	68
220598	Wild Horse Plains	14
220599	Mount Marshall	14
220600	Bansalan	68
220601	Baras	93
220602	Khilgaon	20
220603	Lat Krabang	223
220604	Juasseh	146
220605	Madawala	214
220606	Maggona	214
220607	Cihampelas	94
220608	Padang Panjang	94
220609	Rovieto	122
220610	North Burnaby	38
220611	Kampung Subang	146
220612	Tempelfelde	3
220613	Chikdair	20
220614	Tongio	14
220615	Ingeniero Otamendi	11
220616	Walporzheim	3
220617	Senoncourt-lés-maujouy	71
220618	Hualañé	40
220619	Chorillos	179
220620	La Calera	179
220621	Heckendalheim	3
220622	Saint-Étienne-vallée-française	71
220623	Nizao Arriba	188
220624	Poya	169
220625	Cuyo	68
220626	Swallowfield	123
220627	Little Banjul	73
220628	Monikie	185
220629	Puklice	187
220630	Dekelia	42
220631	Gulchsheim	3
220632	Longwitton	185
220633	Shap	185
220634	Nahmitz	3
220635	Aschenhausen	3
220636	Weston	170
220637	Woodbury	170
220638	Maple Grove	65
220639	Kaifan	131
220640	Chaillol	71
220641	Les Grèves	71
220642	Récy	71
220643	Alcay	71
220644	Serralongue	71
220645	Harsin	95
220646	Grammont	71
220647	Bouix	71
220648	Csépa	92
220649	Les Prés	71
220650	Grand Pré	71
220651	Estaque	71
220652	Le Châteley	71
220653	Mésangy	71
220654	Plonévez	71
220655	Goronyo	166
220656	Bogatirev	193
220657	Jaille	71
220658	Le Rozier	71
220659	Sembadel	71
220660	La Crue	71
220661	Pontaniou	71
220662	Moustier	71
220663	Gokwe	248
220664	Araz	235
220665	Siraf	95
220666	Kooperativnaya	193
220667	Mützlitz	3
220668	Dubréka	85
220669	Kollekolle	55
220670	Tånga	217
220671	Skåre	217
220672	Gorodkova	193
220673	Gardi	122
220674	Corniglia	122
220675	Maestrello	122
220676	Visintini	122
220677	Perla Marina	122
220678	Gzhel	193
220679	Kalengwa	247
220680	Belovskaya	193
220681	Shaykh	96
220682	Staffelfelden	71
220683	Contreuve	71
220684	Egliseneuve	71
220685	Le Grand Mont	71
220686	Jelkovec	52
220687	Hoff	71
220688	Cossinade	71
220689	Gorica	28
220690	Soba	5
220691	Lekta	193
220692	Pütt	3
220693	Baghdadi	96
220694	Popov	187
220695	Porta	64
220696	Lope	3
220697	Mansurovo	193
220698	Belousov	127
220699	Güvenç	235
220700	La Poule	71
220701	Oberwöllan	15
220702	Skit	193
220703	Les Escures	71
220704	Catz	71
220705	Poncet	71
220706	Matringhem	71
220707	Marambat	71
220708	Pilliers	71
220709	Cumparatura	192
220710	Opedal	168
220711	Weed	172
220712	Farsa	95
220713	Kupriyanov	193
220714	Vöstenhof	15
220715	Yarkova	193
220716	Domna	193
220717	Telechiu	192
220718	Stepanovskaya	193
220719	Yaminan	95
220720	Frunzenskiy	193
220721	Rusenberg	3
220722	Altynemel	127
220723	Safotulafai	195
220724	Friendship	219
220725	Trzac	28
220726	Höffen	3
220727	Deviz	193
220728	Ganza	166
220729	Qasr	9
220730	Armardeh	95
220731	Saheb	95
220732	Dezaj	95
220733	Ramada	9
220734	Elele	166
220735	Cosentini	122
220736	Palas	235
220737	Daglar	235
220738	Sarioglu	235
220739	Lebed	193
220740	Klon	193
220741	Bersezio	122
220742	Zykov	193
220743	Cervena	187
220744	Hülsing	3
220745	Glukhov	237
220746	Chopovichi	237
220747	Chesnokovo	127
220748	Toftby	217
220749	Renne	3
220750	Schlich	3
220751	Chernyavskiy	193
220752	Vápenka	187
220753	Synalov	187
220754	Zittend	172
220755	Stenåsa	217
220756	Baffi	122
220757	Skâka	9
220758	Radovic	187
220759	Aksakal	235
220760	Taban	95
220761	Bogenfeld	15
220762	De Wetering	172
220763	Steeg	3
220764	Fath	95
220765	Kreyenborg	3
220766	Sudheide	3
220767	Kronreif	15
220768	Saygili	235
220769	Beaumarais	3
220770	Gamsgraben	15
220771	Bir Gandús	194
220772	Flying Fish Cove	100
220773	Calheta	35
220774	Jamaran	95
220775	Sedes	64
220776	An Thi	243
220777	Le Poiré-sur-vie	71
220778	Lanneuffret	71
220779	Tovena	122
220780	Perletzhofen	3
220781	Saulengrain	3
220782	Sibiville	71
220783	Uzunagach	127
220784	Favaios	182
220785	Rabal	182
220786	Vilares	182
220787	Ovil	182
220788	Espadanedo	182
220789	Treixedo	182
220790	Barreiro De Besteiros	182
220791	Valado De Santa Quitéria	182
220792	Cardeal	182
220793	Escalos De Baixo	182
220794	Bandalhoeira	182
220795	Costa De Lavos	182
220796	Nelamangala	93
220797	Tira Sujanpur	93
220798	Bandar Baharu Jurong	210
220799	Mi Kol	173
220800	Terron-sur-aisne	71
220801	Leszno Górne	181
220802	Tlacoquemecatl	141
220803	Messelmoun	10
220804	Ouadhia	10
220805	Nqutu	215
220806	Somerset	215
220807	Camp De Masque Pave	152
220808	Labourdonnais	152
220809	Fès Djedid	150
220810	Culemborgpark	215
220811	Kombat	161
220812	Baruwa	166
220813	Oko	166
220814	Tarakanet	10
220815	Yabassi	37
220816	Alma	152
220817	Vélingara	206
220818	Abak	166
220819	Sidi Bou Ali	233
220820	Zaghouane	233
220821	Bekalta	233
220822	Zahrouni	233
220823	Ben Aichoun	233
220824	El-mansura	58
220825	Al 'ilwasi	58
220826	Muden	215
220827	Amagaz	10
220828	Zemmoura	10
220829	Metlili	10
220830	Mong Tseng Wai	91
220831	Bâlta	192
220832	Szin	92
220833	Patish	121
220834	Podkopná Lhota	187
220835	Timashevskiy	193
220836	Saubole	71
220837	Kyjov	62
220838	Valoria	64
220839	Donji Mamici	28
220840	Kuleshovka	193
220841	Stetteldorf Am Wagram	15
220842	Mokokchung	93
220843	Daosa	93
220844	Jogipet	93
220845	Dongxiang	41
220846	Anfu	41
220847	Bijainagar	93
220848	Hamurana	170
220849	Lam Plai Mat	223
220850	Tigaraksa	94
220851	Armou	42
220852	Garnbach	3
220853	Nieder Neundorf	3
220854	Carnisse	172
220855	Kelstrup	55
220856	Halabja	96
220857	Mahmut Sevket Pasa	235
220858	Untergriesheim	3
220859	Luizi-calugara	192
220860	Dalwhinnie	185
220861	Raucourt-au-bois	71
220862	Corte Do Pinto	182
220863	Fintray	185
220864	Szabadhidvég	92
220865	La Chica Carlota	64
220866	Les Cours	17
220867	Isaban	65
220868	Villa San Isidro	11
220869	La Mode	77
220870	Rock Dundo	21
220871	Cunucu Abao	13
220872	Newland	104
220873	Grays Hill	8
220874	Fig Tree	198
220875	Post Royal	77
220876	Dash Valley	21
220877	La Poterie	77
220878	Spring	123
220879	Stanberry Grove	123
220880	Dorothy	38
220881	Troumaka	202
220882	Centerville	38
220883	Etnedalen	168
220884	Syberia	181
220885	Castricum Aan Zee	172
220886	Tistedalen	168
220887	Germondans	71
220888	Salles-en-toulon	71
220889	La Forestière	71
220890	Criquetot-le-mauconduit	71
220891	Souday	71
220892	Anxtot	71
220893	Bouchavesnes-bergen	71
220894	Nagel-séez-mesnil	71
220895	Sedze	71
220896	Bañoles	64
220897	Villa De Don Fadrique	64
220898	Klesice	187
220899	Borth	3
220900	Esteiro	64
220901	Mogila	144
220902	Jubail Al Bahri	9
220903	Pavlo-fedorovka	193
220904	Dolni Bucice	187
220905	Marecos	182
220906	Krainizi	32
220907	Kircaali	32
220908	Am Bruch	3
220909	Marinci	52
220910	Parsovice	187
220911	La Moye	84
220912	Chivres-en-laonnois	71
220913	Urou	71
220914	Colletot	71
220915	Chartrier-ferrière	71
220916	Arcumeggia	122
220917	Arrien-en-bethmale	71
220918	Horsunlu	235
220919	Sint-gillis-bij-dendermonde	17
220920	La Bastide-des-jourdans	71
220921	Blercourt	71
220922	Oerle	172
220923	Rajaküla	66
220924	São Miguel Arcanjo	182
220925	Golubic	52
220926	Kambelovac	52
220927	Suza	52
220928	Tywardreath	185
220929	Hunoldstal	3
220930	Rimenai	139
220931	Akademija	139
220932	Joniskes	139
220933	Panemun'	139
220934	Pajiesmeniai	139
220935	Zahrádky	187
220936	Bov	32
220937	Chipping Barnet	185
220938	Kocin	62
220939	Zica	207
220940	Alboy	64
220941	Vadillo De La Guareña	64
220942	Zauan	192
220943	Teis	192
220944	Gardani	192
220945	Eggleston	185
220946	Kovalëvka	237
220947	Normlösa	217
220948	Higueras	64
220949	Santa Marta De Tera	64
220950	Arico Nuevo	64
220951	Kinawley	185
220952	Hosha	126
220953	Saha Abu Jabir	126
220954	Kolesin	181
220955	Gnuszyn	181
220956	Hoysinghausen	3
220957	Hohenstaufen	3
220958	Nettgau	3
220959	Teusin	3
220960	Esenhausen	3
220961	Rupboden	3
220962	San Giovanni Lipioni	122
220963	Belvedere Spinello	122
220964	Montrelet	71
220965	Orciatico	122
220966	Caldégas	71
220967	Reichenau Im Mühlkreis	15
220968	Martrois	71
220969	Bayerfeld	3
220970	Landange	71
220971	Lazanky	187
220972	Virring	55
220973	Veriora	66
220974	Annikoru	66
220975	Becerril	64
220976	Sotopalacios	64
220977	Navalosa	64
220978	La Lague	84
220979	Braye Du Val	84
220980	Idenor	217
220981	Dobwalls	185
220982	Miskom	17
220983	Keer	17
220984	Newton Kyme	185
220985	Villavante	64
220986	Zalavég	92
220987	Eleftheroúpoli	78
220988	Naceradec	187
220989	Valle	135
220990	Löschenrod	3
220991	Klippansbruk	217
220992	Ozenx	71
220993	Lucillos	64
220994	Oza De Los Ríos	64
220995	Moutayiaka	42
220996	Robledo De La Valduerna	64
220997	Valdés	64
220998	Chaux-lès-port	71
220999	Heiken	17
221000	Sebezh	193
221001	Sindlovy Dvory	187
221002	Cocotomey	23
221003	Carzago Della Riviera	122
221004	San Salvatore Di Fitalia	122
221005	Yorton	185
221006	Rookhope	185
221007	Winzerla	3
221008	Igbogbo	166
221009	Lapes	139
221010	Kytökylä	69
221011	Åslia	168
221012	Cocksdorp	172
221013	São Lourenço Do Douro	182
221014	Arentim	182
221015	Sedab	171
221016	Hod Faris	58
221017	Hilah	96
221018	Chroustov	187
221019	Kalverdijk	172
221020	Grandville	71
221021	Peregu Mare	192
221022	Viile Apei	192
221023	Nowa Biala	181
221024	Santa Maria Di Mugnano	122
221025	Windesheim	172
221026	Ist	52
221027	Vicarstown	97
221028	Hautevelle	71
221029	Battenans	71
221030	Ytres	71
221031	Hradecno	187
221032	Vedrovice	187
221033	Hollersbach Im Pinzgau	15
221034	Freginals	64
221035	Anguix	64
221036	Miloradzice	181
221037	Arnedillo	64
221038	Alcaracejos	64
221039	Töss	218
221040	Gyömöre	92
221041	Maráza	92
221042	Löwenstedt	3
221043	Jägersruh	3
221044	Bergendorf	3
221045	Holheim	3
221046	Seffern	3
221047	Mühlsdorf	3
221048	Cepelos	182
221049	Rurich	3
221050	Glocksin	3
221051	Buvingen	17
221052	Millen	17
221053	Lakhegy	92
221054	Trecastle	185
221055	Vane	135
221056	Ruorasmäki	69
221057	Boekend	172
221058	Sompa	66
221059	Landerum	172
221060	Nederhemert-zuid	172
221061	Oostervalge	172
221062	Figueira De Lorvão	182
221063	Provenchères-sur-meuse	71
221064	Blatnicka	187
221065	Kyselovice	187
221066	Velke Teriakovce	62
221067	Villacondide	64
221068	Svetlyy Yar	193
221069	Harîssa	132
221070	Wilhelmsberg	15
221071	Aldeia Formosa	182
221072	Paredes Secas	182
221073	Spissky Stiavnik	62
221074	Ergeme	135
221075	Benecko	187
221076	Villarasca	122
221077	Traba	64
221078	Leitholm	185
221079	Bigby	185
221080	Elmton	185
221081	Spaxton	185
221082	Kingsdon	185
221083	Charlton Mackrell	185
221084	Moncetz-l'abbaye	71
221085	Lignol-le-château	71
221086	Pradère-les-bourguets	71
221087	Thil-sur-arroux	71
221088	Vaupoisson	71
221089	Saint-martial-sur-né	71
221090	Sérignac-péboudou	71
221091	Armendarits	71
221092	Angey	71
221093	Miramont-latour	71
221094	Dedova	187
221095	Azelo	172
221096	Vrigsted	55
221097	Los Romeros	64
221098	Urraca-miguel	64
221099	Veganzones	64
221100	Zufía	64
221101	Villalmanzo	64
221102	Navalperal De Tormes	64
221103	Villamondrín De Rueda	64
221104	Torre Val De San Pedro	64
221105	Castroponce	64
221106	Koskowo	181
221107	Kapitan-dimitrievo	32
221108	Kleinkorbetha	3
221109	Öhnböck	3
221110	Hardthof	3
221111	Dietzenrode	3
221112	Sternalice	181
221113	Tornyiszentmiklós	92
221114	Douy-la-ramée	71
221115	Neatishead	185
221116	Slanská Huta	62
221117	Hrcel	62
221118	Eickum	3
221119	Compignano	122
221120	Bønnerup	55
221121	Høsten	55
221122	Skibstrup	55
221123	Vester Aaby	55
221124	Skarp-salling	55
221125	Uggerslev	55
221126	Højsted	55
221127	Niemenkylä	69
221128	Oroszi	92
221129	Velké Karlovice	187
221130	Jerice	187
221131	Libavá	187
221132	Milec	187
221133	Villers-châtel	71
221134	Saint-martin-de-lerm	71
221135	Neuenhausen	3
221136	Dommartin-sur-vraine	71
221137	Solkei	69
221138	Tõrvaaugu	66
221139	Tabagón	64
221140	Bolívar	64
221141	Sants	64
221142	Ouzouer-sous-bellegarde	71
221143	Hani	235
221144	Rebilköyü	235
221145	Villanázar	64
221146	Segura De Toro	64
221147	Odelshofen	3
221148	Atammik	79
221149	Korpikoski	69
221150	Cherechiu	192
221151	Halmagiu	192
221152	Manerau	192
221153	Chechis	192
221154	Regenye	92
221155	Davrat	121
221156	Kefar Pines	121
221157	Valea Nucului	192
221158	Lama De Ouriço	182
221159	Kucan Marof	52
221160	Cullahill	97
221161	Dromina	97
221162	Porto Antigo	182
221163	Maios	182
221164	Vila Ruiva	182
221165	Choba	32
221166	Brzuska	181
221167	Forteviot	185
221168	Mihoveni	192
221169	Ghidighici	156
221170	Sireti	156
221171	Alexeni	192
221172	Zaskoczyn	181
221173	La Chabanne	71
221174	Stabbarps Gruva	217
221175	Rogachevo	32
221176	Cardeilhac	71
221177	Saint-andré-de-messei	71
221178	Damnice	187
221179	Drahkov	187
221180	Drazice	187
221181	Cehnice	187
221182	Písty	187
221183	Euba	3
221184	Veibri	66
221185	Vierzon-village	71
221186	Bishopthorpe	185
221187	Great Parndon	185
221188	Sainte-marie-au-bosc	71
221189	Baggbo	217
221190	Sockarby	217
221191	Kermélo	71
221192	Trévillers	71
221193	Roussillon-en-morvan	71
221194	Saligney	71
221195	Cressin	71
221196	Coutretot	71
221197	Neauphe-sur-dives	71
221198	Mont-le-vernois	71
221199	Saint-servant	71
221200	Semond	71
221201	Woignarue	71
221202	Vermandovillers	71
221203	Ampen	3
221204	Münchehof	3
221205	Sankt Thomas Am Blasenstein	15
221206	Dachsbach	15
221207	Todtglüsingen	3
221208	Schadewitz	3
221209	Laubendorf	3
221210	Landwüst	3
221211	Kleinharrie	3
221212	Eastergate	185
221213	Steenfelde	3
221214	Khorram Abad	95
221215	Eison	218
221216	Semenivka	237
221217	La Neuville-en-hez	71
221218	Chapdeuil	71
221219	Glénay	71
221220	Blancherupt	71
221221	Omécourt	71
221222	Thézy	71
221223	Saint-Évroult-de-montfort	71
221224	Brauna	3
221225	Podrasnica	28
221226	Quinchães	182
221227	Bresegard	3
221228	Killashandra	97
221229	Hagestad	217
221230	Prades-salars	71
221231	Wendthagen	3
221232	Ghidici	192
221233	Camin	192
221234	Urca	192
221235	Dobreni	192
221236	Varnita	192
221237	Tohanu Nou	192
221238	Lepsa	192
221239	Nadab	192
221240	Buzoeni	192
221241	Umbraresti	192
221242	Izimsa	192
221243	Serrières-sur-ain	71
221244	Le Petit-couronne	71
221245	Sainneville	71
221246	Bratesti	192
221247	Merkstein	3
221248	Sveti Ilija	52
221249	Sivica	52
221250	Sikirevci	52
221251	Zelovo	52
221252	Moslavina	52
221253	Podravski Podgajci	52
221254	Wöllnau	3
221255	Skjød	55
221256	Bremdal	55
221257	Tvingstrup	55
221258	Yarkah	121
221259	Dremmen	3
221260	Rimhorn	3
221261	Penting	3
221262	Sunthausen	3
221263	Sexey	71
221264	Bouquemaison	71
221265	Saint-voir	71
221266	Lafeline	71
221267	Döbberin	3
221268	Klein Ernsthof	3
221269	Heskem	3
221270	Schillighof	3
221271	Saint-gorgon-main	71
221272	Borghetto San Nicolò	122
221273	Brazzacco	122
221274	Matigge	122
221275	Skorenovac	207
221276	Pertate	207
221277	Sure	17
221278	Královo Pole	187
221279	Jahra Village	131
221280	Saint-Étienne-la-geneste	71
221281	Castans	71
221282	Saint-pierre-le-bost	71
221283	Abildå	55
221284	Dbaïyé	132
221285	Petolahti	69
221286	Alskat	69
221287	Rattekot	17
221288	Torre De Obato	64
221289	Tilvikai	139
221290	Fleringe	217
221291	Hå	217
221292	Slawston	185
221293	Spíli	78
221294	Daraganovka	193
221295	Podhorie	62
221296	Monturque	64
221297	Mesones	64
221298	Gorokhov	237
221299	Portmahomack	185
221300	Budua	158
221301	Kirakan	96
221302	Gajan	71
221303	Villeneuve-du-latou	71
221304	Larcat	71
221305	Preigney	71
221306	Llojan	144
221307	Templetouhy	97
221308	Emden-harsweg	3
221309	Bradvari	32
221310	Grabownica Starzenska	181
221311	Shugarovo	193
221312	Chyhyryn	237
221313	Bersenevka	193
221314	Katusice	187
221315	Port Greville	38
221316	Horni Cermna	187
221317	Rasak	95
221318	Hboûb	132
221319	Colle San Vito	122
221320	Beisem	17
221321	Town Green	185
221322	Selo	237
221323	Kostelany	187
221324	Urseni	192
221325	Harsesti	192
221326	Draza Vas	63
221327	Skakovci	63
221328	Moryakovskiy Zaton	193
221329	Cesaproba	122
221330	Sophienstädt	3
221331	Mangelsdorf	3
221332	Ballinderry	97
221333	Ardpatrick	97
221334	Streamstown	97
221335	Petihosty	187
221336	Hauptmannsgrün	3
221337	Kraguljevcici	207
221338	Stari Slankamen	207
221339	Trei Sate	192
221340	Bandung Dua	94
221341	Tongging	94
221342	Badnawar	93
221343	Chek Kok Tau	91
221344	Raman	223
221345	Tudela	68
221346	Woodleigh Park	210
221347	Chong Pang	210
221348	Bukit Mandai	210
221349	Ha Bi	243
221350	Yên Bình	243
221351	Thanh Chuong	243
221352	Bawang	94
221353	Binjour	14
221354	Rocky Gully	14
221355	Emerald Hill	14
221356	Canoona	14
221357	Ayton	14
221358	Stockinbingal	14
221359	Dharmadam	93
221360	Wai Ha	91
221361	Sisauli	93
221362	Tengah	210
221363	Pembrooke	14
221364	Binh Minh	243
221365	Ca Can	243
221366	Glen Elgin	14
221367	Bibbenluke	14
221368	Birriwa	14
221369	Torrens Creek	14
221370	Currency Creek	14
221371	Pine Bush	170
221372	Hoàng Hà	243
221373	Pegangsaan Dua	94
221374	Qua De	243
221375	Fernhill Gardens	210
221376	Janjgir	93
221377	Channagiri	93
221378	Khapa	93
221379	Panagarh	93
221380	Baduria	93
221381	Nekarikallu	93
221382	Tral	93
221383	Najibabad	93
221384	Mahendragarh	93
221385	Villeneuve	14
221386	Zhuangzhou	41
221387	Lab	173
221388	Gaggoo	173
221389	Hala	173
221390	Kuala Balai	31
221391	Koornalla	14
221392	Tsz Tin Tsuen	91
221393	Muarakarang	94
221394	Sapulu	195
221395	Saint Thomas Mount	93
221396	Lo Chi	243
221397	Vairao	180
221398	Mangahan	68
221399	Hamilton Bay	170
221400	Bangtou	41
221401	Jakapurwa	94
221402	Lippocikarang	94
221403	Pujon	94
221404	Antwerp	14
221405	Tangyin	41
221406	Cabagan	68
221407	Withams	65
221408	Shoe Cove	38
221409	Rotte	172
221410	Elfin Cove	65
221411	Old Harbor	65
221412	Visome	122
221413	Verkeerdevlei	215
221414	Deven	187
221415	Zwelitsha	215
221416	Colegio	44
221417	Barandillas	44
221418	San Benito	59
221419	Lo Wai	91
221420	Urasa	124
221421	Kebun Besar	146
221422	Jelapang	146
221423	Kota Sarang Semut	146
221424	Holtrup	3
221425	Roesbrugge-haringe	17
221426	Kolbino	193
221427	Vrh	52
221428	Hanviller	71
221429	San Bernardino	218
221430	Uslon	193
221431	Hrtkovci	207
221432	Langenbach Bei Kirburg	3
221433	Platnirovskaya	193
221434	Dorfweil	3
221435	Sabah As Salim	131
221436	Graniczna Wies	181
221437	Srednjevo	207
221438	Barmston	185
221439	Si Bun Ruang	223
221440	Bridgman	14
221441	Dingwall	14
221442	Croxton East	14
221443	Adelaide Lead	14
221444	Pound Creek	14
221445	Mainpuri	93
221446	Chau Tau	91
221447	Padangpanjang	94
221448	Limpung	94
221449	Mejasem Tengah	94
221450	Pind	173
221451	Shahkot	173
221452	Kumb	173
221453	Linyihsien	41
221454	Ban Phu Khae	223
221455	Cibuburindah	94
221456	Jaah Dua	94
221457	Gangarampur	93
221458	Sitón	11
221459	Serodino	11
221460	Concepcion	242
221461	Jamapará	30
221462	Sandovalina	30
221463	Santa Lucía	242
221464	Marilena	30
221465	Moriah Village	232
221466	Grafton	232
221467	Cuardele	57
221468	Carúpano Arriba	242
221469	La Encrucijada	242
221470	Mis Amores	242
221471	Pouso Alto	30
221472	Recreio Dos Bandeirantes	30
221473	Cabullona	141
221474	Soria	141
221475	Maristela	30
221476	Malé	30
221477	Cedro De São João	30
221478	Santana Do Mundaú	30
221479	São Brás Do Suaçuí	30
221480	São João Da Lagoa	30
221481	Ouriçangas	30
221482	Vargem Bonita	30
221483	Veliny	187
221484	São Cosmado	182
221485	Cargeghe	122
221486	Tetila	192
221487	Nyborg Strand	55
221488	Faareveile	55
221489	Sânzieni	192
221490	Marcesti	192
221491	Rudsar	95
221492	Kwiatkowo	181
221493	Ha'il	9
221494	Castedo	182
221495	Amiais De Cima	182
221496	Gondelim	182
221497	Antime	182
221498	Casitas	141
221499	Ignacio De La Llave	141
221500	Jitotol	141
221501	Xcaret	141
221502	Miramar	141
221503	El Chico	141
221504	Tejuçuoca	30
221505	Saltillito	141
221506	Cuxuljá	141
221507	Amatepec	141
221508	Bacaxá	30
221509	São Brás	30
221510	Santana De Patos	30
221511	Divisópolis	30
221512	Gordon Table	88
221513	Chilla	57
221514	Montrouis	89
221515	Guabitos	57
221516	Capelo	57
221517	Amor De Dios	188
221518	Roberts	11
221519	Progreso	11
221520	La Reducción	11
221521	Coronel Granada	11
221522	Gödeken	11
221523	Las Higueras	11
221524	San Rafael	176
221525	Ciavita	44
221526	San Antonio De Prado	44
221527	Puerto Bergantín	188
221528	San Isidro	59
221529	Chorro Abajo	59
221530	Ensanche Quisqueya	188
221531	Domingo Frías	188
221532	Kekirawa	214
221533	Trgovisce	52
221534	Champlat-et-boujacourt	71
221535	Vaucourt	71
221536	Arrelles	71
221537	Saint-baudille-et-pipet	71
221538	Champcervon	71
221539	Trgovishte	32
221540	Riksgränsen	217
221541	Dobric	187
221542	Bilitt	168
221543	Vlodrop-station	172
221544	Aghadowey	185
221545	Hartkirchen	3
221546	Neugilching	3
221547	Kebliny	181
221548	Pedra Furada	182
221549	Lennisheuvel	172
221550	Broekheurne	172
221551	Oberzell	3
221552	Valaská Dubová	62
221553	Lanet	71
221554	Zelezna Breznica	62
221555	Adidome	75
221556	River Side	152
221557	Tinganga	128
221558	Job's Town	215
221559	River Du Poste Station	152
221560	Somaa	233
221561	Saïda	233
221562	Chou'ar	150
221563	Sidi Abbou	150
221564	Maaziz	150
221565	Sidi Sliman	150
221566	Sali	150
221567	Saulsville	215
221568	Damallîg	58
221569	Marrakchien	150
221570	Willis	77
221571	Piedra Quemada	90
221572	San Pedro De Atacama	40
221573	San Vicente De Taguatagua	40
221574	Riachão	30
221575	Hinche	89
221576	Juranda	30
221577	Pirajuba	30
221578	Carabelas	11
221579	Pernier	89
221580	Delmar	89
221581	Bunge	11
221582	La Digue	77
221583	Paradise	77
221584	Mattaldi	11
221585	Poco	89
221586	San Francisco Morazán	59
221587	Ocoa	188
221588	Santa Clara Coatitla	141
221589	Las Flores	141
221590	Xelhá	141
221591	Alhuey	141
221592	Sarchí Sur	51
221593	Desamparaditos	51
221594	Las Mercedes	51
221595	Cañafístula	51
221596	Taguay	242
221597	Villanueva	11
221598	Coronel Baigorria	11
221599	Anori	30
221600	Tenente Ananias	30
221601	Governador Dix-sept Rosado	30
221602	Manga	30
221603	Rocha Miranda	30
221604	Cape Bridgewater	14
221605	Sumiyoshi-cho	124
221606	Gilberton	14
221607	Kilvelur	93
221608	Eita	130
221609	Howick Town District	170
221610	Emita	14
221611	Ellenborough	14
221612	Paracombe	14
221613	Thasra	93
221614	Rolleville	18
221615	High Rock	18
221616	Grand Roy	77
221617	Beaumont Village	198
221618	Red Willow	38
221619	La Croix Maingot	204
221620	Main Centre	38
221621	Mutton Bay	38
221622	New Town	56
221623	Numan	166
221624	Mikuriya	124
221625	Devanakonda	93
221626	Tseng Tau	91
221627	Plavsk	193
221628	Knicanin	207
221629	Mesayitonia	42
221630	Lappach	122
221631	Natakhtari	74
221632	Chochkan	12
221633	Feule	71
221634	Athienville	71
221635	Morlange	71
221636	Kildonan	185
221637	Caberg	172
221638	Bodenrod	3
221639	Arget	71
221640	Petit Bourg	151
221641	Muratovka	193
221642	Sulaiman Beg	96
221643	Shahrisabz	240
221644	Stonarov	187
221645	Urbanov	187
221646	Vasilati	192
221647	Torrenieri	122
221648	Sankt Georgen Ob Murau	15
221649	Velky Lipnik	62
221650	Ipelske Predmostie	62
221651	Oravica	62
221652	Beaton	77
221653	Nove Mestopod Siatrom	62
221654	Borralha	182
221655	Sabbah	132
221656	Kiidjärve	66
221657	Burneside	185
221658	Bystrovany	187
221659	Querum	3
221660	Aligudarz	95
221661	Aulosen	3
221662	Rübeland	3
221663	Nieder-stoll	3
221664	Siedling	3
221665	Oberrotweil	3
221666	Saint Martha	185
221667	Wick Saint Lawrence	185
221668	Krettnich	3
221669	Luthenay-uxeloup	71
221670	Malu Alb	192
221671	Gottefrey	218
221672	Buckau	3
221673	Mittelstrimmig	3
221674	Kupunn	14
221675	Rawal	173
221676	Wujiaqu	41
221677	Kodarma	93
221678	Kok Sung	223
221679	Egebjærg	55
221680	Rebolia De Cima	182
221681	Ville San Pietro	122
221682	Regalbulo	122
221683	Mejling	55
221684	Alleshave	55
221685	Hinterbach	3
221686	Hæggerup	55
221687	Minami-ura	124
221688	Sadowiec	181
221689	Al Wardanin	233
221690	Dar Er Razi	10
221691	Hassi Zehana	10
221692	Skoger	168
221693	Mölten	15
221694	Paplinek	181
221695	Krawinkel	3
221696	Dubasar'	156
221697	Trnovac	28
221698	Kefar Zekhariya	121
221699	Novi Orahovo	207
221700	Kleisack	181
221701	Biert Le Roi	17
221702	Kampong Durian Burong	146
221703	Laochouchang	41
221704	Uchinohata	124
221705	Fusadai	124
221706	Nidingstorp	217
221707	Gnannenweiler	3
221708	Avedøre Holme	55
221709	Grinduga	217
221710	Viljaniemi	69
221711	Myklebostad	168
221712	Dillberg	3
221713	Monte Novo Das Freiras	182
221714	Kråkeröd	217
221715	El Chorro	64
221716	Caserío Pajares De Encinar	64
221717	Schlock	187
221718	Riegerau	3
221719	Sondernach	3
221720	Diezendobel	3
221721	Päpsen	3
221722	Heßloch	3
221723	Limbergen	3
221724	Rechbergreuthen	3
221725	Preinersdorf	3
221726	Lefstad	217
221727	Mezzoiuso	122
221728	El-sa`âida	58
221729	Purtse	66
221730	Reisicht	181
221731	Censiès	71
221732	Blanaz	71
221733	Rathburn	38
221734	Jumping Pound	38
221735	Morne Longue	77
221736	Pripecane	144
221737	Sekirani	144
221738	Szajkpuszta	92
221739	Pomerolo	122
221740	Garpgård	69
221741	Lagostelle	64
221742	Dadín	64
221743	Mleczkowo	181
221744	Zaußenberg	15
221745	Hochgschaid	15
221746	Unterhautzenthal	15
221747	Montalfina	122
221748	Atmageaua-tatareasca	32
221749	Gallartu	64
221750	Obersteinbach	3
221751	Dziewicza Góra	181
221752	Kuny	181
221753	Dzikli	135
221754	Naciany	139
221755	Baleneliai	139
221756	Nagy-magyar	62
221757	Al Wasait	184
221758	Kvedarishkis	139
221759	Vilkiskiai	139
221760	Pabirze	139
221761	Loqua	63
221762	Cazan	71
221763	Bes	122
221764	Frassaneit	122
221765	Marsiai	122
221766	Lassei	122
221767	Moshny	237
221768	Hailfingen	3
221769	Kartno	181
221770	Mützdorf	3
221771	Lisina	207
221772	Sokola Dabrowa	181
221773	Sirakaíika	78
221774	Iswor	32
221775	Miechowice Wielkie	181
221776	Bertuccia	122
221777	Evener	3
221778	Hoseynabad-e Zand	95
221779	Glenstrup	55
221780	Brochepierre	17
221781	Fagne	17
221782	Fevie	17
221783	Umin Dol	144
221784	Ernading	3
221785	Baldersbæk	55
221786	Nepomuky	187
221787	Rzekcin	181
221788	Lüttjeloog	3
221789	Barjenbruch	3
221790	Seewald	15
221791	Großmoos	15
221792	Laderholz	3
221793	Herzogberg	15
221794	Authal	15
221795	Vorbjærg	55
221796	Agersø	55
221797	Sørbylille	55
221798	Freerslev	55
221799	Little Rollright	185
221800	Vanebu	168
221801	Eriknauer	55
221802	Lustbronn	3
221803	Drasenbeck	3
221804	Forst Joachimsthal	3
221805	Lashniza	32
221806	Lillarmsjö	217
221807	Haapoja	69
221808	Viitalankylä	69
221809	Dobków	181
221810	Vogelswerf	172
221811	Franciskamajor	92
221812	Zacharz	181
221813	Ronni	69
221814	Herkenrode	17
221815	Les Bondis	71
221816	Trémont	71
221817	Bas Ville-pays	71
221818	Rocca Pitigliana	122
221819	Bayt Susin	121
221820	Aardswoud	172
221821	Milliaboeuf	71
221822	Bicherieux	71
221823	Bernai	71
221824	Perjés	92
221825	Les Froux	71
221826	Novokopylovo	193
221827	Jorigny	71
221828	Seines	168
221829	Lukovo Lovrecko	52
221830	Nowe Kuznice	181
221831	Beusbergen	172
221832	Pienki Psuckie	181
221833	Sostere	122
221834	Deresk	62
221835	Kreitsberg	172
221836	Biskupec	52
221837	Buchberg Bei Herberstein	15
221838	Bal'nelishki	139
221839	Skallmeja	217
221840	Swietoszewo	181
221841	Huckingen	3
221842	Kettenheim	3
221843	Le Mesnil-simon	71
221844	Eksterken	17
221845	Dübrichen	3
221846	Strethall	185
221847	Niederkail	3
221848	Casa El Mendigo	64
221849	Muzhiçani	207
221850	Höbringi	66
221851	Cista Mlaka	52
221852	Starrarp	217
221853	Sällshög	217
221854	Møl	168
221855	Gallareto	122
221856	Casoni Di Campo	122
221857	Napiala	69
221858	Sicking	15
221859	Tolaro	122
221860	Litvan	95
221861	Slästorp	217
221862	Morgeten	218
221863	Launiowitz	187
221864	Koløyhamn	168
221865	Kohlenhausen	3
221866	Sekerice	187
221867	Jaunate	135
221868	Iffigenalp	218
221869	Buchnay	139
221870	Eichhorst	3
221871	Hyrkkylä	69
221872	Steinbach Am Ziehberge	15
221873	Dogaletto	122
221874	Oakle Street	185
221875	Pauca	192
221876	Uncin	187
221877	Milcoiu	192
221878	Gertop-mik	156
221879	Braneshty	156
221880	L'oree-des Bois	71
221881	Edmondthorpe	185
221882	Hiivola	69
221883	Mauricemills	97
221884	Gieralaty Nowe	181
221885	Bois D'evoz	17
221886	Lockstown Upper	97
221887	Sankola	69
221888	Langdal	55
221889	Kolonia Starzyny	181
221890	Korsviken	217
221891	Flintinge	55
221892	Laskowiec Nowy	181
221893	Sierki	181
221894	Virket	55
221895	Günterod	3
221896	Niznalaka	181
221897	Rudziny	181
221898	Skuö Bygd	108
221899	Rabtitsa	193
221900	Birandola	122
221901	Comparni	122
221902	Canalosa Alta	64
221903	Sutagan	235
221904	Olàntreghe	122
221905	Dugliolo	122
221906	Weinzettel	15
221907	Fontanellette	122
221908	Gombitelli	122
221909	Pompeano	122
221910	Percile	122
221911	Idrovora Veronese	122
221912	Kaczkowo Nowe	181
221913	Siemkowo	181
221914	Jagersce	63
221915	Dolenja Ravan	63
221916	Zaga	63
221917	Oslusevci	63
221918	Reculefort	71
221919	Pincéd	207
221920	Jaworska Wola	181
221921	Anglesry Bridge	97
221922	Althaus Alpe	15
221923	Forte Di Bibbona	122
221924	Chasteiran	122
221925	Stieglund	3
221926	Maria Do Sizo	182
221927	Conialo	122
221928	Strelets	32
221929	Domazhakov	193
221930	Rakovec	63
221931	Gidding	185
221932	Bitchfield	185
221933	Barnewitz	3
221934	Ettlenschieß	3
221935	Amagmach	15
221936	Gschnarret	15
221937	Max	62
221938	Trnavy	62
221939	Løserup	55
221940	Poturzyca	237
221941	Upflamör	3
221942	Groß Petershagen	3
221943	Darsband	3
221944	Grefenmoor	3
221945	Holm Seppensen	3
221946	Lahe	3
221947	Buscás	64
221948	Söglingen	3
221949	Hopfenhorst	3
221950	Bozhkovka	237
221951	Hilgesdorf	3
221952	Hackbichl	15
221953	Hudemühlen	3
221954	Gehringsdorf	3
221955	Dänenheide	3
221956	Crucisor	192
221957	Krautdorf	3
221958	Perimkiöj	32
221959	Kane's Bridge	97
221960	Cloghansoun Bridge	97
221961	Glubokiy	237
221962	Orlovka	237
221963	Aul-bek	127
221964	Cotiugenii Mici	156
221965	Klek	28
221966	Kosiri	28
221967	Sminge	55
221968	Lyby	55
221969	Hausen An Der Rot	3
221970	Calibabovca	156
221971	Alunisul	192
221972	Perepelitsa	156
221973	Varatic	156
221974	Drujba	156
221975	Ain `atara	175
221976	Kilbaylet	97
221977	New Bridge	97
221978	Kutles	207
221979	Brtovi	187
221980	Nedvezi	187
221981	Rikonin	187
221982	Fond Bohême	151
221983	Skram	55
221984	Girschen	187
221985	Altstadt Waldenburg	3
221986	Stöntzsch	3
221987	Sundstrup	55
221988	Santraci	28
221989	Gvozd	28
221990	Reinborn	3
221991	Kayryak-k'oy	32
221992	Murgesti	192
221993	Khutorskoye	237
221994	Serpont	17
221995	Morleschio	122
221996	Monastyr' Gekhard	12
221997	Al Mukaydis	132
221998	Case Del Bevano	122
221999	Casas De Torrosella	64
222000	Caserío Dondoncilla	64
222001	Rodeberg	17
222002	Onder De Berg	17
222003	Dobri Voynikovo	32
222004	Bukaisi	135
222005	Santa Maria Del Mare	122
222006	Gradska Chast	32
222007	Tall Aswad	96
222008	Mamah Khalan	96
222009	Curreeny	97
222010	Nidegg	218
222011	Debnárov	62
222012	Alsó Bodok	62
222013	Dvor Pálffyho	62
222014	Szolos	62
222015	Karlubek	62
222016	Kozinská	62
222017	Mathilden Dvor	62
222018	Glubokoye	237
222019	Orom Breg	207
222020	Vukoder	52
222021	Berlesti	192
222022	Prigoria	192
222023	Corcesti	192
222024	Zarand	192
222025	Harau	192
222026	Springvale	97
222027	Niernsdorf	3
222028	Balrath	97
222029	Annesbrook	97
222030	Barrysbrook	97
222031	Carbury Sweep	97
222032	An Seanbhaile Mór	97
222033	Clogh	97
222034	The Togher	97
222035	Moatfield Cross Roads	97
222036	Inch	97
222037	Spadenland	3
222038	Zimovnik	207
222039	Utkivka	237
222040	Rotenbergerhof	3
222041	Greuthof	3
222042	Onfiano	122
222043	Ponze	122
222044	Slepsek	63
222045	Bratislavci	63
222046	Slatoustowo	32
222047	Killeen	97
222048	Tigh Mochua	97
222049	Chiavica Ferrarese	122
222050	Krstac	158
222051	Ratush	156
222052	Carnatenii Noi	156
222053	Canard	17
222054	Wondoil	49
222055	Xóm Cây Gia	243
222056	Sotaeri	49
222057	Talunbabakan	94
222058	Ban Beung Lam	223
222059	Fengzhuang	41
222060	Apta	93
222061	Anojiguda	93
222062	Ban Khlong Mong	223
222063	Ban Wang I Sung	223
222064	Ban Chak Khao Haeng	223
222065	Kirihora	124
222066	Demungan	94
222067	Chak One Hundred Two-ten R	173
222068	Kunjah	173
222069	Batalbolol	68
222070	Pingtanyü	41
222071	Kalagonoy	68
222072	Pasong Kawayan	68
222073	Kami-tsutsura	124
222074	Hwangguji	49
222075	Shenchingtzu	41
222076	Tra Son	243
222077	Kalmaul	49
222078	Chiachiuliao	224
222079	Wewala	214
222080	Kurihama	124
222081	Kolgokpang	49
222082	Kajaeul	49
222083	Krajankauman	94
222084	San Prudencio	64
222085	Ogulinac	52
222086	El Mango	44
222087	Nadas	62
222088	Saint Johns Chapel	185
222089	Lekavigeh-e Seh	95
222090	Boglewice	181
222091	Schmittweiler Bei Odenbach	3
222092	Amcotts	185
222093	Obermentebauer	15
222094	Schmollnitzer Hutta	62
222095	Dvorníky Nad Nitricou	62
222096	Rusnáci	62
222097	Dvor Garázda	62
222098	Poszyna	181
222099	Jeziernik	181
222100	Derrycon	97
222101	Sedboro	97
222102	Silbash	207
222103	Gay	25
222104	Hintertyrnau	15
222105	Khutor Smolnitsa	25
222106	Braszczok	181
222107	Jokimäki	69
222108	Krasny Kamysh	193
222109	Ipo	49
222110	Keya	124
222111	Tua Kang Lye	210
222112	Ban Chaba	223
222113	Si Nakhon	223
222114	Gerimatalha	30
222115	Tutehón	44
222116	Buranhém	30
222117	Pôrto Das Caixas	30
222118	Vester Børsting	55
222119	Løvskal	55
222120	Bovlundbjærg	55
222121	Demmeldorf	15
222122	Posch Alpe	15
222123	Aga	3
222124	Rutwica	181
222125	Blizianka	181
222126	Fantan	12
222127	Caserío El Telefono	64
222128	Bettenhoven	3
222129	Tahtaci	235
222130	Collicello	122
222131	Ascstraat	17
222132	Chapo	141
222133	Guilherme Paster	30
222134	Comales	141
222135	Represa	141
222136	Bergamasco	30
222137	Boca De Cañada	141
222138	La Samaría	44
222139	Palmar De Ocoa	188
222140	Cerezal Hacienda	179
222141	Candelaria	59
222142	Cuyagualo	59
222143	Mirapato	188
222144	El Trapichito	164
222145	El Zapote	188
222146	Walmoruwa	214
222147	Vesunti	69
222148	Kláramajor	92
222149	Kloritnica	63
222150	Trebija	63
222151	Boslust	172
222152	Ballyvorisheen	97
222153	Loch Ceann	97
222154	Wola Ladowska	181
222155	Sóstanya	92
222156	Sparlösa	217
222157	Ostritsa	32
222158	Bjäsäter	217
222159	Odensala	217
222160	Kilbride Cross Roads	97
222161	Rognon	71
222162	Kivijoki	69
222163	Melissand	172
222164	Holberrow Green	185
222165	Hiå	217
222166	Altenspeckfeld	3
222167	Aubing	3
222168	Cwm-du	185
222169	Gladovec Kravarski	52
222170	Hintertambergau	15
222171	Rya	217
222172	Åmot	217
222173	Grodei	218
222174	Vargaarde	55
222175	Ó-gutapuszta	62
222176	Kalvsved	217
222177	Ottenried	3
222178	Karlova Ves	187
222179	La Botiaccia	122
222180	Les Varendes	84
222181	Mapleton	185
222182	Brzostówka	181
222183	Langlaagte	215
222184	Sainte-marie Du Zit	233
222185	Parahybuna	30
222186	Conchitas	11
222187	La Vaca	242
222188	Urbina	242
222189	La Pereza	242
222190	Colonia Tirolesa	11
222191	Coxilha Rica	30
222192	Subida	30
222193	Enseada De Brito	30
222194	Sousas	30
222195	Iroí	30
222196	Aldea De Las Arañas	11
222197	Chapéu Virado	30
222198	La Loma De Los Gonzáles	176
222199	Guaria	51
222200	Pozo De Agua	51
222201	Iaci	30
222202	Nova Palmeira	30
222203	San Luis Tecuautitlán	141
222204	Pontal Do Itararé	30
222205	Kolahacade	214
222206	Pho Chai	223
222207	Kampong Pulau Sabak	146
222208	Kampong Melot	146
222209	Reaburn	38
222210	Shutara	124
222211	Fly	217
222212	Jertovec	52
222213	Ugarana	64
222214	Bjuggsta	217
222215	Errazquin	64
222216	Umm Qantarah	126
222217	Lanzing	3
222218	Retinovka	193
222219	Campanchu	64
222220	Kresine Zidine	28
222221	Damon	121
222222	Bata	32
222223	Pischetsried	3
222224	Goricani	207
222225	Dmitrova Gora	193
222226	Kurilovka	237
222227	Defersdorf	3
222228	Türkelstein	3
222229	Echtz	3
222230	Bonnance	71
222231	Bryneglwys	185
222232	Lüttenglehn	3
222233	Baarsdorpermeer	172
222234	Koszary	181
222235	Zeborzyn	181
222236	Meave	64
222237	Mladici	28
222238	Bratanovici	28
222239	Îlet Denise	190
222240	Ängö	107
222241	Rotvik	217
222242	Bålgård	217
222243	Studce	187
222244	Jugla	135
222245	Pikka	69
222246	Rotensol	3
222247	Pfahlhof	3
222248	Lambergsæter	168
222249	Razo Da Costa	64
222250	Grande Rivière	80
222251	Hopomby	69
222252	(( Vainas ))	135
222253	Attelaken	172
222254	Ridky	187
222255	Khosraq	95
222256	Dubje	3
222257	Loeschen	3
222258	Brandmatt	3
222259	Magre All' Adige	122
222260	San Latino	122
222261	Kästris	218
222262	Gedwangen	181
222263	Alfen-boschoven	172
222264	Blazov	187
222265	Barrán	64
222266	Konhalden	3
222267	Derneburg-astenbeck	3
222268	Hillewalsen	3
222269	Cortijada El Algarrobal	64
222270	Orcenico Di Sopra	122
222271	Dreschhausen	3
222272	Weiherhof	3
222273	Rattelshof	3
222274	Rendinara	122
222275	Hsingshan	41
222276	Kampong Sebasu	146
222277	Kampong Batu Lapan	146
222278	Kampong Jenderam	146
222279	Hongcuokeng	41
222280	Shimo-kurokawa	124
222281	Pantai	224
222282	Chinhochuang	41
222283	Chaochiachang	41
222284	Rukuhia	170
222285	Ban Pong I Lup	223
222286	Yingqiao	41
222287	Ap Tan Hung	243
222288	Coral Gables	65
222289	Lages	182
222290	Phu Dinh	243
222291	Afanasyevo	193
222292	Zgornje Bitnje	63
222293	Wolkenstein	15
222294	Redondo	64
222295	Motos	64
222296	Borodjanka	237
222297	Brejo	182
222298	Güzeller	235
222299	Angelbach	15
222300	Engelszell	15
222301	Ctibor	187
222302	Hesam	95
222303	Ishiagu	166
222304	Marwan	9
222305	Korolëva	25
222306	Semeynaya	193
222307	Hlinka	187
222308	Vitsiälä	69
222309	Fadak	95
222310	Akkuyu	235
222311	Rotzel	3
222312	Tokmak	235
222313	Zadeh	95
222314	Helfenstein	15
222315	Haaren	17
222316	Serebryanyy Bor	193
222317	Herda	3
222318	Zwarte Ruiter	172
222319	Crabbehof	172
222320	Rittmarshausen	3
222321	Wiazowa	181
222322	Obersafen	15
222323	Obcina	63
222324	Ravnholt	55
222325	Norsminde	55
222326	Múli	102
222327	Stiebritz	3
222328	Smela	237
222329	Klicov	187
222330	Buyukyildiz	235
222331	Tüzel	235
222332	Aslanoglu	235
222333	Gökçek	235
222334	Vann	193
222335	Unimat	192
222336	Sasinci	207
222337	Websweiler	3
222338	Osteriaccia	122
222339	El Rincón	64
222340	Podstepnoe	127
222341	Lunding	55
222342	Klette	168
222343	Santa Giulia	122
222344	Oberlaab	15
222345	Kanëv	237
222346	Pietransieri	122
222347	Fedotov	193
222348	Temta	193
222349	Oblatno	158
222350	Carina	207
222351	Sion	172
222352	Mishkin	193
222353	Nekouz	193
222354	Rålanda	217
222355	Kara	193
222356	Sakhal	193
222357	Hörster	3
222358	Port-aux-français	227
222359	Fish Town	136
222360	Mongo	39
222361	Ungurtas	127
222362	Greising	3
222363	Bergset	168
222364	Rozhkova	193
222365	Timmls	15
222366	Beshenkovichi	25
222367	Kylylahti	69
222368	Timchenko	237
222369	Dzhuga	193
222370	Tronsberg	3
222371	Karby	217
222372	Deveselu	192
222373	Shanjan	95
222374	Beel	17
222375	Abua	166
222376	Plaísio	78
222377	Arvaniti	78
222378	Dálla	78
222379	Kraniás	78
222380	Thomai	78
222381	Chatzí	78
222382	Kibik	193
222383	Serebryakov	193
222384	Tegiszhol	127
222385	Batik	235
222386	Houska	187
222387	Ubago	64
222388	Åstarp	217
222389	Vencac	207
222390	Knyazhichi	237
222391	Nosivka	237
222392	Burgfeld	3
222393	Unterprambach	15
222394	Rata	192
222395	Dzhezkazgan	127
222396	Nasr	95
222397	Zuénoula	50
222398	Fenina	193
222399	Zelënaya	127
222400	Davutpasa	235
222401	Orán	64
222402	Orange Grove	14
222403	Hoëdic	71
222404	Pettoranello Di Molise	122
222405	Trégarantec	71
222406	Jøvik	168
222407	Sulduz	95
222408	Ranzano	122
222409	Castelluccio Valmaggiore	122
222410	Bendelin	3
222411	Endine	122
222412	Haplincourt	71
222413	Moledo	182
222414	Vila Nova De Anços	182
222415	Paradinha	182
222416	Lapa Do Lobo	182
222417	Varziela	182
222418	Fermedo	182
222419	Vila Soeiro	182
222420	Vau	182
222421	Carregueiros	182
222422	Meia Via	182
222423	Landhaura	93
222424	Guantao	41
222425	Bedok Garden	210
222426	Jawala Mukhi	93
222427	Shuwoikh	131
222428	Noor Abad	95
222429	Boudjima	10
222430	Dra Ben Khedda	10
222431	Corso El Tahatini	10
222432	Baghlia	10
222433	Ain Lahdjar	10
222434	Sidi Daoud	10
222435	Durban Mission Location	215
222436	Masobe	215
222437	Vyeboom	215
222438	Pointe Aux Roches	152
222439	Roche Bois	152
222440	Ifite	166
222441	Zabera	150
222442	M'diq	150
222443	Sandberg	215
222444	Leonardville	161
222445	Harari	248
222446	Bordj El Kifan	10
222447	Beauprête	10
222448	Beaulieu	10
222449	Arlit	165
222450	Migori	128
222451	Monte Bata	86
222452	Enfidaville	233
222453	Ouadenine	233
222454	Mahedia	233
222455	Tozegrane	233
222456	Mount Ayliff	215
222457	Kuje	166
222458	Msif	10
222459	Kou Klass	10
222460	Msaïef	10
222461	Maammar	10
222462	Seddouk	10
222463	Adambakkam	93
222464	Büttös	92
222465	Boldogkovaralja	92
222466	Serne	237
222467	Olshany	237
222468	Lakorz	181
222469	Xiropótamos	78
222470	Miroslavesti	192
222471	Lentiol	71
222472	Ossun-ez-angles	71
222473	Bandar-e Mahshahr	95
222474	Piedrafita	64
222475	Tropoja	2
222476	Marzagán	64
222477	Schwabsberg	3
222478	Neustift An Der Lafnitz	15
222479	Kodumur	93
222480	Calcutta Bagh Bazar	93
222481	Bo Thong	223
222482	Kuala Gula	146
222483	Mirpur Khas	173
222484	Paratwada	93
222485	Sungei Siput	146
222486	Raoyang	41
222487	Kuala	94
222488	Nawino	181
222489	Forgues	71
222490	Espasingen	3
222491	Pöglitz	3
222492	Nausis	3
222493	Brandsbøl	55
222494	Perocseny	92
222495	Berava	207
222496	Saint-julien-du-verdon	71
222497	Neutiefenweg	3
222498	Zwartberg	17
222499	Grove	123
222500	Bhunya	221
222501	Richmond Hill	77
222502	Eden Lodge	21
222503	Simon	77
222504	Mount Rich	77
222505	Old Harbor	123
222506	Carriere	77
222507	Vincennes	77
222508	Mustoe	65
222509	Ages Brookside	65
222510	Mijakowo	181
222511	Czastkowo	181
222512	Hirbet Mayser	121
222513	Heerlerbaan	172
222514	Anchamps	71
222515	Chamoux	71
222516	Dangé	71
222517	Méligny-le-petit	71
222518	Conchil	71
222519	Sainte-geneviève-en-bray	71
222520	Saint-quentin-les-chardonnets	71
222521	Cheppes	71
222522	Esserts	71
222523	Saint-crépin-de-richemont	71
222524	Mayorga	64
222525	Alhama De Aragón	64
222526	Tirapu	64
222527	Geldo	64
222528	Korba	66
222529	Morki	193
222530	Teskov	187
222531	Ålum	55
222532	Tindbæk	55
222533	Gomishan	95
222534	Lème	71
222535	Lédas-et-penthiès	71
222536	Branjin Vrh	52
222537	Boró	52
222538	Abu Hamur	184
222539	Mézoargues	71
222540	Cassaigne	71
222541	Châtillon-lès-sons	71
222542	La Gonfrière	71
222543	Saint-jean-saint-nicolas	71
222544	Arquèves	71
222545	L'epine-aux-bois	71
222546	La Chapelle-la-reine	71
222547	Palkonya	92
222548	Ctidruzice	187
222549	Lesonice	187
222550	Kucharovice	187
222551	Stanislavice	187
222552	Blachardstown	97
222553	Bosselshausen	71
222554	Dieffenbach-lès-woerth	71
222555	Sivry-sur-meuse	71
222556	Kareda	66
222557	Terra Chã	182
222558	Mandre	52
222559	Batina	52
222560	Grantshouse	185
222561	Plateliai	139
222562	Marciena	135
222563	Dad	92
222564	Clauiano	122
222565	Roskovec	2
222566	Balc	192
222567	Barbacs	92
222568	Csögle	92
222569	Sibby	107
222570	Alfántega	64
222571	Frafjord	168
222572	Tárkány	92
222573	Kletzke	3
222574	Preetzen	3
222575	Rubenheim	3
222576	Pischelsdorf	3
222577	Nethen	3
222578	Röbersdorf	3
222579	Hitzenau	3
222580	Wasserberndorf	3
222581	Oberwillingen	3
222582	Kolba	3
222583	Equord	3
222584	Gimmeldingen	3
222585	Rottenau	3
222586	Agatharied	3
222587	Modlos	3
222588	Rignieu-le-désert	71
222589	Breuchotte	71
222590	Hate	187
222591	Amplier	71
222592	Kertzsch	3
222593	Ösinghausen	3
222594	Diestedde	3
222595	Neukirchen Am Teisenberg	3
222596	Aieta	122
222597	Fleisheim	71
222598	Melreux	17
222599	Tvarozna Lhota	187
222600	Capdesaso	64
222601	Pugliola	122
222602	Somlaproz	218
222603	Mortimer Common	185
222604	Stoodleigh	185
222605	Articlave	185
222606	Burringham	185
222607	Poloskefo	92
222608	Palotabozsok	92
222609	Eykereind	172
222610	Snikzwaag	172
222611	Rödgen	3
222612	Felsomarac	92
222613	Beitem	17
222614	Villamediana De La Vega	64
222615	Santa Eulalia De Tábara	64
222616	Darbonnay	71
222617	Boa Fé	182
222618	Býkov	187
222619	Hajjah	245
222620	Padé	207
222621	Ilaro	166
222622	Oyardo	64
222623	Pietracamela	122
222624	Homokbödöge	92
222625	Gjeithus	168
222626	West Alvington	185
222627	Llerana	64
222628	Colinas De Trasmonte	64
222629	Bobin	181
222630	Oussoy-en-gâtinais	71
222631	Sagonne	71
222632	Kefar Hayyim	121
222633	Piano Di Follo	122
222634	Cricqueville-en-auge	71
222635	Harta	181
222636	Brod Na Kupi	52
222637	Graf Ignatievo	32
222638	Chaley	71
222639	Les Charmontois	71
222640	Tremblecourt	71
222641	Gerbécourt	71
222642	Nomécourt	71
222643	Santurce-antiguo	64
222644	Cocking	185
222645	Lübbrechtsen	3
222646	Skeppsgården	217
222647	Artavia	64
222648	Artaiz	64
222649	Hejan	217
222650	Aldeia De Juso	182
222651	Kurzyna	181
222652	Villeguillo	64
222653	Leopoldsdorf Im Marchfelde	15
222654	Vinkenkade	172
222655	Chaamdijk	172
222656	Jonstrup	55
222657	Bada	64
222658	Magyarbóly	92
222659	Donnern	3
222660	Bemerode	3
222661	Weibhausen	3
222662	Ramspau	3
222663	Lederdorn	3
222664	Pondorf	3
222665	Mittersthal	3
222666	Biberberg	3
222667	Krehenberg	3
222668	Obergeckler	3
222669	Oestheim	3
222670	Lomnitz	3
222671	Gevezin	3
222672	Heesveld	17
222673	Gyulakeszi	92
222674	Abergwaun	185
222675	Abaújlak	92
222676	Lasva	66
222677	Bekabad	240
222678	Aldeia Do Meco	182
222679	Gan Shelomo	121
222680	Ljubija	63
222681	Ulukisla	235
222682	Slap	187
222683	Candanedo	64
222684	Belza	62
222685	Aschenstedt	3
222686	Hvozdec	187
222687	Kostelec U Krizku	187
222688	Sorinne	17
222689	Buvange	17
222690	Grandcourt	17
222691	Kelcany	187
222692	Lietavská Svinná	62
222693	Drasdo	3
222694	Carrapichana	182
222695	Trigaches	182
222696	Jungeiros	182
222697	Rogel	182
222698	Peder	62
222699	Vernár	62
222700	Bitarová	62
222701	Svábföld	92
222702	Telnice	187
222703	Tymákov	187
222704	Sufah	126
222705	Llanddewi-brefi	185
222706	Laneham	185
222707	Onibury	185
222708	Levington	185
222709	New Buckenham	185
222710	Fledborough	185
222711	Poilcourt-sydney	71
222712	Sannes	71
222713	Colombé-le-sec	71
222714	Touligny	71
222715	Morlancourt	71
222716	Aries-espénan	71
222717	Woodtown	97
222718	Marvelise	71
222719	Le Viviers	71
222720	Villadepera	64
222721	Rodilana	64
222722	San Román De La Vega	64
222723	Tubilla Del Lago	64
222724	Galende	64
222725	Pozoantiguo	64
222726	Santibáñez Del Toral	64
222727	Castellanos De Villiquera	64
222728	Laufenselden	3
222729	Eschweiler über Feld	3
222730	Ramsbeck	3
222731	Frechenhausen	3
222732	Wolfenweiler	3
222733	Oberalba	3
222734	Paulushofen	3
222735	Ciosaniec	181
222736	Gelsesziget	92
222737	Mladkov	187
222738	Strynø	55
222739	Lumby	55
222740	Hallenslev	55
222741	Ulfborg Kirkeby	55
222742	Spjald Stationsby	55
222743	Tranegilde	55
222744	Tommerup Stationsby	55
222745	Reersø	55
222746	Veng	55
222747	Cruzy-le-châtel	71
222748	Paakkola	69
222749	Malecov	187
222750	Vlkava	187
222751	Stablovice	187
222752	Tydd Saint Giles	185
222753	Hernejärvi	69
222754	Veliuonos	139
222755	Précy-saint-martin	71
222756	Nové Mitrovice	187
222757	Meaurain	17
222758	Verzuno	122
222759	Dofinovka	237
222760	Morareni	192
222761	Mäntyluoto	69
222762	Georgitsminda	74
222763	Nizna Kamenica	62
222764	Perín	62
222765	Emmerke	3
222766	Schwiggerow	3
222767	Vietgest	3
222768	Rothenuffeln	3
222769	Karweiler	3
222770	Ramon	193
222771	Csányoszró	92
222772	Gyvoliai	139
222773	Cil	192
222774	Kovagotottos	92
222775	Liptód	92
222776	Coffinswell	185
222777	Bükkszék	92
222778	Llanarthney	185
222779	Risika	52
222780	Stéblová	187
222781	Felsotold	92
222782	Amfíklia	78
222783	Forninhos	182
222784	Fazenda	182
222785	Shemordan	193
222786	Kuyvozi	193
222787	Garvan	192
222788	Rachiteni	192
222789	Saint-sulpice-des-rivoires	71
222790	Alles	71
222791	Quémigny	71
222792	Saint-hippolyte-de-caton	71
222793	Éoux	71
222794	Laspaúles	64
222795	Olza	64
222796	La Cochère	71
222797	Foulognes	71
222798	Clunek	187
222799	Horní Brusnice	187
222800	Nýrov	187
222801	Senorady	187
222802	Caslavice	187
222803	Studenany	187
222804	Cechocovice	187
222805	Vysoka Liben	187
222806	Loison-sur-créquoise	71
222807	Vlaice	187
222808	Cerna Voda	187
222809	Lopeník	187
222810	Metsalaane	66
222811	Paulnay	71
222812	Sneinton	185
222813	Wyddial	185
222814	Askham Richard	185
222815	Frankley	185
222816	Northborough	185
222817	Saint Ninians	185
222818	Mappleton	185
222819	Great Ouseburn	185
222820	Chilcomb	185
222821	Ballykelly	185
222822	Sainte-opportune-la-mare	71
222823	Thomer	71
222824	Harby	217
222825	Saint-laurent-du-cros	71
222826	Buanes	71
222827	Appelle	71
222828	Loeuilley	71
222829	Corniéville	71
222830	Aunainville	71
222831	Saucourt-sur-rognon	71
222832	Castelner	71
222833	Deux-jumeaux	71
222834	Parfouru-sur-odon	71
222835	Satinges	71
222836	Alet-les-bains	71
222837	Inzersdorf Im Kremstal	15
222838	Kneese	3
222839	Gollachostheim	3
222840	Kauernhofen	3
222841	Pleutersbach	3
222842	Palanka	237
222843	Jarkovci	207
222844	Mittergolding	3
222845	Relsberg	3
222846	Eidewarden	3
222847	Kispiac	207
222848	Vecmont	17
222849	Brockscheid	3
222850	Druzhba	237
222851	Hopital-le-mercier	71
222852	Bosmoreau-les-mines	71
222853	Bréxent	71
222854	La Ferrière-en-parthenay	71
222855	Mazet	71
222856	Bournoncle	71
222857	Saint-léger-vauban	71
222858	Eßlingen	3
222859	Pinache	3
222860	Babajac	28
222861	Martres-de-rivière	71
222862	La Vieuville	71
222863	Vatolla	122
222864	Hafenpreppach	3
222865	Vockfey	3
222866	Ancretiéville-saint-victor	71
222867	Qapshaghay	127
222868	Rückershausen	3
222869	Oron	166
222870	Purcareni	192
222871	Dragus	192
222872	Podu Hagiului	192
222873	Turt	192
222874	Vernesti	192
222875	Chiscani	192
222876	Vela	192
222877	Nisiporesti	192
222878	Pausesti	192
222879	Gageni	192
222880	Drajna De Sus	192
222881	Fagetu	192
222882	Fibis	192
222883	Valisoara	192
222884	Dumeni	192
222885	Chã	182
222886	Lamoso	182
222887	Anavargos	42
222888	Orevita Mare	192
222889	Tîrnava	192
222890	Roscani	156
222891	Union	151
222892	Bedenec	52
222893	Gornji Sredani	52
222894	Caglin	52
222895	San Baronto	122
222896	Varlamov	193
222897	Remmesweiler	3
222898	Bodakajtor	92
222899	Spechtsbrunn	3
222900	Steinbek	3
222901	Auggenbach	3
222902	Ellierode	3
222903	Adlum	3
222904	Senlecques	71
222905	Sanghen	71
222906	Hocquinghen	71
222907	Brillanne	71
222908	Guyans	71
222909	Wernesgrün	3
222910	Mellnau	3
222911	Apfeltrang	3
222912	Séneujols	71
222913	Rauret	71
222914	Arjuzanx	71
222915	Scerne	122
222916	Monteaperti	122
222917	Navapolatsk	25
222918	Ivanovo	207
222919	Pukovac	207
222920	Ottelmannshausen	3
222921	Little Witcombe	185
222922	Salmiyyeh	131
222923	Saint-laurent-de-cerdans	71
222924	Arsure-arsurette	71
222925	Lundby Stationsby	55
222926	Ca Degli Oppi	122
222927	San Giacomo Degli Schiavoni	122
222928	Barateaz	192
222929	Galich	237
222930	Durankulak	32
222931	Treorci	185
222932	Möykky	69
222933	Torres De Alcanadre	64
222934	Grümmelscheid	140
222935	Manotskiy	193
222936	Jevington	185
222937	Péplos	78
222938	Tarbrax	185
222939	Cansano	122
222940	Qudaih	9
222941	Crap	2
222942	Tërny	237
222943	Baells	64
222944	Lafresnoye	71
222945	Le Frestoy-vaux	71
222946	Saint-julien-des-points	71
222947	Tarcin	28
222948	Øster Hassing	55
222949	Appy	71
222950	Madjarmajdan	207
222951	Hajiawa	96
222952	Gornje Plavnice	52
222953	Dobrinka	193
222954	Glebychevo	193
222955	Heintrop	3
222956	Wilgersdorf	3
222957	Santa Caterina Dello Ionio	122
222958	Donnici Superiore	122
222959	Urbignacco	122
222960	Cordovilla La Real	64
222961	Melnik	32
222962	Nedyalsko	32
222963	Pigeiros	182
222964	Batyrevo	193
222965	Ironshore	123
222966	Pocologan	38
222967	Larrys River	38
222968	Karli	93
222969	Châtenay-en-france	71
222970	Ahad Majid	96
222971	Talme Bilu	121
222972	Durrweiler	3
222973	Kirdjalü	32
222974	Stari Bar	158
222975	San Demetrio Ne' Vestini	122
222976	Pihlajakoski	69
222977	Schlemmin	3
222978	Meshar	121
222979	Hollyford	97
222980	Brannockstown	97
222981	Slavíkov	187
222982	Leiberg	3
222983	Wixhausen	3
222984	Backo Dobro Polje	207
222985	Vrazogrnac	207
222986	Teliucu Inferior	192
222987	Alsòsòfalva	192
222988	Shaxian	41
222989	Kisaran Barat	94
222990	Sidikalang	94
222991	Luchu	224
222992	Gotatuwa	214
222993	Valaichenai	214
222994	Mount Lavina	214
222995	Kalawa	214
222996	Jinhei	49
222997	New Phat Diem	243
222998	San Augustin	68
222999	Maabay	68
223000	Pandan Valley	210
223001	Saga	210
223002	Hau Loc	243
223003	Trung Hòa	243
223004	Moc Chau	243
223005	Phu Do	243
223006	Kampong Kepayang	146
223007	Ducklo	14
223008	Rossville	14
223009	Tozawa	124
223010	Yunomae	124
223011	Takasai	124
223012	Talwandi Sabo	93
223013	Nabagram	93
223014	Surandai	93
223015	Gindie	14
223016	Bagotville	14
223017	Loccota	14
223018	Keera	14
223019	Tanybryn	14
223020	Mogilla	14
223021	Kintore	14
223022	Orkabie	14
223023	Ho Sheung Heung	91
223024	Sobe	124
223025	Kamishima	124
223026	Nadaun	93
223027	Akluj	93
223028	Siwani	93
223029	Thimpu	24
223030	Ciledug	94
223031	Kembangan	94
223032	Yechon	49
223033	Gia Kiem	243
223034	Medan Krio Tiga	94
223035	Lalian	173
223036	Bhai Pheru	173
223037	Azadpur	93
223038	Kuangju	49
223039	Sadhaura	93
223040	Lamitan	68
223041	Upokongaro	170
223042	Thalia	14
223043	Telangatuk East	14
223044	Granity	170
223045	Wannamal	14
223046	Kamarah	14
223047	Deddington	14
223048	Tam Bình	243
223049	Wahakotte	214
223050	Sipat	68
223051	Chinese Gardens	210
223052	Zhoujiajing	41
223053	Ranala	214
223054	Tupi	68
223055	Masamba	94
223056	Jaten	94
223057	Medan Labuhan	94
223058	Vikasnagar	93
223059	Duy Xuyên	243
223060	Kamalasai	223
223061	Kabin Buri	223
223062	Katu Mlom	223
223063	Villaines-la-gonais	71
223064	Affler	3
223065	Mcminns Lagoon	14
223066	Páhi	92
223067	Tejería	141
223068	Bobrowniki Wielkie	181
223069	Arminza	64
223070	Breinert	140
223071	San Rafael	59
223072	Sungai Rambai	146
223073	Kandangoda	214
223074	Kabalewa	214
223075	Nova Soure	30
223076	Lapscheure	17
223077	Smalyavichy	25
223078	Klempenow	3
223079	Meelin	97
223080	Rossnowlagh	97
223081	Nikolaevo	32
223082	Pustkowa Góra	181
223083	Tannroda	3
223084	Hammerstedt	3
223085	Mittelsass	218
223086	Ramschied	3
223087	Coerde	3
223088	Sokilnyky	237
223089	Dublyany	237
223090	Holny Wolmera	181
223091	Ettinghausen	3
223092	Olekminsk	193
223093	Bansions	17
223094	Barkowice Mokre	181
223095	Nanchuan	41
223096	Urayong	68
223097	Villa Soldati	11
223098	Temon	94
223099	Sukkur Lines	173
223100	Bat Khela	173
223101	Malakand	173
223102	Peshawar Lines	173
223103	Khanpur	173
223104	Lohar	173
223105	Thung Chang	223
223106	Batambak	94
223107	Un Long	91
223108	Toll Gate	123
223109	El Tala	11
223110	Iriondo	11
223111	Garuhapé	11
223112	Lunlunta	11
223113	San Rafael De Onoto	242
223114	Catamayo	57
223115	Maria Da Graça	30
223116	Palmas De Monte Alto	30
223117	Andaraí	30
223118	Álvares Florence	30
223119	El Guayabo	242
223120	Pôrto São José	30
223121	Java	44
223122	San Ramón	64
223123	Patricios	11
223124	Montañita	57
223125	Arenaza	11
223126	Estación Ramallo	11
223127	Juan Couste	11
223128	Vega De Los Patios	242
223129	La Cumbre	44
223130	João Amaro	30
223131	Bárbara Do Oeste	30
223132	Nazarèzinho	30
223133	São Gonçalo Do Rio Das Pedras	30
223134	Tapachulita	141
223135	Ipaumirim	30
223136	Água Fria	30
223137	Campinorte	30
223138	São Valentim	30
223139	Moraújo	30
223140	Santana Da Boa Vista	30
223141	Macieira	30
223142	Krempin	3
223143	Tantow	3
223144	Ehrenstein	3
223145	Obercrinitz	3
223146	Carpineni	156
223147	Magnitka	193
223148	Pojogeni	192
223149	Visborg	55
223150	Sønder Nissum	55
223151	Kollund Østerskov	55
223152	Vassingerød	55
223153	Kurtamysh	193
223154	Calarasii Vechi	192
223155	Delenii	192
223156	Batos	192
223157	Kumköy	235
223158	Khaybar	9
223159	Gamra	9
223160	Kylmälänkylä	69
223161	Habah	96
223162	Hawlu	96
223163	Faiões	182
223164	Amoreira Da Gândara	182
223165	Friestas	182
223166	Cleyzieu	71
223167	Antipayuta	193
223168	Felisburgo	30
223169	Lagoa Da Canoa	30
223170	Riacho De Santana	30
223171	Mitla	141
223172	San Mateo Chipiltepec	141
223173	Sergipe	30
223174	Camalú	141
223175	Valadeces	141
223176	Francisco I. Madero	141
223177	Cerrillos De Díaz	141
223178	Mostardas	30
223179	Taquarivaí	30
223180	Cacimbas	30
223181	Montes Altos	30
223182	Hematita	30
223183	Mariano Moreno	11
223184	Añelo	11
223185	Mayor Drummond	11
223186	La Vallée De Jacmel	89
223187	Sigsig	57
223188	Pinalejo	90
223189	Leales	11
223190	Neira	44
223191	Chinautla	82
223192	El Corazón	57
223193	Cañadón Seco	11
223194	Puerto Belgrano	11
223195	Colonia Marina	11
223196	Agronomía	11
223197	El Valle Del Espíritu Santo	242
223198	Marigüitar	242
223199	Bermúdez	242
223200	Villa San Marcial	11
223201	Chicama	179
223202	Potrerillos	176
223203	Los Olivos	40
223204	Sierra De Los Padres	11
223205	Piedras Blancas	239
223206	Aldea Brasilera	11
223207	Canefield	88
223208	Cabrera	59
223209	San Sebastián	90
223210	Pantoja	188
223211	Govinna	214
223212	Sankt Oswald Bei Plankenwarth	15
223213	Chuffilly-roche	71
223214	Berville-en-caux	71
223215	Brzice	187
223216	Herspice	187
223217	Villagarcía Del Llano	64
223218	Lippoldshausen	3
223219	Corneillan	71
223220	Palsweis	3
223221	Fåre	55
223222	Ängelholms Havsbad	217
223223	Bareto	122
223224	Banská Belá	62
223225	Gagnoa	50
223226	Moureddine	233
223227	Beni-mellal-centre	150
223228	Aïn Sebaa	150
223229	Parklands	128
223230	Zerhoun	150
223231	Muliterno	30
223232	Gentil	30
223233	Huanqueros	11
223234	Jubaí	30
223235	Chonim	30
223236	Acaiaca	30
223237	Rosa	30
223238	Villa Tulumba	11
223239	Sauce	11
223240	Villa Mantero	11
223241	San Alberto	178
223242	Ouro Velho	30
223243	La Orilla	141
223244	Playa Azul	141
223245	San Nicolás Totolapan	141
223246	Río Cuarto	51
223247	Mata De Plátano	51
223248	Montaña	51
223249	Morales	51
223250	San José Norte	51
223251	Benjamin Constant	30
223252	El Retiro	44
223253	San Francisco	40
223254	Venevisión	242
223255	La Leonesa	11
223256	Áurea	30
223257	Santana De Mangueira	30
223258	Cordovil	30
223259	Guandó	30
223260	Repalle	93
223261	Shadnagar	93
223262	Kodikamam	214
223263	Swannanoa	170
223264	Sindhuli Gadhi	163
223265	Luggate	170
223266	Yan Kit	210
223267	Pardo	68
223268	Fen-ling	91
223269	Roslyn	170
223270	Wuuluman	14
223271	Long Ke	91
223272	Fort Royal	77
223273	Barnes Gut Village	198
223274	Key Village	198
223275	Mullingar	38
223276	Phoenix	215
223277	Dhrangadhra	93
223278	Lai Chi Yuen	91
223279	Bentong Town	146
223280	Pasajes De San Pedro	64
223281	Palonurmi	69
223282	Montjoyer	71
223283	Kaxholmen	217
223284	Evlogievo	32
223285	Saint George	84
223286	Kuzguncuk	235
223287	Krasimir	32
223288	Petit Failly	71
223289	Au Am Leithagebirge	15
223290	Öreglak	92
223291	Esperstoft	3
223292	Poirier	80
223293	Zámrsk	187
223294	Vrnograc	28
223295	Wark	185
223296	Skoronice	187
223297	Dominguizo	182
223298	Rama	175
223299	Woburn	77
223300	Union	21
223301	Kinley	38
223302	Glabusovce	62
223303	Vésky	187
223304	Milbohov	187
223305	Koskioinen	69
223306	Morissen	218
223307	Türkmenbashy	234
223308	Zabitz	3
223309	Flenninge	217
223310	Doberstau	3
223311	Minsleben	3
223312	Vachenlueg	3
223313	Bolton Percy	185
223314	Haubinda	3
223315	Tschiertschen	218
223316	Mabelreign	248
223317	Medovets	32
223318	Enzendorf	3
223319	Bagenz	3
223320	Husiki	124
223321	Jinguji	124
223322	Kaotan	224
223323	Binh Phuoc Xa	243
223324	Lalgola	93
223325	Khargram	93
223326	Sayla	93
223327	Kakosi	93
223328	Aspa	55
223329	Riva Di Chieri	122
223330	Tura Al Asmant	58
223331	Bigou	10
223332	Legbar Labyad	10
223333	Minsha'at Musbih	58
223334	Skollwitten	181
223335	Jelica	28
223336	Miaskowo	181
223337	Bulakow	181
223338	Kersten	181
223339	Freiwalde	181
223340	Osterwein	181
223341	Sabaris	182
223342	São Quintino	182
223343	Kampong Bukit Lanjan	146
223344	Kampong Egang	146
223345	Chutzui	224
223346	Dera Gopipur	93
223347	Hinterveserde	3
223348	San Fausto	64
223349	Holmeja	217
223350	De Beek	172
223351	Kamenná Hora	187
223352	Harzthalerhof	3
223353	Ellerbach	3
223354	Wattenham	3
223355	Weiss	3
223356	Faßrain	3
223357	Bagni Di Mommialla	122
223358	Nowieczek	181
223359	Saint-antoine	71
223360	Les Boudignons	71
223361	Engazzà	122
223362	Grésieu	71
223363	D'arbeau	77
223364	Rose Valley	123
223365	Mardigras	77
223366	Le Bassin Rond	71
223367	Boshitschen	32
223368	Malanoce	122
223369	Mathern	185
223370	Sent Ozbald	63
223371	Tosko Celo	63
223372	Pórszombat	92
223373	Filgueira De Barranca	64
223374	Vatsvik	168
223375	Cibotín	187
223376	Vaklinci	144
223377	Akcar	32
223378	Kirivalla	66
223379	Chlaniow	181
223380	Giersbergen	172
223381	Hochkuchl	15
223382	Bailleston	185
223383	Kakciems	135
223384	Antomir	139
223385	Chiavenna Landi	122
223386	Aringo	122
223387	Brodce	187
223388	Cejkov	187
223389	Passerano	122
223390	Belmontino Soprano	122
223391	Jurkiske	139
223392	Dideyn-mostaychey	139
223393	Tuwayq	9
223394	Villaretto Di Roreto Chisone	122
223395	Brenschede	3
223396	Casera Ranch	122
223397	Ságpuszta	92
223398	Mannenweiler	3
223399	Mönchzell	3
223400	Svätý Ondrej Nad Hronom	62
223401	Nagórnik	181
223402	Ohe	3
223403	Eilsdorf	3
223404	Pramsdorf	3
223405	Rampark	97
223406	Baad	3
223407	Izernac	71
223408	Brentone	122
223409	Crumstadt	3
223410	Tanderup	55
223411	La Morlais	71
223412	Fonteni	17
223413	Rouge Thier	17
223414	Strud	17
223415	Rososzka	181
223416	Bauer In Reithalpe	15
223417	Hemmelsberg	3
223418	Haschenbrok	3
223419	Ebenlecker	15
223420	Pirkwiesen	15
223421	Langreith	15
223422	Alakopé	229
223423	Khutor Kalinin	193
223424	Mittelseemen	3
223425	Fussingen	3
223426	Kaschina	32
223427	Mosebølle	55
223428	Oostmijzen	172
223429	Boekt	17
223430	Blanicka	187
223431	Agudat Israel	121
223432	Peresznye	92
223433	Holja	69
223434	Hallila	69
223435	Novomyshastovskaya	193
223436	Fierling	15
223437	Mairlambach	15
223438	Chetnole	185
223439	Grand Donzé	71
223440	Aiguevive	71
223441	Burneston	185
223442	Velká Lhota	187
223443	La Cabasserie	71
223444	Collistano	122
223445	Mashrafiyyah	121
223446	Pruneville	71
223447	Munet	71
223448	Cigognolles	71
223449	Meaca	64
223450	Baytuniya	175
223451	Llanfrynach	185
223452	Takamaa	69
223453	Lotschen	3
223454	Camp Bertrand	71
223455	La Gouarie	71
223456	Spang	172
223457	Musland	168
223458	Haustadt	15
223459	Bocna	63
223460	Fradegola	122
223461	Vialaret	71
223462	Montebore	122
223463	Kalsu	69
223464	Kraaienburg	172
223465	Tössegg	218
223466	Argseeli	218
223467	Adrivale	97
223468	Siekierki	181
223469	Kultayevo	193
223470	Plazowka	181
223471	Batiao	64
223472	Saint Peter Church	125
223473	Vlizaná	78
223474	Ranemsletta	168
223475	El Grao De Gandía	64
223476	Dammstedt	3
223477	Wambach	3
223478	El Romero	64
223479	Madonna Di Petralba	122
223480	Case Di Ribano	122
223481	Monte Benichi	122
223482	Borrie	217
223483	Almstok	55
223484	Slabisch	187
223485	Niederwünsch	3
223486	Srednji Dubovik	28
223487	Herbsthausen	3
223488	Ivovici	158
223489	Laneron-combes	218
223490	Unter Schwendimatt	218
223491	Barmaz	218
223492	Babicky	187
223493	Gyójai Major	92
223494	Alsómóricgát	92
223495	Nordfjordnes	168
223496	Balkenkoppel	3
223497	Klausenleopoldsdorf	15
223498	Tocna	187
223499	Breasta	192
223500	Pazaisliai	139
223501	Frutuária	182
223502	Skærlund	55
223503	Nummenpää	69
223504	Terriniemi	69
223505	Cortijada Pago Aguilar Bajo	64
223506	Wróble	181
223507	Enokunta	69
223508	Godlewo Pietaki	181
223509	Jarebiza	32
223510	Oelinghauserheide	3
223511	Mittelhofen	3
223512	Griedelbach	3
223513	Il Bastardo	122
223514	Uti á Fløtum	108
223515	Nester's Bridge	97
223516	Tooreendonnell	97
223517	Chigiano	122
223518	Bistava	62
223519	Kasim	235
223520	Alcántara De Júcar	64
223521	Caserío Molinell	64
223522	Kaarlejoki	69
223523	Armonlaakso	69
223524	Les Coteaux	71
223525	Siegendorf Im Burgenland	15
223526	Francillon	71
223527	Pickenbach	3
223528	Krzepin	181
223529	Merlet	71
223530	La Pinière	71
223531	L'allier	71
223532	Fischlaken	3
223533	Dziedno	181
223534	Caniçal	182
223535	Dhrakháni	78
223536	Sestreze	63
223537	Krsinji Vrh	63
223538	Kladje Pri Krmelju	63
223539	Vodica	207
223540	Badia Nuova	122
223541	Calascio	122
223542	Marsani	192
223543	Smartin Na Pohorju	63
223544	Rohrbach An Der Teich	15
223545	Cottole	52
223546	Gusanci	32
223547	Polentès	122
223548	Chante-coq	71
223549	Lembeck	3
223550	Kavak Dere	32
223551	Heidelbeck	3
223552	Case Papotti	122
223553	Wuhlgarten	3
223554	Schechstetten	3
223555	Oughtmama	97
223556	Nikolic	28
223557	Montemezzano Di Sopra	122
223558	Teschvitz	3
223559	Quarrendorf	3
223560	Hedwigsthal	3
223561	Mettelaurach	3
223562	Burres	64
223563	Brochdorf	3
223564	Mark Nenz	3
223565	Kriska Vas	63
223566	Tamburesti	192
223567	Tartalau	192
223568	Giubega	192
223569	Kaiserwinkel	3
223570	Schleberoda	3
223571	Houverath	3
223572	Medeni Polyani	32
223573	Downey's Cross Roads	97
223574	Kiltale	97
223575	Leabeg	97
223576	The Great Heath Of Maryborough	97
223577	Ingelheimerhof	3
223578	Peresechika	156
223579	Vysokaya Vakulovka	237
223580	Gässing	187
223581	Boldogasszonyfalva	207
223582	Bogalinac	207
223583	Sabazovica	207
223584	Tantareni	156
223585	Ravine Du Pont	190
223586	Keadeen	97
223587	Lupareve	237
223588	Waliska	181
223589	Rohoznice	187
223590	Giv`ot Mordekhay	121
223591	Gebeje	32
223592	Tidselbak	55
223593	Hughley	185
223594	Stracin	144
223595	Macieiros	182
223596	Prilepy	25
223597	Kalinino	193
223598	Westladbergen	3
223599	Guntrup	3
223600	Ca Cottoni	122
223601	Seljublje	28
223602	Torre Forte	122
223603	Ponte Arpiglio	122
223604	Stoke Abbott	185
223605	Tagsorul	192
223606	Grande Erhope	17
223607	Langlim	168
223608	Barkatsch	32
223609	Newby Cave	185
223610	Blore	185
223611	Tolva	64
223612	Radnja	144
223613	Poblado De Los Cazudes	64
223614	Casas Masets	64
223615	Valdaracete	64
223616	Gajdel	62
223617	Fél	62
223618	Livinské Opatovce	62
223619	Velke Luky	62
223620	Ujvásár Pusta	62
223621	Jean Petit	190
223622	Kusmarksliden	217
223623	Sipyagino	193
223624	Moczydlnica Klasztorna	181
223625	Jasieniec Solecki	181
223626	Moanvaun	97
223627	Cill An Mhuilinn	97
223628	Selenik	32
223629	Slesarovia	62
223630	Do Holuba	62
223631	Bílkove Humence	62
223632	Pác	62
223633	Kötélszer Pusta	62
223634	Dluzewska Wola	181
223635	Bercioiu	192
223636	Stranahely	97
223637	Paythorne	185
223638	Fuzhalom	92
223639	Kimbach	3
223640	Annaghmore	97
223641	Ahnagh Bridge	97
223642	Altbreitenfelderhof	3
223643	Lukar	207
223644	Zakuta	207
223645	Oberwestrich	3
223646	Gornji Srdevici	28
223647	Bijela Voda	28
223648	Tinjska Gora	63
223649	Strazgonjca	63
223650	Kalce	63
223651	Bollmoor	3
223652	Graigue	97
223653	Boaria Cavriana	122
223654	Arteselle	122
223655	Madonna Della Comuna	122
223656	General Toschewo	32
223657	Ain Hod	121
223658	Potocilo	158
223659	Prentin Do	158
223660	Jabukovac	158
223661	(( Scroafa ))	156
223662	Popeshti-de-sus	156
223663	Neishihtsun	224
223664	Kumai	49
223665	Talim	68
223666	Mire	93
223667	Sanyom	49
223668	Ryal Bush	170
223669	Kimihia	170
223670	Kita-wada	124
223671	Kibi	49
223672	Munari	49
223673	Yonganxiang	41
223674	Catihan	68
223675	Hsiaoichuang	41
223676	Kimbara	124
223677	Deo Nua	243
223678	Masipi	68
223679	Edo	124
223680	Kurang	49
223681	Gondorio 2	94
223682	Pyongji	49
223683	Erdlinsbach	3
223684	Fontalcinaldo	122
223685	Ceminac	52
223686	Tibabitá	44
223687	Las Tominejas	44
223688	Leona	44
223689	Loma Alta	59
223690	Klukania	62
223691	Iviny	62
223692	Prishib	237
223693	Gelenoye	237
223694	Audzhikoy	237
223695	Skarbov Dvor	62
223696	Mihálfai Majer	62
223697	Ballyearn	97
223698	Fon	168
223699	Gornja Sabanta	207
223700	Dobrinci	207
223701	Le Contour	218
223702	Napalki	25
223703	Gornji Krupac	207
223704	Songhyon	49
223705	Surupan Dua	94
223706	Blackwater	38
223707	Myrtle Station	38
223708	Alvarez	57
223709	Czerwona Niwa	181
223710	Randbæk	55
223711	Fløjterup	55
223712	Malaguilla	64
223713	Gjöding Huse	55
223714	Merujal	182
223715	Covelo Do Monte	182
223716	Groß Moor	3
223717	Reecke	3
223718	Vinzier	3
223719	Unterbruckendorf	15
223720	Meijoadela	182
223721	Abitureira	182
223722	Hamersveld	172
223723	Staryye Psarki	193
223724	Las Camelias	141
223725	Guillermo Prieto	141
223726	Pilhuatepec	141
223727	Las Trojes	141
223728	La Fresa	141
223729	Tinguá	30
223730	La Carolina	11
223731	Cima	51
223732	Santa Rufina	11
223733	Guayaquil	44
223734	Caserío El Tabloncito	59
223735	Boca De Teriá	176
223736	Buenavista	57
223737	Baldy Sibun	22
223738	Caledonia	22
223739	Cerro Viejo	40
223740	El Bosque	40
223741	Lombok	172
223742	Lotria	17
223743	Saint Jean-d'avelane	71
223744	Egelplas	17
223745	Stare Zdzary	181
223746	Dolinapuszta	92
223747	Kärkälä	69
223748	Lappvik Gård	69
223749	Fremböle	69
223750	Uga	15
223751	Tadzhilar	32
223752	Stuv	217
223753	La Mare Plorias	71
223754	Steindorf Am Ossiacher See	15
223755	Nousiala	69
223756	Knäfland	217
223757	Liebesdorf	187
223758	Gölingstorp	217
223759	Andersro	217
223760	Tössriedern	218
223761	Katinci	52
223762	Bergstena	217
223763	Nisshayadubechnya	237
223764	Santa Restituta	122
223765	Länsi-aure	69
223766	Ondrup	3
223767	Årby	217
223768	Emb	55
223769	Planinska Vas	63
223770	Harmöle	172
223771	Berghof	3
223772	Barrechid	150
223773	Santiou Dara	206
223774	Dia Khaté	206
223775	Ribeirão Do Meio	30
223776	Fazenda Da Lagoinha	30
223777	Porvenir	51
223778	Bois Capable	89
223779	Mata Limpa	30
223780	Coyoltepec	141
223781	Véstea	30
223782	Guaiquica	30
223783	Villa Albertina	11
223784	Paulo Pinto	30
223785	Guaporanga	30
223786	Barro Prêto	30
223787	Corveta	30
223788	Morungava	30
223789	Pôrto Góis	30
223790	Caititu	30
223791	Bernalejo	141
223792	Chico Lunia	30
223793	Juritis	30
223794	Puculcay	57
223795	Río Hondo	51
223796	Lajón	51
223797	Tendal	51
223798	Kampong Kuala Kinta	146
223799	Kutaluhur	94
223800	Weerimba	14
223801	Ban Pak Khlong Khwang	223
223802	Colwell	38
223803	Koegok	49
223804	Hachigo-shigaichi	124
223805	Westhausen	71
223806	Bucq	17
223807	Ogbourne Saint Andrew	185
223808	Nova Stifta	63
223809	Podlom	63
223810	Kahma	69
223811	Nagyfügedi Tanyák	92
223812	Pelonniemi	69
223813	Zolnowo	181
223814	Saelhuysen	3
223815	Schwarzenbachgegend	15
223816	Bahnhof Reken	3
223817	Vegalt	217
223818	Wahlfeld	3
223819	Jahnberge	3
223820	Komare	32
223821	Fewston	185
223822	Nir-'esyon	121
223823	Håra	217
223824	Häuserhof	3
223825	Wipshausen	3
223826	Serralta	122
223827	Vlatkovici	28
223828	Fögleö	107
223829	Ambricka	217
223830	Usting	15
223831	Partala	69
223832	Kellomäki	69
223833	Nezbudska Lucka	62
223834	Zuzoly	181
223835	Labrejade	71
223836	Börgermoor	3
223837	Bois Debout	80
223838	De Pombiray	80
223839	Magyartés	92
223840	Tisovec	187
223841	Burgwall	3
223842	Lamitsch	3
223843	Gräbchen	3
223844	Rotes Luch	3
223845	Eschenhahn	3
223846	Neusand	3
223847	Murasso	122
223848	Kallhälls Villastad	217
223849	Jacébanes	64
223850	Altenschönbach	3
223851	Gorsleben	3
223852	Michelbach Am Heuchelberg	3
223853	Mardale	185
223854	Kampong Tekir	146
223855	Hommura	124
223856	Hatsushima	124
223857	Morosuji	124
223858	Xiaohutuo	41
223859	Phu Xuan Hoi	243
223860	Ban Bang Po	223
223861	Ban Nong Ya Plong	223
223862	Haulighat	93
223863	Sables-d'or-les-pins	71
223864	Torredembara	64
223865	Bickhusen	3
223866	Sebolido	182
223867	Medrões	182
223868	Larçã	182
223869	Madail	182
223870	Lapa Furada	182
223871	Mata Mourisca	182
223872	Montesouros	182
223873	Tin Ha Wan	91
223874	Barlozno	181
223875	Rezzama	10
223876	Anceur El Bia	10
223877	Râs El Ma	10
223878	Tadmaït	10
223879	Alama	10
223880	Holfontein	215
223881	Barlow	152
223882	Berkán	150
223883	Mfuleni	215
223884	Clubview East	215
223885	Msida	10
223886	Plage Moretti	10
223887	Ben Amoun	10
223888	Dar El Baida	10
223889	L'amitie	152
223890	Ngewa	128
223891	Zaatcha	10
223892	Chepa	237
223893	Trimmis Dorf	218
223894	Lahovice	187
223895	Aignes-et-puypéroux	71
223896	Diyatalawa	214
223897	Meishan	224
223898	Mravica	28
223899	Petit-nobressart	140
223900	Göschenen	218
223901	Cabiche	204
223902	Boland Village	8
223903	Elands Bay	215
223904	Osborne Store	123
223905	Saint-sulpice-de-roumagnac	71
223906	Zagrad	52
223907	Dobroshtë	144
223908	Joschkar-ola	193
223909	Katzwang	3
223910	Parrano	122
223911	Loughros	97
223912	Chantesse	71
223913	Auzainvilliers	71
223914	Yünören	235
223915	Tivetshall	185
223916	Golem	2
223917	Ýdra	78
223918	Krzywanice	181
223919	Godelheim	3
223920	Wiedmoos	3
223921	Töpeln	3
223922	Eckarrot	3
223923	Glorie	122
223924	Borgiallo	122
223925	Pedagaggi	122
223926	Beppen	3
223927	Bolea	64
223928	Seredzice	181
223929	Siernes Picats	218
223930	Rhydargaeau	185
223931	Moreton On Lugg	185
223932	Upper Nazareth	121
223933	Labúnov	139
223934	Croizet-sur-gand	71
223935	Le Pertuis	71
223936	Neuillay-les-bois	71
223937	Sazeret	71
223938	Le Maine	71
223939	Courtesoult	71
223940	Poiseul-la-grange	71
223941	Arroyomolinos De La Vera	64
223942	Montejo	64
223943	Alvaneu Dorf	218
223944	Schönau An Der Triesting	15
223945	Schannenbach	3
223946	Salmsdorf	3
223947	Borsosberény	92
223948	Bümpliz	218
223949	Burnham Market	185
223950	Suuga	66
223951	La Vegueta	64
223952	Seniakovce	62
223953	Vysker	187
223954	Sojovice	187
223955	Nasva	66
223956	Stânceni	192
223957	Dolgarrog	185
223958	Winterbourne Stoke	185
223959	Llansoy	185
223960	Montboudif	71
223961	Cormot	71
223962	Couze-saint Front	71
223963	Bricqueboscq	71
223964	Viski	135
223965	Beeden	3
223966	Bobzin	3
223967	Hroska	187
223968	Bratkovice	187
223969	Guadahortuna	64
223970	Silainiai	139
223971	Uclés	64
223972	Alomartes	64
223973	Telecí	187
223974	Amati	192
223975	Bazos	192
223976	Dromineer	97
223977	Dybki	181
223978	Salby	55
223979	Maldaresti	192
223980	Barraute-camu	71
223981	Le Beugnon	71
223982	Montfiquet	71
223983	Strazne	187
223984	Zavisin	187
223985	Siston	185
223986	Licey-sur-vingeanne	71
223987	Vallant-saint-georges	71
223988	Rousses	71
223989	Saint-ouenne	71
223990	Bessy-sur-cure	71
223991	Papenhusen	3
223992	Zhvirka	237
223993	Sulzfeld Am Main	3
223994	Ohnastetten	3
223995	Unteropfingen	3
223996	Dédes	92
223997	Pfahlbach	3
223998	Frahan	17
223999	Spanbeck	3
224000	Oeschebüttel	3
224001	Arkebek	3
224002	Zarnekau	3
224003	Chaux-des-prés	71
224004	Montfuron	71
224005	Tourdan	71
224006	Viger	71
224007	Mehmke	3
224008	Owning	97
224009	Llandderfel	185
224010	Bakonybánk	92
224011	Racova	192
224012	Dersca	192
224013	Cîmpulung La Tisa	192
224014	Lipsch	15
224015	Balcauti	192
224016	Gornja Bebrina	52
224017	Busevec	52
224018	Sveta Marija	52
224019	Batrina	52
224020	Süderholm	3
224021	Festes	71
224022	Thionne	71
224023	Capdenac-le-haut	71
224024	Raich	3
224025	Wettelbrunn	3
224026	Sempy	71
224027	Boubas	71
224028	Cascina Costa	122
224029	Sante Marie	122
224030	Saint Columb Minor	185
224031	Ábrahámhegy	92
224032	Tba	74
224033	Popovitsa	32
224034	Spas-klepiki	193
224035	Ovoshtnik	32
224036	Yefe Nof	175
224037	Novilara	122
224038	Ural'sk	127
224039	Siswa Bazar	93
224040	Bhujpur	93
224041	Varangaon	93
224042	Truitseinde	17
224043	Newtownhamilton	185
224044	Kleukheim	3
224045	Kotlenice	52
224046	Bödigheim	3
224047	Suici	192
224048	Forest Range	14
224049	Yilan	41
224050	Tonganah	14
224051	Moina	14
224052	Sunnyside	14
224053	Brimpaen	14
224054	New Italy	14
224055	Bantumilli	93
224056	Basmat	93
224057	Jamduar	93
224058	Creewah	14
224059	Waddington	170
224060	Diwulwewa	214
224061	Linquan	41
224062	Mampe	214
224063	Indibedda	214
224064	Chiêm Hóa	243
224065	Aparhant	92
224066	Bigliolo	122
224067	Welimada Town	214
224068	El Aba	9
224069	Gorodishche	193
224070	Eqlid	95
224071	Fuldera	218
224072	Zinkiv	237
224073	Chenderiang	146
224074	Limbdi	93
224075	Bungo	94
224076	Pengkol	94
224077	Videla	11
224078	General Gutiérrez	11
224079	Poço Branco	30
224080	Arneiroz	30
224081	La Florida	242
224082	Lucrécia	30
224083	Francisco Dantas	30
224084	Ibirapuitã	30
224085	Brandão	30
224086	Damasrakho	212
224087	Siva	193
224088	Secarias	182
224089	Oldrões	182
224090	Teurershof	3
224091	Mira Estrêla	30
224092	Lustosa	30
224093	Águia Branca	30
224094	Lago De Guadalupe	141
224095	Missões	30
224096	Niebla	40
224097	Carboni	11
224098	Prosecne	187
224099	Faymont	71
224100	Kisvarsány	92
224101	Cree	97
224102	Puoltikasvaara	217
224103	Zemplinske Hradiste	62
224104	La Voulte-sur-rhône	71
224105	Avontuur	215
224106	Bijilo	73
224107	Ben 'aknoûn	10
224108	Khannguet El Hajaj	233
224109	Culhuacán	141
224110	Jucás	30
224111	América	51
224112	Autazes	30
224113	Sabrah	94
224114	Trolak	146
224115	Maroona	14
224116	Nabawan	146
224117	Twickenham Park	123
224118	Stubbs	202
224119	Las Ruedas De Ocón	64
224120	Prora	3
224121	Kaleica	32
224122	Radby	55
224123	Sankt Ulrich Bei Steyr	15
224124	Valado De Frades	182
224125	Moravske Kracany	62
224126	Grönebach	3
224127	Grasby	185
224128	Warlitz	3
224129	Irmelshausen	3
224130	Yinli	41
224131	Tikitere	170
224132	Jasdan	93
224133	Lathi	93
224134	Zarza	64
224135	Bredbjærg	55
224136	Les Ripaudières	71
224137	Ura	168
224138	Pomarzany	181
224139	Birkat As Sab`	58
224140	Semaoune	10
224141	Majki Orlowo	181
224142	Netiv Halah	121
224143	Kampong Jenang	146
224144	Nächnitz	15
224145	Trebjærg	55
224146	Bernklau	187
224147	Rochów	181
224148	Brankówka	181
224149	Annowo	181
224150	Neerdorp	172
224151	Nieprzesnia	181
224152	Cherrington	185
224153	Velké Zamachy	187
224154	Groß Winnigstedt	3
224155	Oberschlauersbach	3
224156	Ceann Chlochair	97
224157	Köven	3
224158	Dückerswisch	3
224159	Nový Hubenov	187
224160	Albachten	3
224161	Sauaeu	192
224162	Skorzenno	181
224163	Stara Sikorska Huta	181
224164	Spriestersbacherhof	3
224165	Tu	168
224166	Kleinthal	15
224167	Lumbsaas	55
224168	Niedersalwey	3
224169	Bekveld	172
224170	Malý Bor	187
224171	Cicester	185
224172	La Mercerie	71
224173	Les Tannières	71
224174	Villanueva De Cauche	64
224175	Rahar	71
224176	Greez	71
224177	Sémerville	71
224178	Písková Lhota	187
224179	Le Grand Plessis	71
224180	La Chapelle-sur-loire	71
224181	Lass	71
224182	Saint-paul-aux-bois	71
224183	Zoerte	172
224184	Wegorzyce	181
224185	Lelgio	218
224186	Gärarp	217
224187	Hafenreut	3
224188	Grosslindig	3
224189	Tschamut	218
224190	Schima	187
224191	Michalský Dvor	62
224192	Skoglösa	217
224193	Kalchstätten	218
224194	Borowa	187
224195	Florivaux	17
224196	Kasatniki	135
224197	Barnaviddane	97
224198	Söndbierg	55
224199	Montmirault	71
224200	Borren	55
224201	Innrihólmur	102
224202	Val	187
224203	Klecaty	187
224204	Moladi	122
224205	Bassano Di Sutri	122
224206	La Grange Du Bois	71
224207	Pomenovo	144
224208	Stubicka Slatina	52
224209	Chauvincourt	71
224210	Dolnja Prekopa	63
224211	Hofstett	3
224212	San Giovanni Di Fumes	122
224213	La Détourbe	71
224214	Melfallet	217
224215	Hartinkau	187
224216	Bindersleben	3
224217	Neueiche	3
224218	Holthusen	3
224219	Barbeiros	64
224220	Köckern	3
224221	Benneckenbeck	3
224222	Wittlohe	3
224223	Thornton Watlass	185
224224	Dinmore	185
224225	Cezieni	192
224226	Le Agnets	71
224227	Ballycrinnigan	97
224228	Dealbhna	97
224229	Old Kildimo	97
224230	Killenoher	97
224231	Mykhaylivka	237
224232	Meseni	156
224233	Ballindrum	97
224234	Siedlung Spreetal	3
224235	Villanova Dell'ludria	122
224236	Bénard	80
224237	Myza Skulte	135
224238	Fuestrup	3
224239	Orneta	122
224240	Launken	187
224241	Dvor Sarolta	62
224242	Anse-les Hauts	190
224243	Novyy Otarchik	237
224244	Oberegling	3
224245	La Saudière	71
224246	Hassan	245
224247	Hellberge	3
224248	Kilskeer	97
224249	High Street	97
224250	Linnenbach	3
224251	Dikici	28
224252	Tilaj	92
224253	Ljeskov Do	158
224254	Xom Thu My	243
224255	Shimaji	124
224256	Cikalong Dua	94
224257	Phú Ðôi	243
224258	Chuk Kok	91
224259	Rockstedt	3
224260	Alvisopoli	122
224261	Mazur	62
224262	Podosowa	181
224263	Kolonja Chmiel	181
224264	Pamabaran	68
224265	Mazra Pathanpur	93
224266	Hon Koda	124
224267	Boliche	57
224268	Corralar	51
224269	Gualpencillo	40
224270	Frecheiras	30
224271	Mendryka	187
224272	Robertsholm	217
224273	Kobeln	3
224274	Liso Polje	207
224275	Borowy Zlakow	181
224276	Casal Mau	182
224277	Ervedoso	182
224278	Porto Victoria	30
224279	Joya De Cortés	141
224280	Sindicato Dodero	11
224281	Batey La Culata	188
224282	Nielol	40
224283	Villa Castelar	11
224284	Groeskuilen	172
224285	Neuhaus Am Grimming	15
224286	Medrow	181
224287	Cavaumont	71
224288	Olde-mirdum	172
224289	La Haye-de-routot	71
224290	Zerzyno	181
224291	Beerzerhaar	172
224292	Nafed	233
224293	Fazenda Pacova	30
224294	Fazenda Cadro	30
224295	Angico Tôrto	30
224296	Mônica	30
224297	Tigre	51
224298	Dhauj	93
224299	Lobetal	3
224300	La Ville ès Nouaux	125
224301	Busiago	122
224302	Vaihojanperä	69
224303	Zahesi	74
224304	Viggbyholm	217
224305	Niewiadowo	181
224306	Riegelstein	3
224307	Tojsici	28
224308	Sumatac	28
224309	Piddletown	185
224310	Västanträsk	107
224311	Rutbeek	172
224312	Galta	168
224313	Löpten	3
224314	Kolonie Groß Eichholz	3
224315	Krawcowizna	181
224316	Möllensen	3
224317	Shuishen	41
224318	Ichijuku	124
224319	Hosoibara	124
224320	Shaban	41
224321	Visseiche	71
224322	Nykiöbing	55
224323	Weichenried	3
224324	Tizi El Korn	10
224325	Amaury	152
224326	Nieuwoudtville	215
224327	Butha-buthe	134
224328	Kafr Al Manazilah	58
224329	Stary Sachov	187
224330	Lacarry	71
224331	Vilar Do Monte	182
224332	Dataganj	93
224333	Ho Lek Pui	91
224334	Hua	41
224335	Tenghu	224
224336	Bazincourt	71
224337	Valhermoso De La Fuente	64
224338	Amity	123
224339	Old Road Town	198
224340	Mitlosheim	3
224341	Cordéac	71
224342	Les Grandes-ventes	71
224343	Bayecourt	71
224344	Bosséval-et-briancourt	71
224345	Ål	217
224346	An	144
224347	Treben	187
224348	Schausende	3
224349	Berzininkai	139
224350	Géus	71
224351	Lug	52
224352	Bilaj	52
224353	Darbres	71
224354	Breonio	122
224355	Aghanloo	185
224356	Zerutky	187
224357	Albiès	71
224358	La Tour-d'aigues	71
224359	Rozino	32
224360	Zitkovac	207
224361	Spaneshi	2
224362	Gepiu	192
224363	Zawidz	181
224364	Saint-julien-sous-les-côtes	71
224365	Baranda	207
224366	Engelrod	3
224367	San Brizio	122
224368	La Colilla	64
224369	Arnois	64
224370	Ibthorpe	185
224371	Mehedeby	217
224372	Egvekinot	193
224373	Sainte-marie	17
224374	Klein Reken	3
224375	Celsoy	71
224376	Weltyn	181
224377	Villafruela	64
224378	Bratsch	218
224379	Temenica	63
224380	Gudiena	139
224381	Ataturk Orman Ciftligi	235
224382	Hadassim	121
224383	Sobín	187
224384	Blackmill	185
224385	Villers-devant-le-thour	71
224386	Écorches	71
224387	Saint-pierre-sur-dropt	71
224388	Ballintubber	97
224389	Hroubovice	187
224390	Pretz-en-argonne	71
224391	Saint-romain-le-noble	71
224392	Pergain-taillac	71
224393	Warzenbach	3
224394	Lekkende	55
224395	Malá Losenice	187
224396	Gornazo	64
224397	Mörtö	217
224398	Waldacker	3
224399	Muzzana	122
224400	Bodenstedt	3
224401	Hotaru	192
224402	Popelín	187
224403	Smilkov	187
224404	Prisnotice	187
224405	Kozovazy	187
224406	Bosc-regnoult-en-roumois	71
224407	Salcigneux	71
224408	Vétrigne	71
224409	Unterlembach	15
224410	Regueral	64
224411	Kalynivka	237
224412	Sudweyhe	3
224413	Elbingen	3
224414	Suurhusen	3
224415	Niedererlinsbach	218
224416	Herbéviller	71
224417	Ressons-l'abbaye	71
224418	Cuzy	71
224419	Slivilesti	192
224420	Rascha	3
224421	Sonnac-sur-l'hers	71
224422	Barrali	122
224423	Söderudden	69
224424	Mashavera	74
224425	Adlingfleet	185
224426	Sutina	28
224427	Riel-les-eaux	71
224428	Yaya	193
224429	Hendon	38
224430	Nakhon Thai	223
224431	Arang	93
224432	Ghaziyé	132
224433	Karolín	187
224434	Vysne Repase	62
224435	Morne-vert	151
224436	Adelmannssitz	3
224437	Dumka	93
224438	Motihari	93
224439	Grawin	14
224440	Barh	93
224441	Mantha	93
224442	Burhanpur	93
224443	Gattaran	68
224444	Gaoshi	41
224445	Amurang	94
224446	Porirua Pa	170
224447	Montevettolini	122
224448	Kuragala	214
224449	Bacuriti	30
224450	Arddleen	185
224451	Karaduvan	193
224452	Mannibadar	14
224453	Kuya	94
224454	Dhoro	173
224455	Gurangwala	173
224456	Lo Fu Ngam	91
224457	Whitehead	38
224458	Macaúbas	30
224459	Fyzabad Village	232
224460	Papallacta	57
224461	Ajapi	30
224462	Cosmos	30
224463	Casa Grande	30
224464	São José Do Ribeirão	30
224465	Måre	55
224466	Strøby Ladeplads	55
224467	Følle	55
224468	Guidões	182
224469	Torre Do Bispo	182
224470	Santa Albertina	30
224471	Icoaraci	30
224472	Itirapuã	30
224473	San José De La Montaña	44
224474	Santa Maria	44
224475	Pavón Arriba	11
224476	Mercedes	59
224477	Rose Hall Village	88
224478	Patentia	88
224479	Uraniya	214
224480	Galigamuwa	214
224481	Crozes	71
224482	Keitelepohja	69
224483	Hlavnice	187
224484	Mhluzi	215
224485	Tadla	150
224486	Sere Kunda	73
224487	Banzart	233
224488	Serafina Corêa	30
224489	Placas	30
224490	São Pedro Do Suaçuí	30
224491	Renascença	30
224492	Casa Grande	11
224493	Vila Valqueire	30
224494	Sagrada Familia	51
224495	La Vela De Coro	242
224496	Simson Bay Village	242
224497	San Barbola	13
224498	Fontein	13
224499	Pacora	179
224500	Batinga	30
224501	Savar	20
224502	Bindloss	38
224503	Nieslabin	181
224504	Florida	77
224505	Hrobice	187
224506	Kunkavar	93
224507	Borgo Montanari	122
224508	Drenovo Tijesno	28
224509	Talsen	215
224510	Nizhni Koropets	237
224511	Ebbinghausen	3
224512	Cumieira	182
224513	Breitfede	181
224514	Chuhou	224
224515	Kleinmaseldorf	15
224516	Reiersdal	168
224517	Thanhausen	3
224518	Anleng	3
224519	Podole Nowe	181
224520	Milowo	181
224521	Karalgiris	139
224522	Bluwisz	139
224523	Lindikai	139
224524	Grazuciai	139
224525	Vazgelyay	139
224526	Jizbice	187
224527	Robern	3
224528	Stollhammerdeich	3
224529	Greithberg	15
224530	Königsecker	15
224531	Vrist	187
224532	Hamstall	185
224533	Persal	15
224534	Lackenkammer	15
224535	Værum	55
224536	Nether Worton	185
224537	Edmondsham	185
224538	Les Charbonneries	71
224539	Drimmo	97
224540	La Margelle	71
224541	Engerda	3
224542	La Démangerie	71
224543	Pecorile	122
224544	Linden Bei Oberdiessbach	218
224545	Ciolkowo	181
224546	Czestoborowice	181
224547	Piasnica Wielka	181
224548	Rycka	217
224549	Mahnwitz	181
224550	Bolg	217
224551	Nagykirályhegyespuszta	92
224552	La Garapacha	64
224553	Raossi Di Vallarsa	122
224554	Balrickard	97
224555	Parwark	181
224556	Tschrietes	15
224557	Casal Do Redinho	182
224558	Fernandinho	182
224559	Ameixede	182
224560	Thorverton	185
224561	Jasiona	181
224562	Trusley	185
224563	Neiterschen	3
224564	Niederhaslach	3
224565	Siedlung Großenwede	3
224566	Lemgrabe	3
224567	Neukrug	3
224568	Masel	3
224569	Huxahl	3
224570	Homorodu De Sus	192
224571	Klinovoye	237
224572	Sopotnica	144
224573	Lobkavo	237
224574	La Médaille	151
224575	Clomantagh	97
224576	Neue Siedlung	3
224577	Budzuklije	28
224578	Kjölby	55
224579	Droßkau	3
224580	Lyubimovka	237
224581	Goadby Marwood	185
224582	Csallóköz Kürt	62
224583	Királyrév	62
224584	Zlien	62
224585	Kraakemo	168
224586	Nordenbeck	3
224587	Ostsiedlung	3
224588	Cross Keys	97
224589	Lisheenavalla	97
224590	Kean Bridge	97
224591	Calfstown	97
224592	Drumandoora	97
224593	Bekan	97
224594	Dietenborn	3
224595	Biernacice	181
224596	Ilpemada	214
224597	Camerata Vecchia	122
224598	Longoio	122
224599	Janosovka	62
224600	Biela Voda	62
224601	Podbiel	181
224602	Novosirotino	237
224603	Nenkersdorf-schönau	3
224604	Podskalie	62
224605	Riebnig	181
224606	Simpeln	218
224607	Kasparus	181
224608	Cinyucruk Dua	94
224609	Caiada	30
224610	Abarracamento	30
224611	Botinec	52
224612	Bebnikat	181
224613	Zgierzynka	181
224614	Westmijzen	172
224615	Montes Da Formoselha	182
224616	Klein Talkau	3
224617	Lukowiec	181
224618	La Quebrada Española	59
224619	Pianaccio	122
224620	Monte Dos Condes	182
224621	Antonovtse	237
224622	Boucle-saint-blaise	17
224623	Richstein	3
224624	Venarse	63
224625	Potocec	52
224626	Biskra	149
224627	Hermstad	168
224628	General Hornos	11
224629	Itapocu	30
224630	El Florido	141
224631	San Salvador Cuauhtenco	141
224632	Calansayan	68
224633	Kam Tin Hui	91
224634	Eichede	3
224635	Samovdeni	32
224636	Karczmarzyki	181
224637	Marzana	64
224638	Igelösa	217
224639	Zvekusa	28
224640	Ackerbach	3
224641	Arnried	3
224642	Klausberg	3
224643	Øverby	168
224644	Haryangni	49
224645	Malagala	214
224646	Ban Bang Nam Cham	223
224647	Ban Bang Chalong	223
224648	A Dos Francos	182
224649	Tullera	14
224650	Lokyang Village	210
224651	Kalaigaon	93
224652	Harir	96
224653	Tizamourine	10
224654	Ibereko	166
224655	Lamu	128
224656	Midar	150
224657	Ras El Ma	150
224658	Aberdeen	215
224659	Aleb El Brek	10
224660	Café Maure	10
224661	Szakonyfalu	92
224662	Burgeta	121
224663	Camarena De La Sierra	64
224664	Aili	224
224665	Deutenhausen	3
224666	Capel Dewi	185
224667	New Washshash Village	96
224668	Brod Nad Dyjí	187
224669	Fontenoy	77
224670	Windsor Forest	77
224671	Cavron-saint-martin	71
224672	Cézan	71
224673	Haunswies	3
224674	Kudrycze	181
224675	Auerswalde	3
224676	Suzi	135
224677	Lentella	122
224678	Renneval	71
224679	Lissay-lochy	71
224680	Brouqueyran	71
224681	Saint-denis-lès-martel	71
224682	Sahune	71
224683	Karczewko	181
224684	Overheet	17
224685	Kamenmost	52
224686	Mosedis	139
224687	Zemaitkiemis	139
224688	Antfeld	3
224689	Muhur	2
224690	Borizanë	2
224691	Klobuczyno	181
224692	Birkland	3
224693	Emmersdorf	3
224694	Campocroce	122
224695	Le Mesnil-amey	71
224696	Kefar Hahoresh	121
224697	Bacourt	71
224698	Neufvillage	71
224699	Kouvala	69
224700	Reisenbach	3
224701	Faulx-les Tombes	17
224702	Laneuville	17
224703	Kilnhurst	185
224704	Tomnavoulin	185
224705	Zariquiegui	64
224706	Tomakivka	237
224707	Tormini	122
224708	Bakonytamási	92
224709	Hoston	168
224710	Égliseneuve-des-liards	71
224711	Great Comberton	185
224712	Tanques	71
224713	Zavodouspenskoye	193
224714	Bourcq	71
224715	Saint-valery	71
224716	Saint-germain-du-seudre	71
224717	Neuvelle-lès-champlitte	71
224718	Saint-clément-à-arnes	71
224719	Santiurde De Reinosa	64
224720	Puebla De Almenara	64
224721	Hvidsten	55
224722	Balatonszepezd	92
224723	Petze	3
224724	Degerloch	3
224725	Dörnhagen	3
224726	Nieder-waroldern	3
224727	Lüttenmark	3
224728	Oberampfrach	3
224729	Nochern	3
224730	Landenhausen	3
224731	Boekhout	17
224732	Hendrieken	17
224733	Lucynow Duzy	181
224734	Meierhof	15
224735	Balamuci	192
224736	Eardington	185
224737	Claypits	185
224738	Bridge Of Dee	185
224739	Bason Bridge	185
224740	Autevielle-saint-martin-bideren	71
224741	Lannon	71
224742	Moral Del Condado	64
224743	Niedergründau	3
224744	Sommerloch	3
224745	Cabacés	64
224746	Choryne	187
224747	Pozdechov	187
224748	Los Marines	64
224749	Woellenheim	71
224750	Szegilong	92
224751	Cretas	64
224752	Jevisovka	187
224753	Stara Fuzina	63
224754	Hrvatska Kostajnica	52
224755	Brijest	52
224756	Voglje	63
224757	Eiriz	182
224758	Zlekas	135
224759	Partynia	181
224760	Laslau Mare	192
224761	Glogova	192
224762	Vellevans	71
224763	Dröda	3
224764	Averum	217
224765	Malras	71
224766	Saint-gal-sur-sioule	71
224767	Priaires	71
224768	Pouydraguin	71
224769	Beaulandais	71
224770	Hampigny	71
224771	Bucéels	71
224772	Bouvelinghem	71
224773	Gügleben	3
224774	Wessingen	3
224775	Poppenwind	3
224776	Petersborn	3
224777	Kuhstedt	3
224778	Croisset	71
224779	Merles	71
224780	Bleigny	71
224781	Avigneau	71
224782	Saint-maurice-lès-couches	71
224783	Villarios	122
224784	Union	190
224785	Valea Dacilor	192
224786	Dumitresti	192
224787	Hamra	60
224788	Garrykennedy	97
224789	Bregi	52
224790	Crnkovci	52
224791	Donja Vrba	52
224792	Altwriezen	3
224793	Charmes-la-côte	71
224794	Spiegelhagen	3
224795	Ranzin	3
224796	Niederdossenbach	3
224797	Leidringen	3
224798	Dours	71
224799	La Bazoge-montpinçon	71
224800	Solwaster	17
224801	Orós Bajo	64
224802	Cimiseni	156
224803	Zentendorf	3
224804	Ellmannsweiler	3
224805	Kazani	144
224806	Panlatte	71
224807	Cazaux-layrisse	71
224808	Recurt	71
224809	Al Hajar	19
224810	Kilmuckridge	97
224811	Kandis	94
224812	Pokunuwita	214
224813	Mianxian	41
224814	Giao Thuy	243
224815	Tandjoengpriok	94
224816	Gumlu	14
224817	Walhalla	14
224818	Smoky Bay	14
224819	Maski	93
224820	Sarni	93
224821	Dungarpur	93
224822	Narsipatnam	93
224823	Queenstown New Town	210
224824	Ngamprah	94
224825	Bartle Frere	14
224826	Mandai Road Village	210
224827	Bleijerheide	172
224828	Montesilvano Marina	122
224829	Gampaha Ihalagama	214
224830	Dammari	9
224831	Tornau	3
224832	Erching	71
224833	Untermberg	3
224834	Zamfirovo	32
224835	Choca	62
224836	Halton	14
224837	Culiat	68
224838	Saidu Sharif	173
224839	Papette	89
224840	Pirambu	30
224841	Itapura	30
224842	Zámbiza	57
224843	Mocache	57
224844	Michoacán De Ocampo	141
224845	Juti	30
224846	Zákány	92
224847	Nocaj	207
224848	Skvrnov	187
224849	Aldeia Do Souto	182
224850	Iporanga	30
224851	San Pedro Xalpa	141
224852	Lala	141
224853	São José Da Varginha	30
224854	Duas Estradas	30
224855	Antonio	188
224856	Wales	88
224857	Port-au-spain	232
224858	Mason Hall	232
224859	Nagydém	92
224860	Cristo Rey	51
224861	Claypans	14
224862	Clova	38
224863	Geoghan	198
224864	Foy-notre-dame	17
224865	Juodeikiai	139
224866	Hernádvécse	92
224867	Saint-denis-des-coudrais	71
224868	Siedlinghausen	3
224869	Edenstetten	3
224870	Asleben	3
224871	Kirch Mulsow	3
224872	Kägsdorf	3
224873	Oberpindhart	3
224874	Scherzheim	3
224875	Che Ha	91
224876	Buckland	170
224877	Hijiki	124
224878	El Bueno	64
224879	Serravalle All'adige	122
224880	San Lorenzo Di Fiumicello	122
224881	Nybölle Gaard	55
224882	Opherten	3
224883	Unterderdingen	3
224884	Gudum	55
224885	Bjödalen	168
224886	Stary Dwór	181
224887	Graby	181
224888	Grodziszczko	181
224889	Dorf-nesow	3
224890	Homestead Apple Orchards	215
224891	Kebaba	10
224892	Facinahoué	23
224893	L'enfer	17
224894	Torsebro	217
224895	Åsviken	217
224896	Dorterhoek	172
224897	Hsihuitsui	41
224898	Litosice	187
224899	Offling	3
224900	Ayrens	71
224901	Beulle	71
224902	Santa Cruz De Alhama	64
224903	Ratzenweiler	3
224904	Izdebno Koscielne	181
224905	Rudówka	181
224906	Vismantai Antrieji	139
224907	Waterloo Bridge	97
224908	Rizón	78
224909	Vromopígadho	78
224910	Bovecchio	122
224911	Weimersheim	3
224912	Neu Wülfingen	3
224913	Winzerhausen	3
224914	Erzbach	3
224915	Benov	62
224916	Schweiditz	3
224917	Ebering	3
224918	Huldstetten	3
224919	Rorregg	15
224920	Neulorup	3
224921	Hohen Cammer	3
224922	Stöckte	3
224923	Bøgelund	55
224924	Jägersdorf	3
224925	Ojajärvi	69
224926	Ämmälä	69
224927	Middle Winterslow	185
224928	Bower Chalke	185
224929	Tedstone Delamere	185
224930	Le Croule	71
224931	Les Chamignoux	71
224932	La Ray	71
224933	Weston Subedge	185
224934	Nybygget	217
224935	Im Kloster	218
224936	Long Marsden	185
224937	Alt Sankt Johann	218
224938	Parnewinkel	3
224939	Döfreuth	3
224940	Sarzen	3
224941	Husbergermoor	3
224942	Casas Torre Mochuela	64
224943	Urroz De Santesteban	64
224944	Viehbrock	3
224945	Diemerstein	3
224946	Bentpath	185
224947	Pikati	135
224948	Rabikiai Antrieji	139
224949	Les Coins	71
224950	Cross Of Beggar	97
224951	Covelas	182
224952	Villemont	71
224953	Malga Galmarara	122
224954	Moc-souris	71
224955	Büemke	3
224956	Dureil	71
224957	Pulkov	187
224958	Upottery	185
224959	Rüting	3
224960	Neu Luckwitz	3
224961	Betzhorn	3
224962	Assau	3
224963	Rohlfen	3
224964	Jagstberg	3
224965	Mariental	3
224966	Schwöbing	15
224967	Gornji Katun	207
224968	Kamensko	52
224969	Bredenbeck	3
224970	Drenova	28
224971	Zavid	28
224972	Mursalli	235
224973	Valsamáta	78
224974	Fond De Pique	17
224975	Montaguzzo	122
224976	Withcote	185
224977	Granigo	122
224978	Durad	62
224979	Boolakennedy	97
224980	Chiraiyakot	93
224981	Kolare	207
224982	Treisberg	3
224983	Inchaquire	97
224984	Carhoon	97
224985	Colmanstown	97
224986	Bruggi	122
224987	Dunkerrin	97
224988	Iolanda Di Savoia	122
224989	Topla	158
224990	Dhok Ahmad Khan	173
224991	Kampong Pulau Rusa Baru	146
224992	Ejing	41
224993	Chung Uk Tsuen	91
224994	Blawan	94
224995	Pra Combeira	218
224996	Snohy	62
224997	Stilbach	62
224998	Ittel	3
224999	Nevidzany	62
225000	Dwór Konin	181
225001	Wichta	181
225002	Wielkie Lunawy	181
225003	Steklin	181
225004	Kowalskie Bloto Wielkie	181
225005	Kupsenkylä	69
225006	Sveti Matej	52
225007	Pasirkedondong	94
225008	Pôrto Das Cabras	30
225009	A. De La Cruz	11
225010	Deelse Kampen	172
225011	San Lázaro	59
225012	Gradence	63
225013	Zaogrodzie	181
225014	La Chapelle-en-vexin	71
225015	Barlaque	172
225016	Muzsiktanya	92
225017	Spora	122
225018	Dorgendorf	3
225019	Les Châtelains	71
225020	El Menzeh	150
225021	Borj El Khessous	233
225022	Al Munastir	233
225023	Barro Branco	30
225024	Kampong Simpang Balak	146
225025	Amphoe Ban Laem	223
225026	Nargund	93
225027	Kampong Sungai Tua Baharu	146
225028	Dolne Drzkovce	62
225029	Oostergouw	172
225030	Lequerica	64
225031	Loutteville	71
225032	La Houssaye-en-brie	71
225033	Caseríos Naquer	64
225034	Snaptun	55
225035	Masía Del Juez	64
225036	Schönau Bei Herzberg	181
225037	Markgrafpieske	3
225038	Vevais	3
225039	Ripaioli	122
225040	Dinspel	3
225041	Wittesheim	3
225042	Kampong Miching	146
225043	Scarborough	215
225044	Mettendorf	3
225045	Il Ciocco	122
225046	Myje	181
225047	Shved	193
225048	Kashirskoye	193
225049	Mabil	216
225050	Owena	166
225051	Tremmel	3
225052	Lomonosova	127
225053	Malovodnoe	127
225054	Shamalgan	127
225055	Sorokina	193
225056	Heng	3
225057	Plötz	3
225058	Otterhampton	185
225059	Tuve	217
225060	Sticna	63
225061	Muravey	193
225062	Akbaba	235
225063	Dulaty	127
225064	Dobes	187
225065	Anisimova	193
225066	Lack	185
225067	Laska	181
225068	Malyy	193
225069	Vierkotten	3
225070	Zhagabulak	127
225071	Belogorsk	237
225072	Kotojärvi	69
225073	Olás	64
225074	Ayva	235
225075	Günay	235
225076	Korakiés	78
225077	Kamíni	78
225078	Vieregge	3
225079	Waldhers	15
225080	Kazalinsk	127
225081	Stranach	15
225082	Yesik	127
225083	Balpyk Bi	127
225084	Bolstad	217
225085	Sooza	95
225086	Alvan	95
225087	Oskarovka	127
225088	Ülken	127
225089	Akkystau	127
225090	Ovakent	235
225091	Ruipérez	64
225092	Sagerberg	15
225093	Decorato	122
225094	Obst	187
225095	Hössgang	15
225096	Oberamlach	15
225097	Borisoglebskiy	193
225098	Nijhuizum	172
225099	Hackthorn	185
225100	Zelená	187
225101	Luzi	2
225102	Kondrashkin	193
225103	Sahinler	235
225104	Nuillé	71
225105	Scontrone	122
225106	Saint-christo	71
225107	Sabathu	93
225108	Willinghusen	3
225109	Tuzlani	28
225110	Khalifan	96
225111	Maxixe	160
225112	Pumalanga	215
225113	Mît Abu Ghâlib	58
225114	Luznava	135
225115	Stanishovka	237
225116	Hora	237
225117	Munktorp	217
225118	Brion	80
225119	Gum Scrub	14
225120	Usora	28
225121	Saint-maurice-saint-germain	71
225122	Vijon	71
225123	Content	21
225124	Bissett	38
225125	Poinsenot	71
225126	Noizé	71
225127	Bissezeele	71
225128	Saint-maurice-en-trièves	71
225129	Bédéchan	71
225130	Kaltuk	193
225131	Repperweiler	3
225132	Malociechowo	181
225133	Wattmannshagen	3
225134	Castetpugon	71
225135	Vukomeric	52
225136	Thiernu	71
225137	Arreux	71
225138	Sainte-marie-de-chignac	71
225139	Montebello Sul Sangro	122
225140	Litohor	187
225141	Pamukören	235
225142	Lobos	17
225143	Espiute	71
225144	Brookthorpe	185
225145	Gemmerich	3
225146	Gheghie	192
225147	El Rasillo	64
225148	Jamena	207
225149	Raszewy	181
225150	Brückenau	3
225151	Petitvoir	17
225152	Pihtla	66
225153	Saint Florence	185
225154	Drávafok	92
225155	Bucova	192
225156	Kefar Glikson	121
225157	Luchtbal	17
225158	Hamelincourt	71
225159	Zebecke	92
225160	Koscierzyce	181
225161	Zlobin	52
225162	Caherlane	97
225163	Bécheresse	71
225164	Montarlot-lès-champlitte	71
225165	Acheux-en-vimeu	71
225166	Wiechowo	181
225167	Zubielqui	64
225168	Kallstorp	217
225169	Káto Patísia	78
225170	Niewodowo	181
225171	Cacicedo	64
225172	Ronzières	71
225173	Stemwarde	3
225174	Belín	62
225175	Castello San Pietro	218
225176	Suché Lazce	187
225177	Saint-souplet-sur-py	71
225178	Saint-rome	71
225179	Courtetain	71
225180	Anglus	71
225181	Cladech	71
225182	Le Cluzeau	71
225183	Goulet	71
225184	Anoye	71
225185	Marauri	64
225186	Calzadilla De La Cueza	64
225187	Forfoleda	64
225188	Larrodrigo	64
225189	Cotleigh	185
225190	Riedrode	3
225191	Vindornyafok	92
225192	Wedtlenstedt	3
225193	Gergovie	71
225194	Saint-jean-sur-moivre	71
225195	Tailleville	71
225196	Tochovice	187
225197	Pargny-lès-bois	71
225198	Newton Morrell	185
225199	Allerdean	185
225200	Belan-sur-ource	71
225201	Castelnaud	71
225202	Saint-avit-de-vialard	71
225203	Morvillers	71
225204	Châtelraould-saint-louvent	71
225205	Podvolochisk	237
225206	Saint-michel-de-montjoie	71
225207	Samascani	156
225208	Beaussault	71
225209	Bréal	71
225210	Dengie	185
225211	Reims-la-brulée	71
225212	Lapenche	71
225213	Sivignon	71
225214	Oarta De Sus	192
225215	Saint-Élophe	71
225216	Loureda	182
225217	Pelletier	151
225218	Poljanica	52
225219	Aarsdale	55
225220	Vodstrup	55
225221	Tramont-lassus	71
225222	Hecmanville	71
225223	Brujas	71
225224	San Martino D'agri	122
225225	Italia Toano	122
225226	Bridestowe	185
225227	Aggersborg	55
225228	Bavigne	140
225229	Toporu	192
225230	Llanvair Discoed	185
225231	Dilham	185
225232	Betziesdorf	3
225233	Trnovo	62
225234	Kashar	2
225235	Redoute	151
225236	Nagypall	92
225237	Stanovo	193
225238	Madras Mylapore	93
225239	Sandila	93
225240	Pinas	71
225241	Simonstrop	217
225242	Umm El Fahm	121
225243	Shanballymore	97
225244	Eglosheim	3
225245	Chioag	192
225246	Lohachwala	173
225247	Sha Kok Mi	91
225248	Chandrakona	93
225249	Kamavarapukota	93
225250	Maitum	68
225251	Zhangjiawan	41
225252	Pa Mok	223
225253	Dwaalboom	215
225254	Ocache	44
225255	Pácora	44
225256	Bézenac	71
225257	Nemcinany	62
225258	Liepe	3
225259	Ranceby	14
225260	Raha	94
225261	Pidie	94
225262	Pakistan Mineral Development Corporation Colony	173
225263	Ziarat	173
225264	Cap-de-ville	232
225265	Bon Accord Village	232
225266	Baião	30
225267	Chontla	141
225268	Córrego Fundo	30
225269	Rokytnice Nad Rokytnou	187
225270	Icafalau	192
225271	Girbovat	192
225272	Lubiel	181
225273	Rio Caldo	182
225274	Muricilândia	30
225275	Pedra Do Indaiá	30
225276	Japuíba	30
225277	Alamo Tortuga	141
225278	Cuyuxtlahuac	141
225279	Tinajitas	141
225280	Augustinópolis	30
225281	Anguil	11
225282	Mixcos	82
225283	Sierras Bayas	11
225284	Miguel	188
225285	R. Castillo	11
225286	Portuguesita	242
225287	Lo Espejo	40
225288	Yamaranguila	90
225289	Nuevo París	239
225290	Hernández	11
225291	Mc Bean Village	232
225292	Nemeskocs	92
225293	Bressa	122
225294	Hoog-caestert	172
225295	Moulay-bousselham	150
225296	Mekansa	150
225297	Eldoradopark	215
225298	Tabokoto	73
225299	Katuba	47
225300	Coronel Du Graty	11
225301	Vale Do Paraíso	30
225302	Reporadero	188
225303	Alto Alegre	30
225304	Ferré	11
225305	Inhoaíba	30
225306	Kondapalle	93
225307	Opononi	170
225308	Nirranda	14
225309	Muntarp	217
225310	Kojice	187
225311	Fivemilebourne	97
225312	Citrahát	92
225313	Svjeca	28
225314	Sebeta	67
225315	Sakmara	193
225316	Bremmelbach	71
225317	Madras Nungambakan	93
225318	Kergal	71
225319	Skirstad	168
225320	Edensor	185
225321	Iril Ourir	10
225322	Chambishi	247
225323	Niapguel	206
225324	Teiterud	168
225325	Chetvërtoye Otdeleniye Sovkhoza Saliyena	135
225326	Bando	64
225327	Nagosela	182
225328	Balcyny	181
225329	Kampong Bukit Pinang	146
225330	Lombinha	182
225331	Imjärvi	69
225332	I Casali	122
225333	Kusturici	28
225334	Morais	71
225335	Le Brevet	71
225336	Sabana Piedra	188
225337	Gardnos	168
225338	Rauscha	181
225339	Unterwittstadt	3
225340	Donji Lepuri	52
225341	Zemguliai	139
225342	Nowo Selo	32
225343	Kappanhalma	92
225344	Gailenkirchen	3
225345	Medewitzerhütten	3
225346	Wennbüttel	3
225347	Adelheitsthal	181
225348	Montelabate	122
225349	Haie Curie	17
225350	Dorfhagen	3
225351	Ullstadt	3
225352	Khortitsa	237
225353	La Canardière	71
225354	La Gerbaudière	71
225355	Les Lagnys	71
225356	Petróci-puszta	92
225357	Grions	122
225358	Les Ardilliers	71
225359	Vaufargis	71
225360	Loumeuil	71
225361	Baniewice	181
225362	Czyzkowo	181
225363	Dwór Zimna Woda	181
225364	Leg Osiek	181
225365	Egyházasdengeleg	92
225366	Nannhofen	3
225367	Juliushof	3
225368	Liebenthal	187
225369	Straciny	62
225370	Höchstberg	3
225371	Kleinköris	3
225372	Långö	69
225373	Lislary	97
225374	Valea Florii	156
225375	Roum	55
225376	Bush	97
225377	Stredná Revúca	62
225378	Berchevilliers	71
225379	Les Nappes	71
225380	Mühlenau	3
225381	Ciampiano	122
225382	Calzolaro	122
225383	Santa Rosalia	122
225384	Obergand	15
225385	Vrhovec	63
225386	Caserío Umbría Alta	64
225387	Vilholt	55
225388	Mecina Alfahar	64
225389	Heidgen	3
225390	Kius	3
225391	Rebolfo	182
225392	Little Marche	185
225393	Lutton	185
225394	Belle Place	80
225395	Herrensee	3
225396	Albertaich	3
225397	Rosenbach	3
225398	Hory	187
225399	Allenbüttel	3
225400	Hal	172
225401	Macesu De Sus	192
225402	Planken	3
225403	Cloonyross Cross Roads	97
225404	Skelevoy	237
225405	Paradança	182
225406	Bologan'	156
225407	Svärtan	217
225408	Tiganesti	156
225409	Karnerhöfe	15
225410	Hemmer	3
225411	Gornji Lokanj	28
225412	Drosen	3
225413	La Colombaia	122
225414	Threckingham	185
225415	Cancario	64
225416	Sudince	62
225417	Valea Danului	192
225418	Vignana	122
225419	Aucloggeen	97
225420	An Chúil	97
225421	Casale San Nicola	122
225422	Untersensbach	3
225423	Behlingen	3
225424	Casa Mantesana	122
225425	Glennons Hill	14
225426	Kita-karuisawa	124
225427	Kanattagoda	214
225428	Rossy	71
225429	Wagenhausen	3
225430	Málles	122
225431	Rocca Di Botte	122
225432	Los Laureles	44
225433	Sorjákmajor	62
225434	Kele Majer	62
225435	Dvor Podháj	62
225436	Muránska Zdychava	62
225437	Kolonia Klucko	181
225438	Sztrucfon	181
225439	Eryholme	185
225440	Cicina	207
225441	Twin Peaks-tabaan	68
225442	Ban Lang Lat	223
225443	La Cuesta Del Jobo	188
225444	Piskorzówek	181
225445	Stigsnæs	55
225446	Jähnsdorf	181
225447	Adelshausen	3
225448	Biala Góra	181
225449	Monte Fernanda	182
225450	San Andrés De Lagunita	141
225451	Ejido Infante	141
225452	Colonia Milagro De La Paz	59
225453	Crucero	40
225454	Bierdorf	3
225455	Aghaglinny North	97
225456	Mähölä	69
225457	Stora Skärmnäs	217
225458	Monti Rus Di Tavaino	122
225459	Al Mahras	233
225460	Olascoaga	11
225461	Quebrada Seca	242
225462	São Pedro Do Avaí	30
225463	Birkot	163
225464	Kampong Kuala Seleh	146
225465	Sormorre	172
225466	Chotniza	32
225467	Swoszowa	181
225468	Kestrup	55
225469	Flagg	185
225470	Knudsskov	55
225471	Horna Tizina	62
225472	Zala Muiza	135
225473	Rohrbachgraben	15
225474	Dünstekoven	3
225475	Les Pelinières	71
225476	Lubiana	63
225477	Begtrup	55
225478	Lindstedt	3
225479	Plötzin	3
225480	Sundsacker	3
225481	São Martinho De Antas	182
225482	Freixiel	182
225483	Arcozelo Da Torre	182
225484	Pascoal	182
225485	Camarneira	182
225486	Barros Da Paz	182
225487	Guangning	41
225488	Xingshan	41
225489	Legaria	64
225490	Fivehead	185
225491	Beni Haoua	10
225492	Sidi Abd El Moumene	10
225493	Voortrekkerhoogte	215
225494	Mengo	238
225495	Arochukwu	166
225496	Stoffberg	215
225497	Noordoewer	161
225498	Welbekend	215
225499	Maseru	215
225500	Aduamoa	75
225501	Messadine	233
225502	Tubruq	137
225503	Kabalakata	247
225504	Sidi Aïch	10
225505	Dobrzy	181
225506	Belbèze-en-comminges	71
225507	Nemojany	187
225508	Pakiri	170
225509	Villapurum	93
225510	Amphoe Akat Amnuai	223
225511	Polyatsite	32
225512	Llandrinio	185
225513	Hellestraat	17
225514	Ramsenstrut	3
225515	Petit Étang	77
225516	Saint Martins	21
225517	Jackson Village	123
225518	Bazeilles-sur-othain	71
225519	Medeiros	64
225520	Alquife	64
225521	Lisicani	144
225522	Sadová	187
225523	Le Manoir	84
225524	Eaux-puiseaux	71
225525	Le Bellay	71
225526	Wambrook	185
225527	Achnaba	185
225528	Croix-valmer	71
225529	Pouilly-le-fort	71
225530	Paezeriai	139
225531	Pavcina Lehota	62
225532	Cosniciu De Sus	192
225533	Resita Mica	192
225534	Chiscau	192
225535	Krien	3
225536	Putzar	3
225537	Brauerschwend	3
225538	Atzhausen	3
225539	Schoppendorf	3
225540	Dirlammen	3
225541	Kraak	3
225542	Thorey-sous-charny	71
225543	Pargny-sous-mureau	71
225544	Liemersbach	3
225545	Florzé	17
225546	Les Coteaux	151
225547	Llangenny	185
225548	Drávatamási	92
225549	Tépe	92
225550	Pusztacsó	92
225551	Väraberga	217
225552	El Berrueco	64
225553	Hörnsjö	217
225554	Vaszar	92
225555	Weiwerd	172
225556	Monkey Bay	147
225557	Annoix	71
225558	Bourg-le-roi	71
225559	Withernwick	185
225560	Saint-jacques-d'ambur	71
225561	Durmignat	71
225562	Mulk	17
225563	Bouresches	71
225564	Muniáin De La Solana	64
225565	Oslonino	181
225566	Brzeznica Bychawska	181
225567	Ríoseco	64
225568	Nowe Kawkowo	181
225569	Yavniel	121
225570	Dehmke	3
225571	Arfrade	3
225572	Mitterfecking	3
225573	Efringen	3
225574	Beulich	3
225575	Herbsdorf	3
225576	Carlsgrün	3
225577	Rohndorf	3
225578	Schalkhoven	17
225579	Sint-pieters-kapelle	17
225580	Postel	17
225581	Gimstad	168
225582	Sobulky	187
225583	Cortesia	182
225584	Benkovce	62
225585	Koblasko	187
225586	Kresetice	187
225587	Székelyszabar	92
225588	Wheldrake	185
225589	Govilon	185
225590	Drybridge	185
225591	Sourniac	71
225592	Fertans	71
225593	Berrieux	71
225594	Pioggiola	71
225595	Ilgiziai	139
225596	Vcelakov	187
225597	Bellemagny	71
225598	Drée	71
225599	Saint-simon-de-pellouaille	71
225600	Pabazi	135
225601	Cildoz	64
225602	Güldengossa	3
225603	Altenschwand	3
225604	Rugbjerg	55
225605	Hågerup	55
225606	Tirmo	69
225607	Safov	187
225608	Winklen	15
225609	Igliauka	139
225610	San Rigo	122
225611	Campo Redondo	182
225612	Iratosu	192
225613	Ohrte	3
225614	Teversal	185
225615	Boelhe	182
225616	Dârza	192
225617	Mocira	192
225618	La Balme-de-sillingy	71
225619	Budiskovice	187
225620	Kingsmuir	185
225621	Cwmdare	185
225622	Chaussenans	71
225623	Épenouse	71
225624	Lubine	71
225625	Quesmy	71
225626	Châtillon-sur-bar	71
225627	Haus Im Wald	3
225628	Obertunding	3
225629	Borsuky	237
225630	Suleibikhat	131
225631	Neidhardswinden	3
225632	Sombrun	71
225633	Udvard	62
225634	Lathwehren	3
225635	Pulow	3
225636	Wildbergerhütte	3
225637	Winsham	185
225638	Cwm	185
225639	Le Bélieu	71
225640	Saint-martin-de-brômes	71
225641	Kirkoswald	185
225642	Vilar De Mouros	182
225643	Santana Do Mato	182
225644	Vala Do Carregado	182
225645	Feisa	192
225646	Camopi	83
225647	Budan	80
225648	Rakalj	52
225649	Kleinpaschleben	3
225650	Belvis	71
225651	Lierville	71
225652	Salvezines	71
225653	Moulin-mage	71
225654	Boneggio	122
225655	Sparchen	15
225656	Krinichki	237
225657	Yabedino	193
225658	Lannen	140
225659	Stoarp	217
225660	Nogushi	193
225661	Hamalah	19
225662	Villanueva De Cameros	64
225663	Pobozje	144
225664	Stella	190
225665	Dzhiginka	193
225666	Mercus-garrabet	71
225667	Château-sur-cher	71
225668	Spodnje Duplje	63
225669	Castronovo Di Sicilia	122
225670	Los Dolores	64
225671	Alcaria	182
225672	Jambusar	93
225673	Marcillac-la-croze	71
225674	Taron-sadirac-viellenave	71
225675	Saint-germain-la-campagne	71
225676	Draghiceni	192
225677	Vattetot-sur-mer	71
225678	Wetheral	185
225679	Malo Laole	207
225680	Dimitrovgrad	207
225681	Domps	71
225682	Aradu Nou	192
225683	Cartojani	192
225684	Baliapal	93
225685	Grace Park	68
225686	Haburugala	214
225687	Pitigala	214
225688	Singil	49
225689	Furukawabashi	124
225690	Cam Lo	243
225691	Luong Tai	243
225692	Eskdale	14
225693	Jintan	41
225694	Chingshui	224
225695	Gopalganj	20
225696	Bukit Padang	146
225697	Tanjung Tualang	146
225698	Korangi	173
225699	Cassowary	14
225700	Longerenong	14
225701	Armatree	14
225702	Khan Piara	173
225703	Simei New Town	210
225704	Afzalgarh	93
225705	Jiaganj	93
225706	Horigome	124
225707	Mampangprapatan	94
225708	Rancasawo	94
225709	Cianjur Dua	94
225710	Basiwala	173
225711	Kiewa	14
225712	Xingcun	41
225713	Beserah	146
225714	Waikino	170
225715	Shulan	41
225716	Anakan	68
225717	General Tinio	68
225718	Lottah	14
225719	Majuqiao	41
225720	Cho Gao	243
225721	Maniac	68
225722	Rous	14
225723	Cijantung Dua	94
225724	Kemranjen	94
225725	Wadi As Sir	126
225726	Roaro	122
225727	Can Duoc	243
225728	Easton On The Hill	185
225729	Montanhas	30
225730	Hintersteinenberg	3
225731	Gedakliri	74
225732	Andersberg	217
225733	Niedergesteln	218
225734	Oberreifenberg	3
225735	Ilija	62
225736	Beekstraat	17
225737	Dno	193
225738	Rabda	93
225739	Hingorja	173
225740	Tando Alahyar	173
225741	Ra Bazar	173
225742	Nagan	94
225743	Cilebar	94
225744	Susana	11
225745	Reparadero	188
225746	Condeúba	30
225747	Ipiguá	30
225748	Bolivar	57
225749	Espiritu Santo	242
225750	Vilches	242
225751	Abaré	30
225752	Guatemala	141
225753	Tuzantla	141
225754	Hulha Negra	30
225755	Francês	30
225756	Jauá	30
225757	Comodoro	30
225758	Iracema	30
225759	Svaty Kriz	62
225760	Monte Rinaldo	122
225761	Pederneira	182
225762	Sobradelo Da Goma	182
225763	Palmópolis	30
225764	Mavoro	141
225765	Zapotitlán Salinas	141
225766	Ixtapalapa	141
225767	Leme Do Prado	30
225768	Fuentes	51
225769	Bois	89
225770	Puerto Caballo	188
225771	Monte Vera	11
225772	Novillo	188
225773	Skeldon	88
225774	Besenthal	3
225775	Semide	182
225776	Restande	64
225777	Ferrassières	71
225778	El Pasaje	64
225779	Sankt Anton Im Montafon	15
225780	Grevenstein	3
225781	Agbozume	75
225782	Makindu	128
225783	Poudre D'or Village	152
225784	Curuzú	11
225785	Santo Tomás La Unión	82
225786	Bridgefield	21
225787	San Roque	51
225788	Pedro Brad	188
225789	Mont Lubin	152
225790	Bojongsoang	94
225791	Maho	214
225792	Pedana	93
225793	Nukalofa	231
225794	Amaru	180
225795	Chenderong	146
225796	Dum Dum	14
225797	Holsted Station	55
225798	Debendi Khan	96
225799	Kawa Charmak Pachalucha	96
225800	Sorn	185
225801	Koprivec	32
225802	La Loeuf	71
225803	Parada Do Bispo	182
225804	Cisteiu De Mures	192
225805	Breesen	3
225806	Verlautenheide	3
225807	Auchleven	185
225808	Courcival	71
225809	Rockow	3
225810	Yamazato	124
225811	Nam Shan	91
225812	Kaisersech	3
225813	Pröttitz	3
225814	Kandhla	93
225815	Belle Ombre	215
225816	Ndiara	128
225817	Äspinge	217
225818	Zyck Poduchowny	181
225819	César	64
225820	Shangpokungkeng	224
225821	Kitsu	124
225822	Kalela	69
225823	Busteliberne	182
225824	Wassen	218
225825	Goßenzugen	3
225826	Gündelwangen	3
225827	Dvor Na Frantisku	62
225828	Selvavecchia	122
225829	Möllersfelde	3
225830	Krusenhausen	3
225831	Tranberg	217
225832	Busonengo	122
225833	Turkey City	65
225834	Springfield	123
225835	Redwood	123
225836	Michelspiltom	69
225837	Agersberg	15
225838	Jáhompuszta	92
225839	Antoniny	181
225840	Ganslberg	15
225841	Bosellina	122
225842	`ali	19
225843	Ciezkowiczki	181
225844	Asiukle	139
225845	Ansicourt	71
225846	Mezapukes	135
225847	Gauduciai	139
225848	Oke Ibode	166
225849	Klisoúra	78
225850	Stankaiciai	139
225851	Malé Výkleky	187
225852	Laglio Brienno	122
225853	Mellnitz	3
225854	Diel	62
225855	Senosek	62
225856	Blýskavica	62
225857	Holtorfsbostel	3
225858	Gütz	3
225859	Ballymakenny	97
225860	Brase	3
225861	Püning	3
225862	Oberhafing	3
225863	Kamienniki	181
225864	Landstetten	3
225865	Hausen Ob Rusenberg	3
225866	Talsteußlingen	3
225867	Zollenreute	3
225868	Epr Mala	207
225869	Azenweiler	3
225870	Bellersdorf	3
225871	Glattrup	55
225872	Shahrak-e Havaniruz	95
225873	Laaghalerveen	172
225874	Mastník	187
225875	Kerschenbach	15
225876	Ølesund	168
225877	Christianshede Stationsby	55
225878	Bæl	55
225879	Bleiwäsche	3
225880	Saint-gothard	218
225881	Kamvenhoek	17
225882	Casone Di Coston	122
225883	Vosseneind	172
225884	Saint-sauvant-la-plaine	71
225885	Pisserotte	17
225886	Heinlampi	69
225887	Karisto	69
225888	Saint-hilaire-de L'aude	71
225889	Kissikdulo	92
225890	Schuir	3
225891	Burin	175
225892	Slugocin	181
225893	La Jacquinerie	71
225894	Les Loges De Saint-jean Des Chaumes	71
225895	North Widcombe	185
225896	Borgo Villa	122
225897	Hilgen	3
225898	Searcóg	97
225899	Dvur Karlov	187
225900	Gross Rauschken	181
225901	Bednarze	181
225902	Amil	64
225903	Stános	78
225904	Haarbacherlohe	3
225905	Witzersdorf	3
225906	Hällstorp	217
225907	Konyayeva	193
225908	Skulanevo	207
225909	Hope Under Dinmore	185
225910	Kjørstad	168
225911	Caserío Picos Del Guadiana	64
225912	Elvegarden	168
225913	Jepolding	3
225914	Loparskaya	193
225915	San Fedele Intelvi Di Sopra	122
225916	Birgte	3
225917	Hermanov	187
225918	Osterforde	3
225919	Gondovo	62
225920	Podholie	62
225921	Lomnica	62
225922	Moggast	3
225923	Karli	135
225924	Weissenbach	218
225925	Malá Skalice	187
225926	Altnapaste	97
225927	Kentchurch	185
225928	Niederthal	15
225929	Smukenai	139
225930	Caserío Río Ugijar	64
225931	Podlatki Duze	181
225932	Vognstrup	55
225933	Sar Yurt	32
225934	Oberplag	3
225935	Mahlert	3
225936	Fornetti	122
225937	Ballycarra	97
225938	Casale Sabini	122
225939	Morichella	122
225940	Altovia	122
225941	Corte Dei Cortesi	122
225942	Prodasice	187
225943	Prevoje	63
225944	Le Rotoir	71
225945	Mærn	55
225946	Darabos	92
225947	Morlay	71
225948	Vissandone	122
225949	Le Temple-de-bretagne	71
225950	Javorje	63
225951	Jevnica	63
225952	Borgby	217
225953	Södra Flät	217
225954	Wensickendorf	3
225955	Márkút	92
225956	Panteleimonowka	237
225957	Dvor Sosovsky Ostrov	62
225958	Røkke	168
225959	Losenried	3
225960	Schleusingerneuendorf	3
225961	Harbrook	3
225962	Kämeritz	3
225963	Bliznatsi	32
225964	Chazepetowka	237
225965	Alsóréti Tanyák	92
225966	Pristova	63
225967	Castel Voltiano	63
225968	Broicherhof	3
225969	Knockstown	97
225970	Bunlacken	97
225971	Krivorotovka	237
225972	Virela	182
225973	Tolovac	28
225974	Bakancha-skit	156
225975	Bazeldijk	172
225976	Veldstreek	172
225977	Basballe	55
225978	Stillern	3
225979	Parada De Baixo	182
225980	Lovrecan	52
225981	Dölitzsch	3
225982	Helletofte	55
225983	Deneia	42
225984	Ringive	55
225985	Fiumenero	122
225986	Caradin	28
225987	Rijeca	28
225988	Podere Liguria	122
225989	Staineri	122
225990	Villagrossa	122
225991	Castino	122
225992	Gurresta	217
225993	Poruba	62
225994	Dunamelleki Majer	62
225995	Dolná Malanta	62
225996	Harlinstown	97
225997	Obolyanovo	193
225998	Plosina Gorna	181
225999	Horná Strednia	62
226000	Festenberg	181
226001	Voynik Makhle	32
226002	Brainerd	123
226003	Jakovic	207
226004	Borgo Bianchi	122
226005	Kobilja Glava	28
226006	Ballymartin	97
226007	Unter Hiltersklingen	3
226008	Anhauserhöfe	3
226009	Reka	63
226010	Gager	63
226011	Ara Bridge	97
226012	Ponte Panzetto	122
226013	Congol Wetan	94
226014	Narsingal	20
226015	Ban Khok Nua	223
226016	Wara Khumban	173
226017	Panjdera	173
226018	Otamarakau	170
226019	My Phu	243
226020	Liangxiang	41
226021	Ðông Bi	243
226022	Meegastenna	214
226023	Villaorba	122
226024	Fatagliano	122
226025	Le Trou	17
226026	Baromlak	62
226027	Sosnitsa	25
226028	Bufa	62
226029	S-heerjansland	172
226030	Ban Thung Si Kan	223
226031	Pantjeng	94
226032	Mie-machi	124
226033	Retiendas	64
226034	Meerbrook	185
226035	Rosochy	181
226036	Dorns	3
226037	Las Pampas	141
226038	El Playón	141
226039	La Ureña	188
226040	El Pichito	59
226041	Campana	59
226042	San Miguel Sigüilá	82
226043	Arapiccos	57
226044	Ballyneil	97
226045	Åkeshov	217
226046	Reichental	3
226047	Gunnared	217
226048	Iguzaga	64
226049	Bericevo	63
226050	Spannenburg	172
226051	Sárkánytó Pusta	62
226052	Gwytherin	185
226053	Niedzialki	181
226054	La Laguneta	188
226055	Las Pulgas	11
226056	Fazenda Sobrado	30
226057	Trinidad	51
226058	Yurashuku	124
226059	Paliguan	68
226060	Ngan Hang	91
226061	Sasado	124
226062	Namoli	93
226063	Palhaire	71
226064	Azqueta	64
226065	Driestenbroek	17
226066	Biksard	62
226067	Dolni Hermanice	187
226068	Niederwinkel	3
226069	Gorenja Dobrava	63
226070	Tockenham	185
226071	Tuczapy	181
226072	Koppila	69
226073	Weiherhaus	3
226074	Zalíbené	187
226075	Altenfelde	3
226076	Zabrnie Dolne	181
226077	Theuern	3
226078	Ronduite	172
226079	Thule	181
226080	Fuchslehn	15
226081	Suchostrel	32
226082	Kuncina Ves	187
226083	Bollersdorf	3
226084	Breitenlee	15
226085	Baigno	122
226086	Göttern	3
226087	Wilmsberg	3
226088	Thalern	3
226089	Rommental	3
226090	Pasewerk	3
226091	Kauerheim	3
226092	Voderady	187
226093	Shating	41
226094	Wangcunpu	41
226095	Duong Mai	243
226096	Abercanaid	185
226097	Melvieu	71
226098	Round Mountain	14
226099	Centani	215
226100	Klein-drakenstein	215
226101	Bakoven	215
226102	Kocksoord	215
226103	Vesper	14
226104	Kanumbra	14
226105	Minjur	93
226106	Phasi Charoen	223
226107	Carbajal De Fuentes	64
226108	Puigdalba	64
226109	Maallaqa	132
226110	Haida	38
226111	Guacamaya	82
226112	Fitts	21
226113	Longuevillette	71
226114	Prunelli-di-casacconi	71
226115	Schney	3
226116	Brie-sous-mortagne	71
226117	Condat-en-combrailles	71
226118	Áyios Stéfanos	78
226119	Willington Quay	185
226120	Marillet	71
226121	Mojkovac	158
226122	Valgunde	135
226123	Puscasi	192
226124	Gadzin Han	207
226125	Lohrasabiyeh	95
226126	Herrera De Alcántara	64
226127	Horumersiel	3
226128	Obergröningen	3
226129	Adensen	3
226130	Mannsflur	3
226131	Hohenmocker	3
226132	Siegenhofen	3
226133	Ponte A Cappiano	122
226134	Puy-saint-eusèbe	71
226135	Laparrouquial	71
226136	Poumarous	71
226137	Kleinmeiseldorf	15
226138	Wereham	185
226139	Bárboles	64
226140	Albertfalva	92
226141	Whepstead	185
226142	Monymusk	185
226143	Newton Saint Cyres	185
226144	Marton Le Moor	185
226145	Fouché	80
226146	Mijanès	71
226147	Saint-médard-de-presque	71
226148	Givrauval	71
226149	Saint-gildas	71
226150	Lescousse	71
226151	Rencurel	71
226152	Grigneuseville	71
226153	Tuszkowy	181
226154	Segalassière	71
226155	Montigny-sous-marle	71
226156	Psevdas	42
226157	Rozanystok	181
226158	Fiménil	71
226159	Frémereville	71
226160	Moncourt	71
226161	Les Repôts	71
226162	Evendorff	71
226163	Trzebórz	181
226164	Jaworki	181
226165	Pereda De Ancares	64
226166	Helsingborn	217
226167	Ettenheimmünster	3
226168	Kassow	3
226169	Kirchdorf Im Wald	3
226170	Geruciai	139
226171	Kleinern	3
226172	Neubronn	3
226173	Mitteltal	3
226174	Ippenschied	3
226175	Friedrichsgrün	3
226176	Kurort Gohrisch	3
226177	Fretter	3
226178	Potti	69
226179	Milagres	182
226180	Albernoa	182
226181	Csicser	62
226182	Bosancici	28
226183	Spinningdale	185
226184	Erbusaig	185
226185	Saint James	185
226186	Kinneff	185
226187	Tickencote	185
226188	Sancreed	185
226189	Beaucharmoy	71
226190	Franquevielle	71
226191	Castelnau-d'arbieu	71
226192	Fontrabiouse	71
226193	Bouillé-saint-paul	71
226194	Le Carlaret	71
226195	Belmont-bretenoux	71
226196	Moitiers D'allonne	71
226197	Rossinver	97
226198	Aguillo	64
226199	Pitiegua	64
226200	Dubyazy	193
226201	Lindtorf	3
226202	Haimendorf	3
226203	Dörlinbach	3
226204	Stülow	3
226205	Coolgreany	97
226206	Houlbec	71
226207	Zbraslavec	187
226208	Perila	66
226209	Barmainville	71
226210	Traves	71
226211	Montmahoux	71
226212	Vers-en-montagne	71
226213	Notre-dame-du-pré	71
226214	Feyt	71
226215	Plagny	71
226216	Cubry-lès-soing	71
226217	Saint-coutant	71
226218	Saint-martin-de-fraigneau	71
226219	Laguian	71
226220	Aulnois-en-perthois	71
226221	Verneuil-sur-igneraie	71
226222	Méallet	71
226223	Buckland Brewer	185
226224	Herzogswalde	3
226225	Adamswalde	3
226226	Obermarxgrün	3
226227	Forcelles-sous-gugney	71
226228	Dompierre-en-morvan	71
226229	Sentzich	71
226230	Thieulloy-l'abbaye	71
226231	Goulles	71
226232	Rémoiville	71
226233	Petit Chemin	71
226234	Saint-georges-d'aurac	71
226235	Laneuville-à-bayard	71
226236	Sainte-eusoye	71
226237	Boudrezy	71
226238	Dessia	71
226239	Dieffenbach	71
226240	Le Mesnil-guillaume	71
226241	Chetwynd Aston	185
226242	Comana De Jos	192
226243	Bolbosi	192
226244	Listeava	192
226245	Baldingen	3
226246	Oberwallmenach	3
226247	Eisenburg	3
226248	Sellendorf	3
226249	Agnesdorf	3
226250	Milhac-de-nontron	71
226251	Saint-privat-du-dragon	71
226252	Rahachow	25
226253	Igris	192
226254	Jamu Mare	192
226255	Donigala	122
226256	Zás	64
226257	Felbrigg	185
226258	Marrick	185
226259	Kwiatków	181
226260	Adad	93
226261	Oude Statenzijl	172
226262	Crookstown	97
226263	Jagoda	207
226264	Stefánföld	207
226265	Sorogari	192
226266	Balilihan	68
226267	Nuwakot	163
226268	Humula	14
226269	Sadasivpet	93
226270	Maur	93
226271	Nagayalanka	93
226272	Bhanvad	93
226273	Bhainsa	93
226274	Rania	93
226275	Godong	94
226276	Rowal	173
226277	Caoayan	68
226278	Pareora	170
226279	Moragala	214
226280	Koba	94
226281	Bhakkar	173
226282	Areia Branca Dos Assis	30
226283	Rantzau	3
226284	Gradzanowo	181
226285	Ladera	141
226286	Les Coteaux	232
226287	Herpersdorf	3
226288	Gáfete	182
226289	Kawempe	238
226290	Appikatla	93
226291	Dalwallinu	14
226292	New Haven	170
226293	Dohar	20
226294	Bolands	8
226295	Kantong Kunda	73
226296	Purzien	3
226297	Pulspforde	3
226298	Klein Lafferde	3
226299	Oedt	3
226300	Winzlar	3
226301	Queiriga	182
226302	Zgalevo	32
226303	Les Dunes	10
226304	Djemila	10
226305	Treasure Beach	215
226306	Jerada	150
226307	Fès Le Vieux	150
226308	Tongaat Village	215
226309	Adisadel	75
226310	Anka	166
226311	Nabaruh	58
226312	Al Rahmaniyah	58
226313	Timgad	10
226314	Kamthi	93
226315	Leemputten	17
226316	Meikleour	185
226317	Sinnington	185
226318	Neiba	188
226319	Stanmore Grove	123
226320	Sta Apple Grove	123
226321	Sassegnies	71
226322	Saint-vivien-de-blaye	71
226323	Beaubec	71
226324	Villoría De Órbigo	64
226325	Borneiro	64
226326	Samos	207
226327	Gorknitz	3
226328	Göxe	3
226329	Beli Izvor	32
226330	Stob	32
226331	Gambaiseuil	71
226332	Carville-pot-de-fer	71
226333	Orizovo	32
226334	Gökçeada	235
226335	Dol	52
226336	East Barming	185
226337	Heuberg	3
226338	Navas De Jorquera	64
226339	Niederkleen	3
226340	Stärklos	3
226341	Klocksdorf	3
226342	Wüstenhöfen	3
226343	Saint-maurice-des-champs	71
226344	Viocourt	71
226345	Saint-jean-delnous	71
226346	El Herradón	64
226347	Göpfritz An Der Wild	15
226348	Saatly	16
226349	Little Dean	185
226350	Cos	64
226351	Balki	237
226352	Biâder Rachaaïne	132
226353	Leganiel	64
226354	Zdrelac	52
226355	Bossancourt	71
226356	Rouchovany	187
226357	Kocierz Rychwaldzki	181
226358	Fuente El Olmo	64
226359	Nevogilde	182
226360	Gijano	64
226361	Pedroso De Acim	64
226362	Szarlejka	181
226363	Úcar	64
226364	Polinyà Del Vallès	64
226365	Gromiec	181
226366	Andocs	92
226367	Großberg	3
226368	Emhof	3
226369	Deusdorf	3
226370	Sassanfahrt	3
226371	Hondingen	3
226372	Rodigast	3
226373	Martinka	92
226374	Golemo Selo	32
226375	Chancelaria	182
226376	Sarovce	62
226377	Strizovice	187
226378	Steken	187
226379	Valea Budului	192
226380	Drumclog	185
226381	West Harptree	185
226382	Penley	185
226383	Forest Mill	185
226384	Avregny	71
226385	Eichelborn	3
226386	Reichsdorf	3
226387	Börgerende-rethwisch	3
226388	Somogyzsitfa	92
226389	Ulmu	156
226390	Husby	55
226391	Kølsen	55
226392	Klank	55
226393	Gevulot	121
226394	Samaniego	64
226395	Ramburelles	71
226396	Seibersdorf	3
226397	Unterlenghart	3
226398	Malkocin	181
226399	Welsdorf	140
226400	Odra	181
226401	Baskale	235
226402	Suruç	235
226403	Ben Shamen	121
226404	Razkrizje	63
226405	Ad Dabi	245
226406	Jeinsen	3
226407	Saint-pardoux-et-vielvic	71
226408	Chanac-les-mines	71
226409	Orve	71
226410	Lodherov	187
226411	Zimutice	187
226412	Kozov	187
226413	Ousson	71
226414	Bagiry	71
226415	Nuars	71
226416	Méluzien	71
226417	Planque	71
226418	Fontienne	71
226419	Aulnay-sur-marne	71
226420	Glainans	71
226421	Haulies	71
226422	Saint-martin-d'aubigny	71
226423	Arnières	71
226424	Körprich	3
226425	Amteroth	3
226426	Königsau	3
226427	Juchhöh	3
226428	Stoffen	3
226429	Pécsely	92
226430	Magny-jobert	71
226431	Waldersbach	71
226432	Hiermont	71
226433	Sainte-colombe-en-bruilhois	71
226434	Saint-jean-de-livet	71
226435	Trieplatz	3
226436	Deuringen	3
226437	Régina	83
226438	Zbelava	52
226439	Gluhar	32
226440	Asserballe	55
226441	Nebstrup	55
226442	Shariyah	60
226443	Zinkweg	172
226444	Wirbelau	3
226445	Fuente La Higuera	64
226446	Rockchapel	97
226447	Granjal	182
226448	Zebice	187
226449	Crosses	71
226450	Klek	207
226451	Beljevac	207
226452	Carpinet	192
226453	Bistra Muresului	192
226454	Kirtipur	163
226455	Ragala	214
226456	Lap Thach	243
226457	Tebet Satu	94
226458	Mertoyudan	94
226459	Kam Hing Wai	91
226460	Chatra	93
226461	Pakaur	93
226462	Waihopai	170
226463	Long Hoa	243
226464	Capriati A Volturno	122
226465	Underbool	14
226466	Kabuli	1
226467	Habarana	214
226468	Al Malaz	9
226469	André Da Rocha	30
226470	Tomar Do Geru	30
226471	Takaltu	96
226472	Dätzingen	3
226473	Kotmanová	62
226474	Begracë	207
226475	Tinopai	170
226476	Karachh	173
226477	Gubindpura	173
226478	Polanharjo	94
226479	Pirapo	178
226480	Bosques	11
226481	Milhã	30
226482	Croatá	30
226483	Medina	30
226484	Emilianópolis	30
226485	Ibertioga	30
226486	Eguenigue	71
226487	Sâaïne Ech Charqîyé	212
226488	Agostaderito	141
226489	Lajinha Do Mutum	30
226490	Sabaneta	13
226491	Mari Pompun	13
226492	Polonuevo	44
226493	Alegría	59
226494	Caluco	59
226495	Remeniv	237
226496	Rostkowo	181
226497	Ona	168
226498	Kyndby Huse	55
226499	Steborice	187
226500	Neves	205
226501	Molteno	215
226502	Mashtul As Suq	58
226503	Manshiyat Al Awqaf	58
226504	Beau Site	233
226505	Esperança	30
226506	Nova Bréscia	30
226507	Brejo Alegre	30
226508	Maldah	93
226509	Mambang Di Awan	146
226510	Horombawa	214
226511	Labason	68
226512	Jonggol	94
226513	Songhwan	49
226514	Neuhonrath	3
226515	Oumé	50
226516	Le Grau-du-roi	71
226517	Elburgo	64
226518	Silkerode	3
226519	Luxian	41
226520	Teck Hock	210
226521	Maros	71
226522	Berlin-schmöchwitz	3
226523	Rovarè	122
226524	Casale Zanardo	122
226525	Ormanäs	217
226526	Bobeica	156
226527	Pajic Polje	28
226528	Galdowo	181
226529	Ruawaro	170
226530	Chunglaotan	41
226531	Al Muradiyah	96
226532	Quévran	71
226533	Batin	32
226534	Hosnica	63
226535	Helgøy	168
226536	Oberaulenbach	3
226537	Bremhill	185
226538	Røgelhede	55
226539	Ottendorf Bei Gleisdorf	15
226540	Stancic	52
226541	Cinorpievis	139
226542	Piple	139
226543	Twardocice	181
226544	Gniebitz	3
226545	Schmilkendorf	3
226546	Würmsee	3
226547	Aurlfing	3
226548	Orliczko	181
226549	Milchhorst	3
226550	Neu Reichenwalde	3
226551	Eggelsbach	3
226552	Jakobsthal	3
226553	Hohlenfels	3
226554	Madehurst	185
226555	Korsvej	55
226556	Les Noyers	71
226557	Campitello	71
226558	Le Pressoir	71
226559	Les Touches-de-périgny	71
226560	Les Lhéoris	71
226561	Chattonville	71
226562	Szkolki	181
226563	De Stapel	172
226564	Dobieszewo	181
226565	Rengwartling	3
226566	Obergraßlfing	3
226567	Kispodárpuszta	92
226568	Börrat	3
226569	Vicsáp Apáti	62
226570	Bergeshövede	3
226571	Bodai-szolos-kert	92
226572	Saltvikhamn	168
226573	Schwefelbergbad	218
226574	South Collingham	185
226575	Kingarrow	97
226576	Nimoreni	156
226577	Hykkilä	69
226578	Kadar Fakli	32
226579	Straßbach	3
226580	Gavlen	168
226581	Großaltorf	3
226582	Pietki Basie	181
226583	Breg	63
226584	Ravne Pri Smartnem	63
226585	Gross-jetscha	192
226586	Oberdorf Im Burgenland	15
226587	Granhed	217
226588	Compton Bassett	185
226589	Colebrooke	185
226590	Thelbridge	185
226591	Loharbek	3
226592	Leana	97
226593	Dvor Jozi	62
226594	Großwoldhof	3
226595	Fourneau Saint-michel	17
226596	Breunsdorf	3
226597	Sültingen	3
226598	De Banken	172
226599	Muileann An Bhata	97
226600	Stanghede	55
226601	Gornja Rogatica	207
226602	Ceske Krizanek	187
226603	Erlingsberg	15
226604	Svistelniki	237
226605	Milcici	62
226606	Corgas	182
226607	Beutzen	3
226608	Saint-geours-de Maremme	71
226609	Dlouhá Lhota	187
226610	Hudi Kot	63
226611	Klein Lobke	3
226612	Homaesil	49
226613	Pinuunan	68
226614	Titagarh	93
226615	Katakiasahi	93
226616	Bhimunwali	173
226617	Princetown	38
226618	Llanfihangel Rhydithon	185
226619	Hadviga	62
226620	Roachtown	97
226621	Holzried	3
226622	Prilug	28
226623	Dhingan Khan	173
226624	Yodoe	124
226625	Kilómetro Diez Y Ocho	44
226626	Maricarmen	188
226627	Putzig	181
226628	Ofwegen	172
226629	Mirasoles	141
226630	La Agüita	141
226631	Santa Lúcia Do Piaí	30
226632	Cotagaita	11
226633	Jima	188
226634	Diamond	188
226635	Hartmanice	187
226636	Viranoja	69
226637	Eserce	32
226638	Krasech	32
226639	Sebesics	92
226640	Stay-a-little	185
226641	Botorobi	30
226642	Pari	30
226643	Casa Vieja	51
226644	Kampong Sungai Kering	146
226645	Mandaripau	146
226646	Kampong Kubu Gajah Dalam	146
226647	Totzke	38
226648	Buhilab	96
226649	Aflen	3
226650	Teufelshof	3
226651	Litzelstetten	3
226652	Gross-waltersdorf	187
226653	Kleinweinbach	3
226654	Bains De Lavey	218
226655	Féraubry	71
226656	Streitberg	3
226657	Nac	181
226658	Langhecke	3
226659	Eckenbach	3
226660	Midtbøen	168
226661	Dazhuomiao	41
226662	Kurisu	124
226663	Flatow	3
226664	Begelly	185
226665	Raqqefet	121
226666	Vinha Da Rainha	182
226667	Serro Ventoso	182
226668	Keersop	172
226669	Al Farwania	131
226670	Malang Tengah	94
226671	Beymouth	10
226672	Draa El Mizan	10
226673	Beni Douala	10
226674	Hassi Mameche	10
226675	Messaad	10
226676	Sunnydale	215
226677	Randfontein South	215
226678	Agukwu Nri	166
226679	Agidingbi	166
226680	Tlemsen	10
226681	Ambanidia	145
226682	Glencairn Heights	215
226683	Bargny Ngoude	206
226684	Ndiafat	206
226685	Kaïs	10
226686	Station D'ancer En N'hace	10
226687	Lespugue	71
226688	Gobindgarh	93
226689	Facha	182
226690	Rose Hill	77
226691	Palmers	123
226692	Douriez	71
226693	Saint-germain-sous-cailly	71
226694	Épinet	71
226695	La Salceda	64
226696	Cair	144
226697	Berr Elyas	132
226698	Oberwellenborn	3
226699	La Cuba	64
226700	Louvie	71
226701	Raiyan	184
226702	Bosice	187
226703	Courceboeufs	71
226704	Lantenay	71
226705	Cwmann	185
226706	Cetoraz	187
226707	Dersim	235
226708	Maneikiai	139
226709	Siahlar	32
226710	Svidnya	32
226711	Yéqueda	64
226712	Vicolozano	64
226713	Motkowice	181
226714	Meiches	3
226715	Monneren	71
226716	Kemme	3
226717	Vsedobrovice	187
226718	Cserénfa	92
226719	Pontycymer	185
226720	Little Stukeley	185
226721	Langley-on-tyne	185
226722	Lindridge	185
226723	Kisunyom	92
226724	Saint-germain-la-montagne	71
226725	Sasamón	64
226726	Oulches-la-vallée-foulon	71
226727	Kiryat Hatechion	121
226728	Norrstig	217
226729	Saint-aubin-rivière	71
226730	Saint-germain-en-montagne	71
226731	Villalcázar De Sirga	64
226732	Campo De Besteiros	182
226733	Zebrzydów	181
226734	Hegne	3
226735	Nemesrádó	92
226736	Austertana	168
226737	Leusden-centrum	172
226738	Daunorai	139
226739	Dickleburgh	185
226740	Valojoulx	71
226741	Crasville	71
226742	Ballinalack	97
226743	Rogoza	63
226744	Ludwigshafen Am Rhein-oggersheim	3
226745	Steinbrücken	3
226746	Khorol	237
226747	Render	55
226748	Kváskovice	187
226749	Klentnice	187
226750	Palteau	71
226751	Kalininsk	193
226752	Valpperi	69
226753	Jagny-sous-bois	71
226754	Birzbbu	149
226755	Verbiskes	139
226756	Ahigal	64
226757	Baños De Molgas	64
226758	Ociu	192
226759	Great Gidding	185
226760	Lares	182
226761	Urup	55
226762	Valea Iasului	192
226763	Étormay	71
226764	Jírovice	187
226765	Põllküla	66
226766	Saint Breward	185
226767	Orcheston	185
226768	Sainte-ouenne	71
226769	Molain	71
226770	Felsonana	92
226771	Dalnik	237
226772	Streufdorf	3
226773	Haasow	3
226774	Arnach	3
226775	Reipoltskirchen	3
226776	Bölsberg	3
226777	Hainhofen	3
226778	Ulrichen	218
226779	Dneprovsk	237
226780	Moara De Piatra	156
226781	Dominois	71
226782	Poussy-la-campagne	71
226783	Olivese	71
226784	Beaumont-en-beine	71
226785	Village Sainte Anne	190
226786	Hörlis	3
226787	Loborika	52
226788	Gaj	52
226789	Kromolin	181
226790	Torchiagina	122
226791	Bossin	3
226792	Jehserig	3
226793	Fix-saint-geneys	71
226794	Lobodice	187
226795	Orticelli	122
226796	Zhovti Vody	237
226797	Wierzbiczany	181
226798	Budacu De Jos	192
226799	Syväsmäki	69
226800	Lamativie	71
226801	Odeur	17
226802	Lukino	193
226803	Bebendorf	3
226804	Neya	193
226805	Saint-vincent-la-commanderie	71
226806	Saint-quentin-de-caplong	71
226807	Spieka-neufeld	3
226808	Pouzioux	71
226809	Le Charme	71
226810	Saes	192
226811	Welamboda	214
226812	Pulau Minyak	210
226813	Yan Kecil	146
226814	Kazipet	93
226815	Wangary	14
226816	Madha	93
226817	Mukkad	93
226818	Hakonegasaki	124
226819	Brimin	14
226820	Bai Chay	243
226821	Rikillagaskada	214
226822	Wenxian	41
226823	Laanecoorie	14
226824	Badabeddegama	214
226825	Tataru	192
226826	Sherburn Hill	185
226827	Rosario	44
226828	Bahang	146
226829	São Romão	30
226830	Isyangulovo	193
226831	Ostroznica	181
226832	Razanj	207
226833	Byki	181
226834	Halacovce	62
226835	Sorochinsk	193
226836	Ihosaki	124
226837	Uebaru	124
226838	Sindhri	173
226839	Budin	94
226840	Villa Ávila Camacho	141
226841	Neusorge	3
226842	Fatezh	193
226843	Hamra	171
226844	Kammerbach	3
226845	Donim	182
226846	Varzedo	30
226847	Guachos	30
226848	Jacuí	30
226849	Riacho Dos Machados	30
226850	Piranguçu	30
226851	Santa Rosa De Flandes	57
226852	Andino	11
226853	Orocué	44
226854	Frasquito Gómez	188
226855	La Granja	44
226856	Salam	82
226857	José De San Martín	11
226858	Emlichheimer Weusten	3
226859	Purnu	217
226860	Jõeääre	66
226861	Prados	182
226862	Lomitz	3
226863	Maania	58
226864	Flora	219
226865	Rio Doce	30
226866	Badilla	51
226867	Nipoã	30
226868	Daman	163
226869	Atuona	180
226870	Amherst	14
226871	Doyleston	170
226872	Rania	96
226873	Kåtrup	55
226874	Dörsdorf	3
226875	Munkedals Hamn	217
226876	Torquemada	64
226877	Köngas	69
226878	Villars-le-sec	71
226879	Gerardsbroich	17
226880	Ashton	202
226881	Andros Town	18
226882	Dolné Zahorany	62
226883	Stiavnicke Bane	62
226884	Llanboidy	185
226885	Oberlauch	3
226886	Erlenborn	3
226887	Eschenfelden	3
226888	Ngau Shi Wu	91
226889	Huojia	41
226890	Ko Long	91
226891	Angermund	3
226892	Hjarnø By	55
226893	Ny Hagested	55
226894	Vellbach	3
226895	Coudeux	71
226896	Lemmel	3
226897	Fadalto	122
226898	Krupocin	181
226899	Rzyczkowo	181
226900	Almawan	96
226901	Zugersee	218
226902	Echigawa-cho	124
226903	Kampong Paya Saga	146
226904	Tsaotienchen	41
226905	Lukowiec Drugi	181
226906	Anholt	172
226907	Vaaljoki	69
226908	Polerieka	62
226909	Bosmoreau	71
226910	Hallenhausen	3
226911	Saint-martin-d'ardeche	71
226912	Meijelsche Dijk	172
226913	Tri Kladentsi	32
226914	Klevinkalnis	139
226915	Dalgai	139
226916	Rudawica	181
226917	Gai	122
226918	Kolonia Bolimowskawies	181
226919	Klos	2
226920	Cejle	187
226921	Chossewitz	3
226922	Górki Zagajna	181
226923	Longuir	17
226924	Brandstetten	15
226925	Maad	3
226926	Gentalhütten	218
226927	Chermignon-d'en Haut	218
226928	Lochtenberg	17
226929	Le Riot	71
226930	Crakehall	185
226931	Jesov	187
226932	Stanislawka	181
226933	Saint-phalier	71
226934	Brieure	71
226935	Palkkinen	69
226936	Lieranta	69
226937	Dobrowo	181
226938	Javorek	187
226939	Hausleiten	3
226940	Springhoe	3
226941	Cuevas De Lavaderas	64
226942	Lahovce	63
226943	Polmood	185
226944	Ducourt	71
226945	Inding	15
226946	Krupná	187
226947	Vollmersdorf	3
226948	Tanttala	69
226949	Zvirbioniai	139
226950	Glenogil	185
226951	Thorembisoul	17
226952	Bredevad	55
226953	Luhdantausta	69
226954	Ravne Nad Sentrupertom	63
226955	Vasciano Nuovo	122
226956	Schewetin	187
226957	Kamenec	187
226958	Kamutdulo	92
226959	Cumia	122
226960	Mrzli Studenec	63
226961	Voica	192
226962	Kepa Gostecka	181
226963	MasazÄ±r	16
226964	Mullanalaghta	97
226965	Cabo De Vila	182
226966	Prouray	71
226967	Între Prejbi	192
226968	Lérable	71
226969	Casa Esquinal	64
226970	Lagersberg	217
226971	Ferenckút	92
226972	Obrsine	28
226973	Krudopp	3
226974	Airlenbach	3
226975	Ellersell	3
226976	Ballyhean	97
226977	Uritskiye	237
226978	Pogoarna	156
226979	Tymoshivka	237
226980	Screggan	97
226981	Clonduff	97
226982	Karpe	3
226983	Hriby	187
226984	Neuoelsa	3
226985	Sienno Dolne	181
226986	Bykovo	237
226987	Formeniga	122
226988	De Lindeman	17
226989	Gonbarf	95
226990	Caserío Condomina	64
226991	Pasjaca	207
226992	Macevac	207
226993	Addit	55
226994	Milestone	97
226995	Gornja Sibnica	207
226996	Dulene	207
226997	Vrhole Pri Laporju	63
226998	Le Comuni	122
226999	Marxen Am Berge	3
227000	Currabaha Cross	97
227001	Gravizzi	122
227002	Katun Potrk	158
227003	Thuong Le	243
227004	Chingtzuchiao	224
227005	Kharolian Khas	173
227006	Kunumada	214
227007	Hataki	124
227008	Xom Rach Moi	243
227009	Shihi	124
227010	Kumballuwa	214
227011	Dehigahapitiya	214
227012	Montescarso	122
227013	Jaunmilgravis	135
227014	Magdaleniec	181
227015	Kolonia Zygmuntów	181
227016	Pierzchowice	181
227017	Shmarovka	237
227018	Ban Ao Makham Pom	223
227019	Canhandugan	68
227020	Roncadores	242
227021	Krs	28
227022	Kwiejce Nowe	181
227023	Caselho De São João	182
227024	Francop	3
227025	Retiro Grande	30
227026	Mineral El Ranchero	141
227027	Calpules	164
227028	Cebadilla	164
227029	Podslivnica	63
227030	Slatna	63
227031	Käringberget	217
227032	Gasiler	42
227033	Vaxtuna	217
227034	Betelried	218
227035	Nørre Vium	55
227036	Schwarzenbach Markt	15
227037	Meesden	185
227038	Doornrandjies	215
227039	Golf View	215
227040	Mary's Fancy	215
227041	Subaio	30
227042	Buena Vista	11
227043	Têsto Salto	30
227044	Esmeralda	40
227045	Baños De Colina	40
227046	Colonia Palmareña	51
227047	Rio Do Júlio	30
227048	Poasito	51
227049	Nassandou	169
227050	Wulfshagenerhütten	3
227051	Breide	168
227052	Rösjö	217
227053	Heubrücke	3
227054	Dunagárdony	207
227055	Guadanolo	122
227056	Neukamp	3
227057	Etruria	185
227058	Arababad	95
227059	Medeiros	182
227060	Freixo De Numão	182
227061	Bolho	182
227062	Tremez	182
227063	Meãs	182
227064	Casais Robustos	182
227065	Belk	65
227066	Tuen Mun San Hui	91
227067	Bohlsen	3
227068	Oto	64
227069	Marrón	64
227070	Zebabdja	10
227071	Owerri Nta	166
227072	Kwaggafontein	215
227073	Aïn Babouch	10
227074	El Abadia	10
227075	Cité Auzas	10
227076	Ségou	148
227077	Turki	233
227078	Allarhane	10
227079	Plavë	158
227080	Maspie-lalonquère-juillacq	71
227081	Harur	93
227082	Manimala	93
227083	Teplicka	62
227084	Fernsdorf	3
227085	South Hill Village	6
227086	Palmyra	123
227087	Nagykutas	92
227088	Skjånes	168
227089	La Guetterie	71
227090	Jubainville	71
227091	Belrain	71
227092	Unteröwisheim	3
227093	Ilijak	28
227094	Podlugovi	28
227095	Peyzieu	71
227096	Coulmer	71
227097	Labastide-de-penne	71
227098	Dusina	52
227099	Hardencourt	71
227100	Koeur-la-petite	71
227101	Böke	3
227102	Buhølen	168
227103	Cornesti	156
227104	Stare Worowo	181
227105	Brunkensen	3
227106	Marcardsmoor	3
227107	Nohen	3
227108	Regensberg	3
227109	Gressoney-saint-jean	122
227110	La Gilardie	71
227111	Chantraines	71
227112	Osmünde	3
227113	Pilgramsberg	3
227114	Torre Di Ruggiero	122
227115	Al Jahra'	131
227116	Bestovice	187
227117	Kivilahti	69
227118	Sermite	135
227119	Postorna	187
227120	Penselwood	185
227121	Fordell	185
227122	Ciruelas	64
227123	Peñacerrada	64
227124	Szente	92
227125	Shelsley Beauchamp	185
227126	Amoreiras-gare	182
227127	Chekka Aatîqa	132
227128	Hurttala	69
227129	Quincy-sous-le-mont	71
227130	Cerneglons	122
227131	Enfer	71
227132	Argers	71
227133	Affracourt	71
227134	Larroque-magnoac	71
227135	Cormaranche	71
227136	Wiatowice	181
227137	Balones	64
227138	Chrostowa	181
227139	Veszprémgalsa	92
227140	Ruhlsdorf	3
227141	Benniworth	185
227142	Santa Bárbara De Padrões	182
227143	Beit Shiqma	121
227144	Rudston	185
227145	Anwick	185
227146	Clovelly	185
227147	Saint-martin-gimois	71
227148	Vanault-le-châtel	71
227149	Tinlhat	71
227150	Great Moulton	185
227151	Mjels	55
227152	Estellencs	64
227153	Tuulna	66
227154	Aldesti	192
227155	Checea	192
227156	Galsa	192
227157	Bloke	63
227158	Nabay	132
227159	Ágios Konstantínos	78
227160	Souto De Lafões	182
227161	Kaly	187
227162	Josat	71
227163	Montsapey	71
227164	Sollacaro	71
227165	Bezdekov Nad Metuji	187
227166	Wherstead	185
227167	Grimesthorpe	185
227168	Seasalter	185
227169	Auberville-la-manuel	71
227170	Fallencourt	71
227171	Llangristiolus	185
227172	Dourd'hal	71
227173	Montigny-sur-canne	71
227174	Loëx	71
227175	Maillères	71
227176	Villedieu-lès-bailleul	71
227177	Cabanès	71
227178	Kirch Mummendorf	3
227179	Vastogirardi	122
227180	Wehnde	3
227181	Nikolaevka	237
227182	Mavilly-mandelot	71
227183	Maison-dieu	71
227184	Le Bourgneuf-la-forêt	71
227185	Saint-didier-sur-arroux	71
227186	Mândra	192
227187	Vârfu	192
227188	Repusnica	52
227189	Matohanci	52
227190	Davor	52
227191	Qabatye	175
227192	Lapradelle-puilaurens	71
227193	Strahovice	187
227194	Scotforth	185
227195	Monk Sherborne	185
227196	Cedofeita	182
227197	Lapusna	156
227198	Novoaleksandrovka	237
227199	Al Hamra'	132
227200	Matejovec	62
227201	Huta Dabrowa	181
227202	Mobis	126
227203	Svederník	62
227204	Vradiste	62
227205	Podgor	158
227206	Donji Stoliv	158
227207	Al Fintass	131
227208	Sorriba	64
227209	Anchovy	123
227210	Hababda	150
227211	Thata	150
227212	Fadalah	150
227213	Marrakchiene	150
227214	Hommar	150
227215	Ou Abdallah	150
227216	Khemichet	150
227217	Manturovo	193
227218	Capalna De Jos	192
227219	Colibasi	156
227220	Silistea Mica	192
227221	Ad Diwaniyah	96
227222	Bärenthoren	3
227223	Falkenthal	3
227224	Beit Oren	121
227225	Eyrecourt	97
227226	Eremieni	192
227227	Jajag	94
227228	Parit Jawa	146
227229	Port Nelson	170
227230	Korumburra South	14
227231	Sankhu	163
227232	Kalimpang	93
227233	Dahod	93
227234	Bilaigarh	93
227235	Kalasan	94
227236	Ngau Liu	91
227237	Xihongmen	41
227238	Dunearn Estate	210
227239	Cheung Sok	91
227240	Ahwa	93
227241	Újtelek	92
227242	Mocevici	28
227243	La Belleza	44
227244	Pleasant Mills	65
227245	Kalaeliya	214
227246	Akhmeta	74
227247	Marchuquera	64
227248	Isenthal	218
227249	Rathlee	97
227250	Witton Le Wear	185
227251	Xizhu	41
227252	Mosquito Creek	14
227253	Cibungbulang	94
227254	Egla	94
227255	Tanjung Morawa	94
227256	Butt	173
227257	Jamshore	173
227258	Shorkot	173
227259	Ciagel Barat	94
227260	Caroya	11
227261	Passagem De Mariana	30
227262	Monte Gordo	30
227263	São João Da Urtiga	30
227264	Marbotte	71
227265	Póvoa De Santarém	182
227266	Jägersfreude	3
227267	Ticino	11
227268	Tilcara	11
227269	Quindío	44
227270	Talavera	179
227271	Sunampe	179
227272	El Plátano	188
227273	Al Basrah	96
227274	Antsirana	145
227275	Domrémy-la-pucelle	71
227276	Graveron	71
227277	Hollád	92
227278	Mulanje	147
227279	Aïn Taoujdate	150
227280	Arusha Chini	225
227281	Mineirolândia	30
227282	Brasilito	51
227283	Limoeiro De Anadia	30
227284	Itaquara	30
227285	Lemnos	14
227286	Whittingham	14
227287	Many Peaks	14
227288	Hoài Nhon	243
227289	Stapleton Village	198
227290	Anha	182
227291	Reyrevignes	71
227292	Pigeon	80
227293	Neuenwalde	3
227294	Lubilhac	71
227295	Bellevue	190
227296	Ampilly-les-bordes	71
227297	Poling	185
227298	Saint-quantin-de-rancanne	71
227299	Santang	41
227300	Kikuma	124
227301	Linwu	41
227302	Ke Sat	243
227303	Arwal	93
227304	Chhapra	93
227305	Janet	71
227306	Kükenbruch	3
227307	Aramo	122
227308	Olejnica	181
227309	Mit Kinanah	58
227310	Mechta Chabet El Ma	10
227311	Oulad Ziane	10
227312	Berceau	17
227313	Neuenbaum	3
227314	Tiermatti	218
227315	Kampong Penyatang	31
227316	Furujiku	124
227317	Berga	69
227318	Santa Maria Di Sclaunicco	122
227319	Lambre	122
227320	Aubray	71
227321	Wola Szydlowiecka	181
227322	Mitterdorf An Der Raab	15
227323	Donja Pilica	28
227324	Czarnocice	181
227325	Zaljuce	158
227326	Roddenagh	97
227327	Hamilton's Bridge	97
227328	Rezencice	187
227329	Vepri	187
227330	Palazzo Cavalieri	122
227331	Lenglingen	3
227332	Broniszów	181
227333	Hohenweddrien	3
227334	Dietradsried	3
227335	Bookholzberg	3
227336	Tinge	3
227337	Altwustrow	3
227338	Rittmannshausen	3
227339	Ehringen	3
227340	Höferhof	3
227341	Morne Rouge	80
227342	Gobas	135
227343	Nieucappelle	17
227344	Swiniary	181
227345	Kirklinton	185
227346	La Pichardière	71
227347	Eroso	64
227348	Capel Saint Mary	185
227349	La Pinçonnière	71
227350	Cabernardi	122
227351	Welpin	181
227352	Weldkowo	181
227353	Smidziecino	181
227354	Kemmeribodenbad	218
227355	Antoniówka	181
227356	Kanina	187
227357	Altersberg	3
227358	Németbánya	92
227359	Aisaroaivve	168
227360	Kvärrestad	217
227361	Casale Santa Palomba	122
227362	Postuman	122
227363	Cesole	122
227364	Bítovánky	187
227365	Over Worton	185
227366	Chez Fauroux	71
227367	Padonmaa	69
227368	Hegewiese	3
227369	Las Fuentes	64
227370	Turiska Vas	63
227371	Mlinari	63
227372	Soconzel	192
227373	Ensonville	71
227374	Bairros	182
227375	Verchamps	71
227376	Chenicourt	71
227377	Hinrichshörn	3
227378	Schormoor	3
227379	Hahnenklee-bockswiese	3
227380	Kennfus	3
227381	Arçoz	42
227382	Tesica	207
227383	Zukici	28
227384	Sveticevo	207
227385	Nirnharting	3
227386	Underup	55
227387	Agyia	42
227388	Athiænou	42
227389	Alino	122
227390	Starnin	181
227391	Abu `alanda	126
227392	Koprisnica	144
227393	Angostina	64
227394	Gorenji Cepovan	63
227395	Ettikon	3
227396	Kyselka	62
227397	Jawidz	181
227398	Doorus	97
227399	Verrua Siccomario	122
227400	Puscheid	3
227401	Vujasini	28
227402	L'albera	122
227403	Maccacari	122
227404	Eni Makhle	32
227405	Ambana	214
227406	Alandurai	93
227407	Dalupatgedara	214
227408	Kolenac	207
227409	Kozelník	62
227410	Soltyska	62
227411	Inurrieta	64
227412	Middleton Upon Leven	185
227413	Sala Nad Vahom	62
227414	Chociszewo	181
227415	Rathmolyan	97
227416	Numashima	124
227417	Ciechomice	181
227418	Alventela	182
227419	Xoyatla	141
227420	Rancho La Luz	141
227421	Concentración Márquez	44
227422	Dedice	187
227423	Vitovlje	63
227424	Savina	63
227425	Ballynabranagh	97
227426	Carmoney	185
227427	Iturribálzaga	64
227428	Zevenbuurt	172
227429	Maricin Breg	28
227430	Bränslen	217
227431	Andrade Costa	30
227432	Ferreyra	11
227433	Guaicurus	30
227434	L'etang	71
227435	Holmanperä	69
227436	Malaya Imennaya	193
227437	Elisabethhöhe	3
227438	Roio Del Sangro	122
227439	Kuolio	69
227440	Austen	3
227441	Hellegat	172
227442	Sela	64
227443	Neuentempel	3
227444	Laax Bei Ilanz	218
227445	Ober-stammheim	218
227446	Shitniza	32
227447	Kis-borsa	62
227448	Herdade Dos Frades	182
227449	Bichishausen	3
227450	Kampong Sawah Sempadan	146
227451	Ban Thung Na	223
227452	Dubayy	60
227453	Hampden	123
227454	Graças	30
227455	Wolfram	14
227456	Chassiron	71
227457	Peyriac	71
227458	Poinson	71
227459	Warloy	71
227460	Rochet	71
227461	Monastier	71
227462	Villemer	71
227463	Bruis	71
227464	Widehem	71
227465	Ribeyret	71
227466	Toujouse	71
227467	Khara	193
227468	Sampigny	71
227469	Épizon	71
227470	Villanière	71
227471	Montgru	71
227472	Marietorp	217
227473	Fontannes	71
227474	Tarniny	181
227475	Houville	71
227476	Simonov	237
227477	Casteres	71
227478	Varizelle	71
227479	Rochebonne	71
227480	Martinières	71
227481	Maia Bassa	122
227482	Davy Hill	159
227483	Cidade De Macau	143
227484	Grand Mas	71
227485	Litovka	237
227486	Chervyakov	193
227487	Reichenhag	15
227488	Ganjineh	95
227489	Eiersdorf	15
227490	Haimach	15
227491	Sokolinyy	193
227492	Kautz	3
227493	Segger	3
227494	San Ignacio	64
227495	Barshatas	127
227496	Maksut	127
227497	Imeni Abaya	127
227498	Lukoma	193
227499	Misurata	137
227500	Graarud	168
227501	Edsvik	217
227502	Kozha	127
227503	Umbach	15
227504	Sallach	15
227505	Oberhub	15
227506	Unterlabill	15
227507	Grosseberharts	15
227508	Ludwell	185
227509	Tiensuu	69
227510	Greetham	185
227511	Golovin	237
227512	Prawno	181
227513	Kokzhide	127
227514	Brista	217
227515	Bäntorf	3
227516	Muñecas	64
227517	Çetinkol	235
227518	Yadigâr	235
227519	Gondama	209
227520	Pelka	3
227521	Nurinsk	127
227522	Donje Medjurovo	207
227523	Agostem	182
227524	Kudryavtseva	193
227525	Unaldi	235
227526	Tavricheskoe	127
227527	Samoylova	193
227528	Djoum	37
227529	Buchanan	136
227530	Yttertavle	217
227531	Koren	193
227532	Perekopskiy	193
227533	Feodosija	237
227534	Chapayevo	127
227535	Peremëtnoye	127
227536	Dzhambeita	127
227537	Vecciano	122
227538	Ktima	42
227539	Dzoraghbyur	12
227540	Ince	235
227541	Nymö	217
227542	Brasilien	3
227543	Roshchinskiy	193
227544	Belye Vody	127
227545	Borovskoye	127
227546	Wagenbach	15
227547	Altenbach	15
227548	Oberparschenbrunn	15
227549	Voykova	237
227550	Manifa	9
227551	Stup	28
227552	Maar	193
227553	Maccione	122
227554	Hibben	3
227555	Rijeke	28
227556	Vigne	71
227557	Plessis-gatebled	71
227558	Bourbonne	71
227559	Urdos	71
227560	Sauméjan	71
227561	Bragadina	122
227562	Korablik	193
227563	Cavigny	71
227564	Rancourt	71
227565	Domvallier	71
227566	Roquepine	71
227567	De Lage Vuursche	172
227568	Gissac	71
227569	Castifao	71
227570	Ayzac	71
227571	Viols	71
227572	Montvalezan	71
227573	Quarré	71
227574	Choué	71
227575	Mesnières	71
227576	Pultendorf	15
227577	Niederweng	15
227578	Björkholm	217
227579	Gaita	192
227580	Hochmoor	3
227581	Hiszpania	181
227582	Siverskaya	193
227583	Libecina	187
227584	Lauenen	218
227585	Bärwinkel	3
227586	Gorbachev	193
227587	Sabrodt	3
227588	Holtby	185
227589	Aurora	97
227590	Fetisovo	127
227591	Tschirma	3
227592	Zollenspieker	3
227593	Ahlberg	3
227594	Hung Tso Tin	91
227595	Ireleth	185
227596	La Trinité-sur-mer	71
227597	Ereira	182
227598	Saint-denis-du-payré	71
227599	Vila Nova De Monsarros	182
227600	Seixo Da Beira	182
227601	Thomson Garden Estate	210
227602	Zapolje	52
227603	Castiglione	10
227604	Dra El Mizane	10
227605	Perridgevale	215
227606	Kommetje	215
227607	Aranos	161
227608	Tabadja	10
227609	Khadra	10
227610	Cocodji	23
227611	Jambiani	225
227612	Dokkara	10
227613	El Hammadia	10
227614	Dabwali	93
227615	Vysni Lhoty	187
227616	Udavské	62
227617	Niederalfingen	3
227618	Mittelrot	3
227619	Kirjali	32
227620	Varketili	74
227621	Bokajan	93
227622	Cudgegong	14
227623	Chikodi	93
227624	Kulipitiya	214
227625	Santa	94
227626	Pierrelongue	71
227627	Gaubüttelbrunn	3
227628	Ludiano	218
227629	Bogolin	32
227630	Langtry	65
227631	Petaca	65
227632	Top Rock	21
227633	Stanmer	123
227634	Soubise	77
227635	Ludwigshafen Am Rhein-oppau	3
227636	Lazcano	64
227637	Mierzynek	181
227638	Rutkowo	181
227639	Layer De La Haye	185
227640	Livana	52
227641	Saint-cernin-de-labarde	71
227642	Yvernailles	71
227643	Partizanin	32
227644	Saint-andré-lachamp	71
227645	Sarikamis	235
227646	Razanac	52
227647	Posavski Podgajci	52
227648	Stungiai	139
227649	Litene	135
227650	Ghertenis	192
227651	Olbo	92
227652	Prisojnica	144
227653	San Pedro De Las Dueñas	64
227654	La Fresneda	64
227655	Al Jubayhah	126
227656	Neu Rhäse	3
227657	Gorge	71
227658	Úlibice	187
227659	Müüsleri	66
227660	Saelices De Mayorga	64
227661	Kosov E Male	2
227662	Glenisla	185
227663	Chaceley	185
227664	Aibes	71
227665	Beire	64
227666	Tremañes	64
227667	Sadeillan	71
227668	Seebenisch	3
227669	Villanueva De San Juan	64
227670	Velva	122
227671	Liernolles	71
227672	Mazeirat	71
227673	Mils Bei Imst	15
227674	Agra	64
227675	Novaya Lebyazhka	193
227676	Miszkowice	181
227677	Guimarán	64
227678	Vielsted	55
227679	Novajidrány	92
227680	Saint-aubin-d'appenai	71
227681	Ehlenz	3
227682	Oberkleveez	3
227683	Tervant	17
227684	Bloemhof	172
227685	Bourréac	71
227686	Mouflers	71
227687	Petäjäskoski	69
227688	Linnankylä	69
227689	Anuchino	193
227690	Stockcross	185
227691	Largelier	71
227692	Landéville	71
227693	Spodnje Gorje	63
227694	Iturgoyen	64
227695	El Cabaco	64
227696	Santa María De La Isla	64
227697	Villaldavín	64
227698	Birnbrunn	3
227699	Kottingwörth	3
227700	Kistolmács	92
227701	Saint-rémy-sur-bussy	71
227702	Lerbjerg	55
227703	Brændholt	55
227704	Østerild	55
227705	Kornerup	55
227706	Kuliu	139
227707	Moosen	3
227708	Beltra	97
227709	Niedzbórz	181
227710	Wola Morawicka	181
227711	Aldeahermosa	64
227712	Ranvik	168
227713	Predejane	207
227714	Vârfurile	192
227715	Várfölde	92
227716	Manjadvorci	52
227717	Lubinj	63
227718	Taurupe	135
227719	Bouisse	71
227720	Sarâqeb	212
227721	Letovy	187
227722	Great Stukeley	185
227723	Téting	71
227724	Anzat-le-luguet	71
227725	Bellou-le-trichard	71
227726	Saint-martin-de-bossenay	71
227727	Ignaucourt	71
227728	Lierval	71
227729	Saint-loup-de-saintonge	71
227730	Lacapelle-viescamp	71
227731	Pojo	69
227732	Stralau	3
227733	Bönstadt	3
227734	Reumtengrün	3
227735	Weesbydamm	3
227736	Saint-germain-de-tournebut	71
227737	Tanágra	78
227738	Liéramont	71
227739	Saint-cirq-lapopie	71
227740	Castelnau-sur-l'auvignon	71
227741	Novaya Malykla	193
227742	Grängshammar	217
227743	Srinjine	52
227744	Surani	192
227745	Numão	182
227746	Tipala	156
227747	Iracoubo	83
227748	Novaya Kupavna	193
227749	Busetina	52
227750	Badljevina	52
227751	Gricignano D'aversa	122
227752	Slots-bjergby	55
227753	Marville-les-bois	71
227754	Campodolcino	122
227755	Poljana	207
227756	Lostock Gralam	185
227757	Voortkapel	17
227758	Jakes	28
227759	Kontariótissa	78
227760	Ugborough	185
227761	Bohuslav	237
227762	Le Fête	71
227763	Latouille-lentillac	71
227764	Brændstrup	55
227765	Dainiai	139
227766	Mazaira	64
227767	Castanea	122
227768	Abi Huleifa	131
227769	Fedala	150
227770	Hafaïa	150
227771	Tanja Balia	150
227772	Belluno Veronese	122
227773	Stâlpu	192
227774	Nastringues	71
227775	Kozjaca	52
227776	Franchesse	71
227777	Brajinovac	207
227778	Kilcummin	97
227779	Seckmauern	3
227780	Changgi	49
227781	Da	243
227782	Ninh Chu	243
227783	Pinggirrawa Barat	94
227784	Guimba	68
227785	Puduvayal	93
227786	Bình Long	243
227787	Pamarru	93
227788	Simpang Bedok Village	210
227789	Phirangipuram	93
227790	Baramula	93
227791	Kangar	93
227792	Sitamarhi	93
227793	Manggabesar	94
227794	Mongar	24
227795	Blakiston	14
227796	Yangzi	41
227797	Ruzhou	41
227798	Gallegama	214
227799	Doplang	94
227800	Ta Chiao	224
227801	Babaki	16
227802	Belmonte Del Sannio	122
227803	Belforte All'isauro	122
227804	Vathiri	214
227805	Patnos	235
227806	Belokurikha	193
227807	Reyersviller	71
227808	Pribraz	187
227809	Oyle	3
227810	Filpus	69
227811	Oleksianka	181
227812	Ananyev	237
227813	Bulart	14
227814	Gostwyck	14
227815	Wadeville	14
227816	Sheung Kwai Chung Wai	91
227817	Pekayon	94
227818	Tebo	94
227819	Chapanay	11
227820	Barrancas	11
227821	Barlovento	242
227822	Cumbal	44
227823	Axixá	30
227824	Campos Belos	30
227825	Paula Freitas	30
227826	Gotelp	181
227827	Albis	192
227828	Ba'quba	96
227829	Chauvency-saint-hubert	71
227830	Chaumont-sur-aire	71
227831	Póvoa Da Isenta	182
227832	Arco De Baúlhe	182
227833	Vila Nova De Telha	182
227834	Francisco León	141
227835	Citlaltepetl	141
227836	Ibituruna	30
227837	Rubelita	30
227838	Chonim De Baixo	30
227839	Morrison	11
227840	Río Branco	239
227841	San Marcos	179
227842	Puerto Cortez	90
227843	Mahaicony	88
227844	Onverwacht	219
227845	Marassana	214
227846	Lavars	71
227847	Ambléon	71
227848	Sycewice	181
227849	Clondiru	192
227850	Yazdabad	95
227851	Perungudi	93
227852	Crémieuxville	233
227853	City Estate	128
227854	Gizzâya	58
227855	Kaf Ra Mim Alif	58
227856	Godoy	11
227857	Galvarino	40
227858	Mount Brevitor	21
227859	Handil	94
227860	Sedalia	38
227861	Guide Bridge	185
227862	Podbabac	52
227863	Ar Rihab	9
227864	Dire Dawa	67
227865	La Bóveda De Toro	64
227866	Chesterfield	38
227867	Malé Trakany	62
227868	Castellonet	64
227869	Erdmannshain	3
227870	Bresewitz	3
227871	Redberth	185
227872	Yeung Siu Hang	91
227873	Mayavaram	93
227874	Daulatpur	93
227875	Avanigadda	93
227876	Hackhausen	3
227877	Wolteritz	3
227878	Kleinishof	3
227879	Gevelsdorf	3
227880	Bestwin	181
227881	Cartworth	185
227882	Ferto	92
227883	Douar El Bezazia	233
227884	Srednje Laknice	63
227885	Löflund	217
227886	Bühlen	218
227887	Raasjöen	168
227888	Chuwotzu	224
227889	Stavns	55
227890	Straumbotn	168
227891	Tunayevo	193
227892	Riedlig	218
227893	Warmtal	3
227894	Mon Plaisir	77
227895	Famulki Krolewskie	181
227896	Mavrovi Anovi	144
227897	Mariensee	15
227898	De Laren	172
227899	Västersälja	217
227900	Castillon-capitoulan	71
227901	Murvica	52
227902	(( Rozes ))	135
227903	Caltra	97
227904	Pastewnik	181
227905	Aghow	97
227906	Casale Mora	122
227907	Krusiny	187
227908	Altendettelsau	3
227909	Gorno Jelovce	144
227910	Hirschhausen	3
227911	Großeichenhausen	3
227912	Malga Postesina	122
227913	Dorf Saarow	3
227914	Utterslevmader	55
227915	Ponte Di Masino	122
227916	Puchschachen	15
227917	Raszelki	181
227918	Sudolek	181
227919	Klattrup	55
227920	Bødkergård	55
227921	Virsnukalni	135
227922	Hallhult	217
227923	Myza Valenburgasmezha	135
227924	Krottenthal	15
227925	Écaussines-lalaing	17
227926	Mostiste	187
227927	Little Fawley	185
227928	Preuilly-sur Cher	71
227929	Pinçon	71
227930	Lillette	71
227931	Zuidloo	172
227932	Giazza	122
227933	Le Raz	71
227934	Douron	71
227935	Le Corbet	71
227936	Le Ranc	71
227937	Les Boutaires	71
227938	Druskovec	52
227939	Chavãis	182
227940	Moltowo	181
227941	Albijoy	64
227942	Baluty	181
227943	Potok Maly	181
227944	Wilcza Górna	181
227945	Dobrojewo	181
227946	Vodnik	63
227947	Nieuw Buren	172
227948	Bokrospartitanyák	92
227949	Saarenoja	69
227950	Lehmdermoor	3
227951	Büdöstanya	92
227952	Le Bolle	122
227953	Kömürlük	235
227954	Ribeiro Frio	182
227955	Håstad	217
227956	Saint-bonnet-des Quants	71
227957	Kuklík	187
227958	Sclaigneaux	17
227959	Bois De Chin	17
227960	Kirkkola	69
227961	Kostræde	55
227962	Fámjin	108
227963	Villacriccola	122
227964	L'aunay	71
227965	Filaga	122
227966	Sainte-croix-de-mareuil	71
227967	Caserío Lel	64
227968	Obory	187
227969	San Filippo Della Mela	122
227970	Beodra	207
227971	Cortijada Sierra	64
227972	Dollys Grove	97
227973	Vlhost	187
227974	Pombaria	182
227975	Fragoa	182
227976	Ledwell	185
227977	Hyencourt-le-petit	71
227978	Pahlhorn	3
227979	Lopej	62
227980	Biela Bukovina	62
227981	Koddebåen	168
227982	Grafenwinn	3
227983	Stephansfeld	71
227984	Othenstorf	3
227985	Bourguerelle	71
227986	Isvor	192
227987	Runarsko	63
227988	Kalthof	3
227989	Schätzendorf	3
227990	Ticknevin Bridge	97
227991	Skræ	55
227992	De Rotting	172
227993	Nikolayevka	237
227994	Bézaudin	151
227995	Hulteby	217
227996	Knezica	207
227997	Frumoasa	156
227998	Aldinac	207
227999	Borgo Lupo	122
228000	Guinée-fleury	151
228001	Amelsbüren	3
228002	Rozanj	28
228003	Antici	28
228004	Hollsteitz	3
228005	Wszemirów	181
228006	Bolschoi Dolshik	193
228007	Podere Rosa	122
228008	Ca Del Monte	122
228009	Baaouarta	132
228010	Dobrovody	237
228011	Dvor Hrusov	62
228012	Novourskiy	193
228013	Novaya Podyakova	193
228014	Muldava	32
228015	Amilo	182
228016	Dolne Kostoliste	62
228017	Bishopland Ballymore Road	97
228018	Friarstown Bridge	97
228019	Kilnalag	97
228020	Krostitz-lehelitz	3
228021	Castellino Del Biferno	122
228022	Ban Khlong Muang	223
228023	Ban Pa Miang Mae Sun	223
228024	Pando	68
228025	Mampaen	68
228026	Paparata Valley	170
228027	Katuwella	214
228028	Kahapola	214
228029	Alsóaradi	207
228030	Svaty Kriz Nad Vahom	62
228031	Dvor Pod Malenicou	62
228032	Paucica	62
228033	Creggan	97
228034	Kitzenhofen	3
228035	Pithäranta	69
228036	Sadanglebak	94
228037	Estanislao S. Zeballos	11
228038	Strenice	187
228039	Niederarnsdorf	3
228040	Staré Ransko	187
228041	De Lemmer	172
228042	Licenciado Gustavo Díaz Ordáz	141
228043	São João Do Piraí	30
228044	El Guajolote	141
228045	Coco	176
228046	Wasserauen	218
228047	Fochtelo	172
228048	Flynnon Taf	185
228049	Barkåkra	217
228050	Gilset	168
228051	Sinkovec	63
228052	Castle Tragliatella	122
228053	Le Foy	71
228054	Diokoul	206
228055	Al Kana'is	233
228056	Zawiyat Nabit	58
228057	Ibitinema	30
228058	Barra Do Garcez	30
228059	Fray L. Beltrán	11
228060	La Lometa	188
228061	Hondje	94
228062	Behat	93
228063	Sembon	124
228064	Golanda	124
228065	Font Rousse	71
228066	Zabusovo	193
228067	Mustavaara	69
228068	Oslättfors	217
228069	Südfelde	3
228070	Ronkainen	69
228071	Alakieri	69
228072	Srahbaun	97
228073	Due Maestà	122
228074	Töversta	217
228075	Johanka	181
228076	Klein Jasmund	3
228077	Fliederberg	3
228078	Oberseemen	3
228079	Grenfaux	17
228080	Schietingen	3
228081	San Lorenza	122
228082	Valtablado Del Río	64
228083	Castiglione D'orcia	122
228084	Londesborough	185
228085	Antonino	71
228086	Tazem	182
228087	Moçarria	182
228088	Kozar Belene	32
228089	Camp Auguste	152
228090	Sidi Ifni	150
228091	Antsahampano	145
228092	Maadher El Ahmiet	10
228093	Centane	215
228094	France	50
228095	Metline	233
228096	Chotilsko	187
228097	Villegruis	71
228098	Przejeslaw	181
228099	Beuxes	71
228100	Dudarkov	237
228101	Medugorje	52
228102	Salak	146
228103	Sekampung	94
228104	Aguamansa	64
228105	Amstrup	55
228106	Vila Seca	182
228107	Parade	77
228108	Labosse	71
228109	Artaise	71
228110	Thuillières	71
228111	Saint-fort-sur-gironde	71
228112	Froideterre	71
228113	Kernouës	71
228114	San Martín De Luiña	64
228115	Rudnica	181
228116	Radolinek	181
228117	Villanova Monteleone	122
228118	Guincourt	71
228119	Bagneux-la-fosse	71
228120	Trannes	71
228121	Saint-jean-de-belleville	71
228122	Saint-martin-de-la-porte	71
228123	Saint-lupien	71
228124	Domprix	71
228125	Montlaur-en-diois	71
228126	Headon	185
228127	Maszewo Duze	181
228128	Sason	235
228129	La Baleine	71
228130	Jobaháza	92
228131	Rybotycze	181
228132	Rasura	122
228133	Orrios	64
228134	Romanillos De Atienza	64
228135	Fuente De Pedro Naharro	64
228136	Trautmannsdorf	3
228137	Mönchstockheim	3
228138	Breuil	122
228139	Passo Di Mirabella	122
228140	Butgnéville	71
228141	Les Moussières	71
228142	Granges-d'ans	71
228143	Larreule	71
228144	Chevreaux	71
228145	Imponzo	122
228146	Hadigny	71
228147	Pohritzsch	3
228148	Autenried	3
228149	Schneckenbusch	71
228150	Breadsall	185
228151	Viresi	135
228152	Marinaleda	64
228153	Cadney	185
228154	Bucsu	92
228155	Dobrovíz	187
228156	Estouteville	71
228157	Saint-symphorien-des-bois	71
228158	Oteruelo	64
228159	Nikokleia	42
228160	Einödsbach	3
228161	Bainghen	71
228162	Great Mongeham	185
228163	Rohrenreith	15
228164	Wojewodza	181
228165	Saint-aubin-en-charollais	71
228166	Éclimeux	71
228167	Longueval	71
228168	Odlaren	217
228169	Fontaine-lès-hermans	71
228170	Urost	71
228171	Aubigny-aux-kaisnes	71
228172	Saponcourt	71
228173	Trebusice	187
228174	Chiri-yurt	193
228175	Hornos De Moncalvillo	64
228176	Wokowice	181
228177	Trubenhausen	3
228178	Grumby	3
228179	Krohstorf	3
228180	Lierschied	3
228181	Wallrode	3
228182	Hercegkút	92
228183	Barta	135
228184	Mertzen	71
228185	Leie	172
228186	Chotevice	187
228187	Klintbo	217
228188	Aguarón	64
228189	Sutomor	158
228190	Saint-brice-sous-rânes	71
228191	Bellegarde-en-diois	71
228192	Benivay	71
228193	Conchez	71
228194	Zboj	62
228195	Ullerup	55
228196	Ness Siona	121
228197	Pravlov	187
228198	Fresneda	64
228199	Rybakowo	181
228200	Landimore	185
228201	Taujenai	139
228202	Airães	182
228203	Meidrim	185
228204	Givaudins	71
228205	Midskov	55
228206	Asseln	3
228207	Marillais	71
228208	Rochepaule	71
228209	Barre-de-semilly	71
228210	Klapý	187
228211	Domezain-berraute	71
228212	Besnans	71
228213	Entrevernes	71
228214	Cabidos	71
228215	Samerey	71
228216	Bainville-aux-saules	71
228217	Seershausen	3
228218	Kommlingen	3
228219	Wamckow	3
228220	Frankershausen	3
228221	Amern	3
228222	Rickelshof	3
228223	Hainneville	71
228224	Montgothier	71
228225	Oberhoffen-lès-wissembourg	71
228226	Gunness	185
228227	Liebenswiller	71
228228	Muscel	192
228229	Naranco	64
228230	Raasted	55
228231	Oldza	62
228232	Pompiey	71
228233	Donington On Bain	185
228234	Sahorre	71
228235	Juvinas	71
228236	Saint-Étienne-sur-blesle	71
228237	Calavanté	71
228238	Massaguel	71
228239	Leuy	71
228240	Salet	17
228241	Sunderland Bridge	185
228242	Skurup	55
228243	Adbaston	185
228244	Trnava Pri Laborci	62
228245	Varteg	185
228246	Lindet	55
228247	Loiras	71
228248	Montopoli In Sabina	122
228249	Dandenong West	14
228250	Saint-julien-gaulène	71
228251	Benque	71
228252	Tharon	71
228253	Soilly	71
228254	Jementah	146
228255	Bang Pra	223
228256	Da Bla	243
228257	Rajampet	93
228258	Chai Chee Estate	210
228259	Edith Creek	14
228260	Bawal	93
228261	Umaria	93
228262	Bhogpur	93
228263	Thong Lang	223
228264	Bucheki	173
228265	Faaone	180
228266	Tamghas	163
228267	Kalaiya	163
228268	Jab	173
228269	Umirim	30
228270	Mikhanovichi	25
228271	Templemartin	97
228272	Samurskaya	193
228273	Kokosovce	62
228274	Mooliabeenee	14
228275	Maffra West Upper	14
228276	Purwanegara	94
228277	Fontibón	44
228278	Huigra	57
228279	Urbanización Macaracuay	242
228280	Jardim São Nicolau	30
228281	Coqueiro	30
228282	Paim Filho	30
228283	Aratuípe	30
228284	Sevel	55
228285	Soengas	182
228286	Itapitanga	30
228287	Araguatins	30
228288	Tracunhaém	30
228289	Lontra	30
228290	Abrantes	30
228291	Woodland	232
228292	Virginia	59
228293	Thotagamuwa	214
228294	Tatce	187
228295	Vandziogala	139
228296	Groenendaal	17
228297	Prendeignes	71
228298	Ahvenainen	69
228299	Pero-casevecchie	71
228300	Budal	168
228301	Elbæk	55
228302	Okroglo	63
228303	Saminjah	233
228304	Martissant	89
228305	Los Juríes	11
228306	Mañanitas	176
228307	Copanatoyac	141
228308	Puácuaro	141
228309	Caraibeiras	30
228310	Kampong Kiarong	31
228311	Cranley	14
228312	Achumani	27
228313	Simsons Bay	27
228314	Meringa	14
228315	Chernevo	193
228316	Izon-la-bruisse	71
228317	Échevanne	71
228318	Valki	193
228319	Vojka	62
228320	Kavastu	66
228321	Vogelbeck	3
228322	Neu Dargelin	3
228323	Dreiskau-muckern	3
228324	Trebishain	3
228325	Dubidze	181
228326	Machang Bubok	146
228327	Pavagada	93
228328	Wagerup	14
228329	Over Even	55
228330	Jackerath	3
228331	Fernão Joanes	182
228332	Dakowy Suche	181
228333	Al Khushshah	58
228334	Hanut	58
228335	Tirsa	58
228336	Cisowe	181
228337	Nieder Surenen Alm	218
228338	Novy Krayuv	237
228339	Kampong Labohan Dagang	146
228340	Åkers	69
228341	Nonnhof	3
228342	Egensbach	3
228343	Farkashát	92
228344	Ödenpullach	3
228345	Muslone	122
228346	Copière	71
228347	Mantilanniemi	69
228348	Prusim	181
228349	Odunec	187
228350	Myza Snore	135
228351	Jaun-libesciems	135
228352	Griestini	135
228353	Capanne Di Sillano	122
228354	Ballyhugh	97
228355	Castlecor	97
228356	Sindolsheim	3
228357	Baderitz	3
228358	Nesenitz	3
228359	Bisdorf	3
228360	Oberbreitenlohe	3
228361	Eggisried	3
228362	Borghorst	3
228363	Knai	168
228364	Tauschthal	3
228365	Gremertshausen	3
228366	Drehlitz	3
228367	Lukaszow	181
228368	Nußberg	3
228369	Neu Mönchwinkel	3
228370	Langschied	3
228371	Dollerup	55
228372	L'alun	71
228373	Rückertsbronn	3
228374	Münstschemier	218
228375	Le Petit Serans	71
228376	Marathovouno	42
228377	Zegliacco	122
228378	Merlines-gare	71
228379	Les Dijeux	71
228380	Dame-marie	71
228381	Les Gardes	71
228382	Khirbat Yammah	121
228383	La Gateauderie	71
228384	Écléneuil	71
228385	La Haye-descartes	71
228386	Le Fougneron	71
228387	L'enclave-de-la-martiniere	71
228388	Bagni Di Stigliano	122
228389	Montrotier	71
228390	Puisenval	71
228391	Moskule	181
228392	Tiefendorf	3
228393	Hammer-torup	55
228394	Aratz-machinventa	64
228395	Pürzlbach	15
228396	Alsószentkata	92
228397	Barriada Los Carriones	64
228398	Kurilo	158
228399	Prislop	62
228400	Dolné Kopince	62
228401	Tschenten	218
228402	Elslack	185
228403	Arton	17
228404	Drewniczka	181
228405	Zipkeleben	3
228406	Kadur Meschit	32
228407	Karaivantsi	32
228408	Jeruzales	139
228409	Velikunai	139
228410	Gaveniai	139
228411	Panoviai	139
228412	Österreuthen	15
228413	Koza	181
228414	Kandrse	63
228415	Zdencec	52
228416	Dunnamaggan	97
228417	Kicica Kosa	28
228418	Nazda	28
228419	Norrsylta	217
228420	Julianenebene	3
228421	Baggå	217
228422	Pentridge	185
228423	Bernau-innerlehen	3
228424	Untermudau	3
228425	Thieshope	3
228426	Cill Náile	97
228427	Oberböhmsdorf	3
228428	Karkki	69
228429	Getänge	217
228430	Derryrobinson	97
228431	Kafterbaum	3
228432	Waltrup	3
228433	Brnjik	28
228434	Eimighausen	172
228435	Nigvzara	74
228436	Grishino	193
228437	Dögösi Majer	62
228438	Zhirkovo	193
228439	Trnovo	144
228440	Hyusenche	32
228441	Jánosháza	62
228442	Windsor House	123
228443	Valeanu	192
228444	Hvarnes	168
228445	Laudigerie	71
228446	Motella	122
228447	Ballard	97
228448	Mali Popovic	207
228449	Zabrdani	28
228450	Loka Pri Framu	63
228451	Eskerboy	97
228452	Alimbagi	235
228453	Sonoredjo	94
228454	Uriuno	124
228455	Kot Abdul Aziz	173
228456	Áshverfi	102
228457	Kopacevo	52
228458	Bodovka	62
228459	Naunhof-beiersdorf	3
228460	Sadchikovka	127
228461	Abramová	62
228462	Tinkerslane	97
228463	Inchanisky	97
228464	Krößuln	3
228465	Bang Re	223
228466	Rawaboeaja	94
228467	Tanono	124
228468	Délica	64
228469	Rachau	15
228470	Zelasko	181
228471	Pattenberg	3
228472	Carnois	17
228473	Bois De Steenkerque	17
228474	Slebowo	181
228475	Rancho Viejo	188
228476	Driestegehucht	17
228477	La Haute Jaunière	71
228478	Sklená Hut'	187
228479	Otosce	63
228480	Torsbjerg	55
228481	Maguey	141
228482	Santa María Del Valle	141
228483	Galópolis	30
228484	Barranquilla	51
228485	Borrås	217
228486	Feite	17
228487	Najmowo	181
228488	Emaldia	64
228489	Obersanding	3
228490	Lopau	3
228491	Den Opslag	172
228492	Bjånes	168
228493	Nieder-kainsbach	3
228494	Worin	3
228495	Wolffradtshof	3
228496	Schlatkow	3
228497	Breitenbuch	3
228498	Untertalheim	3
228499	Mühlhausen An Der Enz	3
228500	Huchen	41
228501	Obergruna	3
228502	Hohegeiß	3
228503	Nitzow	3
228504	Framecourt	71
228505	Viariz	182
228506	Caniceira	182
228507	Celorico	182
228508	Maceirinha	182
228509	Roosevelt Roads	183
228510	Henne Stationsby	55
228511	Myddle	185
228512	Sabra	10
228513	Putfontein	215
228514	Ago	166
228515	Ghriss	10
228516	Soma	233
228517	Al 'issah	58
228518	Nag Hamady	58
228519	Albert Falls	215
228520	Saïdoûn	132
228521	Piandera	218
228522	Alongos	64
228523	Beebe	38
228524	Kellits	123
228525	Les Allards	71
228526	San Vicente Del Monte	64
228527	San Nicola Da Crissa	122
228528	Garmen	32
228529	Bachevo	32
228530	Otvice	187
228531	Cuvillers	71
228532	Le Torpt	71
228533	La Croisille-sur-briance	71
228534	Sant'omobono Imagna	122
228535	Hrvace	52
228536	Vardarac	52
228537	Homorúd	92
228538	Villarejo-periesteban	64
228539	Padár	92
228540	Hobrechtsfelde	3
228541	Neuenschwand	3
228542	Sartano	122
228543	Rue Blanquart	71
228544	Buysscheure	71
228545	Nørre Broby	55
228546	Moircy	17
228547	Puebla	64
228548	Stara Huta	181
228549	Nine Mile Burn	185
228550	Manaccan	185
228551	Quireza	64
228552	Tincey	71
228553	S. Arpino	122
228554	Aransís	64
228555	Libomont	17
228556	Godisson	71
228557	Naisey	71
228558	Zabori	187
228559	Navaleno	64
228560	Quilós	64
228561	Trzebienice	181
228562	Limodre	64
228563	Llaviá	64
228564	Valdeverdeja	64
228565	Neder Hardingsveld	172
228566	Tungeln	3
228567	Marlesreuth	3
228568	Köngetried	3
228569	Bellings	3
228570	Puchow	3
228571	Zaychar	32
228572	Goejanverwelle	172
228573	Lohjantaipale	69
228574	Neznasov	187
228575	La Poveda	64
228576	Drayton Saint Leonard	185
228577	Finzean	185
228578	Nampteuil-sous-muret	71
228579	Frise	71
228580	Neurey-lès-la-demie	71
228581	Seidenbuch	3
228582	Bartenshagen-parkentin	3
228583	Lisselton	97
228584	Tollestrup	55
228585	Stensballe	55
228586	Mølholt	55
228587	Cré	71
228588	Saint-maurice-de-tavernole	71
228589	Saint-illiers-le-bois	71
228590	Gäddrag	69
228591	El Raso	64
228592	Jøssingfjord	168
228593	Vulcana Bai	192
228594	Suurimaa	69
228595	Várzeas	182
228596	Stapar	207
228597	Krondal	55
228598	Les Châtelets	71
228599	Shatrovo	193
228600	Borac	187
228601	Lochkov	187
228602	Olesna	187
228603	Styrrup	185
228604	Weston In Gordano	185
228605	Vitry-laché	71
228606	Gugney-aux-aulx	71
228607	Neufmarché	71
228608	Essey-la-côte	71
228609	Lihus	71
228610	Drieberg	3
228611	Tel Benyamin	121
228612	Poorterij	17
228613	Kunersdorf	3
228614	Valcanville	71
228615	Eschenbach In Der Oberpfalz	3
228616	Formin	63
228617	Saxby All Saints	185
228618	Clessy	71
228619	Cotofenii Din Fata	192
228620	Luzay	71
228621	Spercenigo	122
228622	Moyen	17
228623	Unterweiler	3
228624	Auriat	71
228625	Østofte	55
228626	Cavi Di Lavagna	122
228627	Mingechaur	16
228628	Kobern	3
228629	Telmanovo	237
228630	Bellevue	151
228631	Sirejovice	187
228632	Lapenne	71
228633	Villa Caldari	122
228634	Polena	32
228635	Budenets	237
228636	Nosovo	193
228637	Askvik	168
228638	Saint-pierre-chérignat	71
228639	Banzendorf	3
228640	Le Villé	71
228641	Hoven	3
228642	Merken	3
228643	Aleksandrovo	207
228644	Lunca Ilvei	192
228645	Johar Baru	94
228646	Diwana	93
228647	Lam Tsuen San Tsuen	91
228648	Geijitsu	49
228649	Lawis	68
228650	Araararedja	94
228651	Ama Keng	210
228652	Zezhouxian	41
228653	Pawleena	14
228654	Infanta	68
228655	Apiti	170
228656	Tarabha	93
228657	Meureudu	94
228658	Modest Town	65
228659	Port Borden	38
228660	Pilcomayo	11
228661	Godagama	214
228662	Galagedara	214
228663	Oppelhain	3
228664	Dneprodsershinsk	237
228665	Martín De La Jara	64
228666	Düvier	3
228667	Yelki	235
228668	Sisov	62
228669	Welfareville	68
228670	Baoning	41
228671	Realidad	188
228672	Benjamín Aceval	178
228673	Jaqueira	30
228674	Utinga	30
228675	Uniflor	30
228676	Central	30
228677	San Blas Atempa	141
228678	Las Vegas	141
228679	Volcji Potok	63
228680	Torre De Bera	182
228681	Ixtacalco	141
228682	San Francisco Del Oro	141
228683	Inhomirim	30
228684	Riachuelo	30
228685	Tanque Novo	30
228686	La Puntilla	11
228687	Petit Bois	89
228688	Nuevo Torino	11
228689	Bermejo	11
228690	Rosita	164
228691	Grande Riviere	232
228692	Echagüe	11
228693	Cayaltí	179
228694	Veracruz	44
228695	Preux-au-sart	71
228696	Sokolec	187
228697	Sterkelshausen	3
228698	Rilhac-xaintrie	71
228699	Longformacus	185
228700	Ceminy	187
228701	Adast	71
228702	Oulad Ayad	150
228703	Gravelotte	215
228704	Gamboa	176
228705	Ancón	179
228706	Elena	11
228707	Coronel Charlone	11
228708	Las Acacias	242
228709	Igreja Nova	30
228710	Carneirinho	30
228711	Vítor Hugo	30
228712	Duckenfield	14
228713	Popondetta	177
228714	Nong Song Hong	223
228715	Yirka	121
228716	Bruel	17
228717	Marsici	28
228718	Sveti Juraj	52
228719	Arraye	71
228720	Studena	32
228721	Le Bô	71
228722	Gemerske Dechtare	62
228723	Al Jimi	60
228724	Zarnekow	3
228725	Sückau	3
228726	Rahay	71
228727	Mangapai	170
228728	Cheviot	14
228729	Ganderbal	93
228730	Bampensiere	122
228731	Skamstrup	55
228732	Saint-canadet	71
228733	Lovolo	122
228734	Koali	93
228735	Gumienice	181
228736	Zadory	181
228737	Chaumasson	71
228738	Casas Los Geas	64
228739	De Deur Estates	215
228740	Dzaferli	32
228741	El Torviscal	64
228742	Covas Do Monte	182
228743	Putzenreuth	3
228744	Eidelberg	3
228745	Haankylä	69
228746	Nos	168
228747	Svenes	168
228748	Brezina	62
228749	Coscogno	122
228750	Eyzahut	71
228751	Caserío Torresolana	64
228752	Póvoa Do Bispo	182
228753	Dorfstadt	15
228754	Raunik	63
228755	Penus	144
228756	Lippersdorf	3
228757	Barvainiai	139
228758	Palaiókastron	78
228759	Casera Le Valli	122
228760	Rötenhof	3
228761	Helchenried	3
228762	Grabus	3
228763	Egelsee	3
228764	Bibelsberg	3
228765	Seugen	3
228766	Jevenstedterteich	3
228767	Zinndorf	3
228768	Gusterhain	3
228769	Emeville	17
228770	Zashchitnoye	193
228771	Graslehen	15
228772	Maria Langegg	15
228773	Kuffarn	15
228774	Ungersbjærg	55
228775	Kriegmatte	218
228776	Selfranga	218
228777	Oravac	69
228778	Dam	172
228779	Haagse Beemden	172
228780	Hirzen	3
228781	Quentinne	71
228782	La Ferté-villeneuil	71
228783	Touchémont	71
228784	Belle Chaume	71
228785	Les Morins	71
228786	Soutrin	71
228787	Choszczenskie	181
228788	Wetzelberg	15
228789	Sadkowo	181
228790	Wiklino	181
228791	Saldías	64
228792	Leesten	3
228793	Berbisdorf	3
228794	Haselburg	3
228795	Kohlenberg	3
228796	Velcice	62
228797	Temesvar	187
228798	Trní	187
228799	Normanton On The Wolds	185
228800	Gateforth	185
228801	Péliföldszentkereszt	92
228802	Höbjærg	55
228803	Kadiki	135
228804	Jubbega Derde Sluis	172
228805	Boulincourt	71
228806	Schönrohr	181
228807	Kizilcayir	235
228808	Jarsletta	168
228809	Cá Ballarin	122
228810	Zaricola	64
228811	Niewino Lesne	181
228812	Sella Del Bivio	63
228813	Parage	207
228814	Bus	71
228815	Ellberga	217
228816	Qvarntägt	217
228817	Little Badminton	185
228818	Jasikovci	28
228819	Bensåsen	217
228820	Hofstett Am Steig	3
228821	Gollwitz	3
228822	Vorhop	3
228823	Wendischbrome	3
228824	Leu	192
228825	Krasnyy Pakhar	237
228826	Nipkendey	3
228827	Schleuskau	3
228828	Tinki	237
228829	Pålsbenning	217
228830	Folhense	182
228831	Brestak	32
228832	Pavolding	3
228833	Zarowice	181
228834	Aigendorf	3
228835	Bargi	122
228836	Horne Rykyncice	62
228837	Sammaste	66
228838	Khadzhi Kamber Makhle	32
228839	Suranky	62
228840	Dolný And	62
228841	Mojtín	62
228842	Moravce	52
228843	Gundhelm	3
228844	Vizina	187
228845	Gubno	63
228846	Via Di Mezzo Di Sopra	122
228847	Poirier	17
228848	Ban Tap Luang	223
228849	Kampong Bukit Kerayong	146
228850	Hashitsume	124
228851	Zhangruji	41
228852	Los Olmos	141
228853	Puebla Larga	64
228854	Bijstierstraat	17
228855	Rakovec	62
228856	Alstadt	181
228857	Starý Hájnik	62
228858	Chwalow	181
228859	Tresnjevak	207
228860	Zabone	181
228861	Samboaja	94
228862	Sabur	94
228863	El Lado	188
228864	Piaam	172
228865	Pützlingen	3
228866	Przychodz	181
228867	Groß Todtshorn	3
228868	El Sinú	44
228869	Prekopa	63
228870	Bad-schwarzsee	218
228871	Sörål	217
228872	Kosovelje	63
228873	Dertsen	237
228874	Achterberg	3
228875	Madinat Al Huckstep	58
228876	Mariquioca	30
228877	Arco Verde	30
228878	Roztez	187
228879	Katajala	69
228880	Emusic	207
228881	Aulestia	64
228882	Korca	28
228883	Fertingen	3
228884	Drevohryzy	187
228885	Villarelli	122
228886	Vejini	135
228887	Besnard	80
228888	Cristena	122
228889	Stilow	3
228890	Klein Zicker	3
228891	Dömitzow	3
228892	Brittheim	3
228893	Kacagó	62
228894	Lower Boro	14
228895	Maschwitz	3
228896	Sanhoane	182
228897	Pêro Viseu	182
228898	El Ajam	9
228899	Yudong	41
228900	Poonamallee	93
228901	Khaldia	10
228902	Essenwood	215
228903	Maa'rif Sedra	150
228904	Fès Jdid	150
228905	Newton Park	215
228906	Faravohitra	145
228907	Kafr Abshish	58
228908	Nyamagabe	191
228909	Aïn Dhab	10
228910	Ajaokuta	166
228911	Edfina	58
228912	Shabas El Shohada	58
228913	Ambayyah	137
228914	Clermont	215
228915	Djidjelli	10
228916	Kostarevo	193
228917	Alto Da Serra	182
228918	Islamnagar	93
228919	Mount Mcdonald	14
228920	Takko	124
228921	As Sabarin	9
228922	Le Frasnois	71
228923	Vasmegyer	92
228924	Châtel-de-joux	71
228925	Saint-aubin-du-désert	71
228926	Mugares	64
228927	Kochan	32
228928	Povlja	52
228929	Le Villocq	84
228930	Les Nonières	71
228931	Saint-germain-de-la-coudre	71
228932	Issepts	71
228933	Lachamp-raphaël	71
228934	Vauquois	71
228935	Dwejra	149
228936	Halaifa	131
228937	Carla-de-roquefort	71
228938	Camas	235
228939	Narledere	235
228940	Polaca	52
228941	Stoniskiai	139
228942	Kazliskis	139
228943	Mzyki	181
228944	Mioarele	192
228945	Jaddalah	9
228946	Jamitzow	3
228947	Kleinneuhausen	3
228948	Nousseviller-saint-nabor	71
228949	Shandiz	95
228950	Oneux	17
228951	Oviñana	64
228952	Gaztelu	64
228953	Quercamps	71
228954	West-souburg	172
228955	Al Amarat	171
228956	Abu Nukhayl	171
228957	Neuville-sur-touques	71
228958	Thoix	71
228959	La Roquette-sur-siagne	71
228960	Ardala	217
228961	Hustias	64
228962	Almayate Alto	64
228963	Conchel	64
228964	Girkaliai	139
228965	Zeckern	3
228966	Gonnoscodina	122
228967	Merdzene	135
228968	Kimpelberg	17
228969	Lomba Da Maia	182
228970	Ruzdka	187
228971	Bonchester Bridge	185
228972	Grosbois-lès-tichey	71
228973	Saint-michel-des-andaines	71
228974	Meyrieu	71
228975	Monbardon	71
228976	Lobeda	3
228977	Dampvalley-saint-pancras	71
228978	Meljac	71
228979	Amaya	64
228980	Mata De Quintanar	64
228981	Beucherling	3
228982	Niederdieten	3
228983	Dettensee	3
228984	Georgenzell	3
228985	Naschendorf	3
228986	Hørby	55
228987	Immendorf	3
228988	Lowkowice	181
228989	Villarroya	64
228990	Hýsly	187
228991	Zverotice	187
228992	Sankt Stefan Am Walde	15
228993	Iwla	181
228994	Yayladere	235
228995	Barrado	64
228996	Montillana	64
228997	Sáfártanya	92
228998	Blakset	168
228999	Germil	182
229000	Germolles	71
229001	Anglards-de-salers	71
229002	Baharah	9
229003	Kluky	187
229004	Seapatrick	185
229005	Saint-junien-la-bregère	71
229006	Roilly	71
229007	Valbeleix	71
229008	Les Villards-sur-thônes	71
229009	Rainding	3
229010	Oberschindmaas	3
229011	Oepfershausen	3
229012	Ölkofen	3
229013	Herrensohr	3
229014	Meuleken	17
229015	Borcq-sur-airvault	71
229016	Arrentès	71
229017	Réclonville	71
229018	Oradour-saint-genest	71
229019	Quet-en-beaumont	71
229020	Bwari	166
229021	Valea Sarii	192
229022	Wacton	185
229023	Tariverde	192
229024	Bodestii De Jos	192
229025	Stejeris	192
229026	Maripa	83
229027	Sjælsmark	55
229028	Pältsastugorna	217
229029	Bezinghem	71
229030	Alliquerville	71
229031	Gizia	71
229032	Essey-les-ponts	71
229033	Rona De Jos	192
229034	Kattenberg	17
229035	Sümegprága	92
229036	Bakrak	193
229037	Saint-frézal-de-ventalon	71
229038	Clermont Herault	71
229039	Saint-vincent-de-barbeyrargues	71
229040	Bronnweiler	3
229041	Sant'angelo A Fasanella	122
229042	Taldy-kurgan	127
229043	Prunet-et-belpuig	71
229044	Ronville	71
229045	Bosut	207
229046	Bulan	94
229047	Kuala Langkat	94
229048	Ujungbatu	94
229049	Bombon	68
229050	Upper Barron	14
229051	Harrismith	14
229052	Rockleigh	14
229053	Clear Lake	14
229054	Daultala	173
229055	Kikuna	124
229056	Cam Pha Mines	243
229057	Kondavil	214
229058	Dhekiajuli	93
229059	Kaibito	65
229060	Hapugastalawa	214
229061	Ras Tannura	9
229062	Nohoval	97
229063	Personico	218
229064	Gülzowshof	3
229065	Chegem	193
229066	Eichow	3
229067	Towitta	14
229068	Ambrose	14
229069	Crowlands	14
229070	Balook	14
229071	Makallé	11
229072	Black Rock	232
229073	Várzea Nova	30
229074	Pedra Bonita	30
229075	Santo Inácio	30
229076	Playa Aventura	141
229077	Cabeceira Grande	30
229078	At Ta'if	9
229079	Cabeça Das Mós	182
229080	Hodov	187
229081	As Sadar	9
229082	Quebradas	182
229083	Tagilde	182
229084	Jóia	30
229085	Nueva Atzacoalco	141
229086	Sete Pontes	30
229087	Altinho	30
229088	Zacualpa	82
229089	Rodeo De La Cruz	11
229090	Monagrillo	176
229091	San Rafael De El Mojan	242
229092	Ministro Rivadavia	11
229093	Valencia	82
229094	Melipeuco	40
229095	Plénise	71
229096	Coconi	154
229097	Slivje	63
229098	Tarnopol	237
229099	Jazernica	62
229100	Waterkloof Glen	215
229101	Dekemhare	61
229102	Saint Helena Bay	215
229103	Goose	38
229104	Piquillín	11
229105	Santa Rosa De Río Primero	11
229106	Caracarapa	242
229107	Colonia Santa María	11
229108	Ribeirão Do Largo	30
229109	Hanumakonda	93
229110	Ngaliyan	94
229111	Zuunkharaa	157
229112	Trida	14
229113	Colac Bay	170
229114	Wiluna	14
229115	Sundar	146
229116	Matthew Town	18
229117	Gardenton	38
229118	Mon Repos	204
229119	Gorum	65
229120	Market	123
229121	Morne Doudon	204
229122	Pillingsdorf	3
229123	Podayva	32
229124	Carbes	71
229125	Majikavo Lamir	154
229126	Mefallesim	121
229127	Prignac-en-médoc	71
229128	Marienleuchte	3
229129	Gnevkow	3
229130	Neppermin	3
229131	Senftenhütte	3
229132	Meensen	3
229133	Glyn Neath	185
229134	Harare African Township	248
229135	Briescht	3
229136	Sai Keng	91
229137	Kwun Hang	91
229138	Knagstrup	55
229139	Case Pieve Al Toppo	122
229140	Gabelbachergreut	3
229141	Saltino	122
229142	Aldeias	182
229143	Ottmarshart	3
229144	North Witham	185
229145	Lambahine	206
229146	Colline Tambwe	191
229147	Hryzely	187
229148	Biedaszew	181
229149	Kampong Pangkalan Parai	31
229150	Fohlenplacken	3
229151	Pato	69
229152	Bocksbacka	69
229153	Kurnikovo	193
229154	Sovenice	187
229155	Murgental	218
229156	Jutigny	71
229157	Skärsjöhult	217
229158	West Dean	185
229159	Cabruy	64
229160	Calvos De Socamino	64
229161	Priozernoye	193
229162	Gmainegg	15
229163	Habr	187
229164	Stroja	144
229165	Kukurecani	144
229166	Antim I	32
229167	Forcatura	122
229168	Fittleton	185
229169	Zwola Poduchowna	181
229170	Kolozun	158
229171	Kómanos	78
229172	Kopec	62
229173	Svab	62
229174	Betzisried	3
229175	Überlingen Am Ried	3
229176	Bulanluk	32
229177	Kiszewskie Chrósty	181
229178	Hohenwalde	3
229179	Pieskow-süd	3
229180	Au Dela De L'eau	17
229181	Floriansdorf	181
229182	Merrivale	185
229183	Eberstallzell	15
229184	Glesse	3
229185	De Belt	172
229186	Hedenge	17
229187	Coggia	122
229188	Bosscherheide	172
229189	Tiefentaler	15
229190	Blinière	71
229191	Avrigny	71
229192	La Landazerie	71
229193	Le Don	71
229194	Aitekoniu	139
229195	La Fourneillerie	71
229196	La Chapelle-rousselin	71
229197	Majkovec	52
229198	Brønde	55
229199	Male Krowno	181
229200	Wda	181
229201	Kwiedzina	181
229202	Gradskie	181
229203	Hohenbramberg	15
229204	Spitalic	63
229205	Vale Serrão	182
229206	Caserío Cuevas Del Norte	64
229207	Scharl	172
229208	Osteria Di Marcesina	122
229209	Hedeberga	217
229210	Hjaleyri	102
229211	Sedcice	187
229212	Calvi Dell' Umbria	122
229213	Stetovice	187
229214	Mochental	3
229215	Krusna Hora	187
229216	Lavenstedt	3
229217	Salkola	69
229218	Berkeswell	185
229219	Weston Underwood	185
229220	Cloghoge	97
229221	Minami-toyosakae	193
229222	Riuttankulma	69
229223	Sairiala	69
229224	Kolibi Tsenova	32
229225	Féranville	71
229226	Madonna Della Losa	122
229227	Aurisina Case	122
229228	Michellorie	122
229229	Anorga	64
229230	Santi Angeli	122
229231	Tubbiano	122
229232	Bayt Baws	245
229233	Stara Nova Vas	63
229234	Piasek Wielki	181
229235	Béal Na Mbuillí	97
229236	Funtão De Cima	182
229237	La Chapelle-tringuard	71
229238	Oxenwood	185
229239	Lessau	3
229240	Kisbugac	92
229241	Ubeli	135
229242	Klein Krankow	3
229243	Piesdorf	3
229244	Ottleben	3
229245	Wennerstorf	3
229246	Trotkova	63
229247	Novonikolayevka	237
229248	Platveld	172
229249	(( Schinoasa-sat ))	156
229250	Almås	217
229251	Hallendrup	55
229252	Liteiros	182
229253	Mosen	15
229254	Preutesti	192
229255	Babino	193
229256	Darálómalom	92
229257	Lukinici	52
229258	Dukuli	135
229259	Galenieki	135
229260	Povadino	193
229261	Palikówka	181
229262	Asikovo	32
229263	Dolne Podvazie	62
229264	Coalbrook	97
229265	Ballyclery	97
229266	San Janni	122
229267	Casa Furnetta	122
229268	Velis	187
229269	Chudongri	49
229270	Horobetsukozan	124
229271	Pabbi	173
229272	Ban Tha Phra	223
229273	Hinaplanan	68
229274	Pilpilid	68
229275	Erhlingchen	41
229276	Kampong Gebeng	146
229277	Klondike	68
229278	Asideniya	214
229279	Ilipangamuwa	214
229280	Hoshizakicho	124
229281	Marapica	30
229282	Sklabinský Podzámok	62
229283	Svrbice	62
229284	Lumcloon Bridge	97
229285	Karsnice Duze	181
229286	Ban Naung Keam	223
229287	Jadancay	57
229288	Visconde De Itaboraí	30
229289	La Chiarina	122
229290	Idnah	175
229291	Jenhausen	3
229292	San Diego De Los Dolores	141
229293	Ateos	59
229294	Quimichapa	164
229295	Llano De Los Reyes	176
229296	Warren	232
229297	Härnevi	217
229298	Alsószalmavár	92
229299	Zagorica Pri Dolskem	63
229300	Fideris Dorf	218
229301	Tonagh	97
229302	Hooper's Cross Roads	97
229303	Obergaisberg	15
229304	Dürrenboden	218
229305	Goricce Del Timavo	63
229306	Préconil	71
229307	Schneßnitz	15
229308	Douar El Ayad	233
229309	Poço Azul	30
229310	Praia Dos Namorados	30
229311	Itabaí	30
229312	Churubusco	141
229313	Meiendorf	3
229314	Albrechts Teerofen	3
229315	Poggio Sannita	122
229316	Lekum	168
229317	Pogon Goslawska	181
229318	Neu Reddevitz	3
229319	Radlow	3
229320	Spandowerhagen	3
229321	Schlagtow	3
229322	Beuchow	3
229323	Fastböle	69
229324	Roe	55
229325	Metsaääre	66
229326	Demalagama	214
229327	Mione	122
229328	Gorgia	122
229329	Kostów	181
229330	Iselle	122
229331	Fraser	38
229332	Goundam	148
229333	Bihanga	238
229334	Lenkina	193
229335	Vevle	168
229336	Dolvik	168
229337	Alterdorf	3
229338	Yasen	237
229339	Cuemba	5
229340	Trenta	63
229341	Ayla	235
229342	Bozan	235
229343	Krampen	15
229344	Belyakov	193
229345	Mezhdurechensk	127
229346	Vrata	63
229347	Panteleymonovka	237
229348	Maarseveen	172
229349	Mazel	71
229350	Schwanheide	3
229351	Marx	15
229352	Great Smeaton	185
229353	Mladé	187
229354	Levada	122
229355	Schieben	3
229356	Marchaevo	32
229357	Gouré	165
229358	Ushbulak	127
229359	Planty	181
229360	Merkulov	193
229361	Lingelbach	3
229362	Vadillo	64
229363	Sancar	235
229364	Briza	187
229365	Akkum	127
229366	Sambay	127
229367	Olkhovskaya	193
229368	Rünthe	3
229369	Krestovskiy	193
229370	Shubinskiy	193
229371	Gurov	193
229372	Vorberg	3
229373	Kala	235
229374	Darganata	234
229375	Vignaud	71
229376	Chénier	71
229377	Talma	71
229378	Esclangon	71
229379	La Taillette	71
229380	Génétel	71
229381	La Fabrique	71
229382	Paulin	71
229383	Dorval	71
229384	Aubry	71
229385	Voeu	71
229386	Sauvages	71
229387	Chanet	71
229388	Pouget	71
229389	Goland	71
229390	Castet	71
229391	Genet	71
229392	Järva	217
229393	Dohm	3
229394	Egrioglu	235
229395	Enbeksh	127
229396	Iriston	193
229397	Calina	192
229398	Kunhalom	92
229399	Horn	168
229400	Waltra	15
229401	Unterauerling	15
229402	Naroli	93
229403	Miuzela	182
229404	Anceriz	182
229405	Patrick	99
229406	In Kourma	150
229407	Ahmad Rami	58
229408	De Rust	215
229409	Al Abshit	58
229410	Azilal	150
229411	Mahfouda	10
229412	Binh Thuy	243
229413	Fuentes De Ayódar	64
229414	Boomahnoomoonah	14
229415	Zárakes	78
229416	Port Morant	123
229417	Vigie	204
229418	Mifaget	71
229419	Saghbîne	132
229420	Forest-en-cambrésis	71
229421	Sari-solenzara	71
229422	Plourac'h	71
229423	Piedigriggio	71
229424	Gumusluk	235
229425	Saint-symphorien-sur-saône	71
229426	Naisiai	139
229427	Nösslinge	217
229428	Santocko	181
229429	Mehrhoog	3
229430	Kraisdorf	3
229431	Vindecy	71
229432	Courtémont	71
229433	Ratula	69
229434	Tarrós	64
229435	Wroot	185
229436	Canford Cliffs	185
229437	Pont-sur-madon	71
229438	Les Brunels	71
229439	Astudillo	64
229440	Regueras De Arriba	64
229441	Bessey-en-chaume	71
229442	Audrehem	71
229443	Arca	182
229444	Torre Grande	122
229445	Radawa	181
229446	Cokadinci	52
229447	Sodalen	217
229448	Måsta	217
229449	Freycenet	71
229450	San Vicente De Villamezán	64
229451	Benamariel	64
229452	Olmedillo De Roa	64
229453	Staroderevyankovskaya	193
229454	Venda Seca	182
229455	Høvelte	55
229456	Sainte-ramée	71
229457	Tsur Natan	121
229458	Balow	3
229459	Flitzing	3
229460	Hohenreichen	3
229461	La Manjoya	64
229462	Briallos	64
229463	Braxted	185
229464	Bressingham	185
229465	Saint-Étienne-sous-barbuise	71
229466	Sorio	71
229467	Trucy-l'orgueilleux	71
229468	Arifat	71
229469	Stonepark	97
229470	Drumcong	97
229471	Dimechaux	71
229472	Mückenloch	3
229473	Malko	32
229474	Maderup	55
229475	Geoagiu De Sus	192
229476	Ballygarrett	97
229477	Viemose	55
229478	Salomin	181
229479	Carn	97
229480	Suwaki	181
229481	Fressanges	71
229482	Gedney	185
229483	Saint-laurent-de-trèves	71
229484	Saint-hérent	71
229485	Papelissier	71
229486	Vallérargues	71
229487	Empury	71
229488	Besenbek	3
229489	Farkasd	62
229490	Konzen	3
229491	Mol Ter Neet	17
229492	Saint-aubin-de-terregatte	71
229493	Sainte-pience	71
229494	Saint-martin-le-gréard	71
229495	Hocquigny	71
229496	Rotangy	71
229497	Ratsevo	237
229498	Goldburghausen	3
229499	Chilly-sur-salins	71
229500	Caraula	192
229501	Vadastra	192
229502	Lovrup	55
229503	Ecardenville	71
229504	Izaourt	71
229505	Miellin	71
229506	Fugères	71
229507	Crosey-le-grand	71
229508	Rivière-saas	71
229509	Auchendinny	185
229510	Badbhoûn	132
229511	Wolper	140
229512	Niendorf An Der Stecknitz	3
229513	Petit Paradis	151
229514	Michelsrombach	3
229515	San Giorgio Di Livenza	122
229516	Novo Leski	32
229517	Moczkowo	181
229518	Pasohlávky	187
229519	Castleblakeney	97
229520	Malkapur	93
229521	Peyronnet	71
229522	Liscarroll	97
229523	Padangan	94
229524	Gob	173
229525	Kusimoto	124
229526	Loluwagoda	214
229527	Shizhen	41
229528	Kanigiri	93
229529	Karimpur	93
229530	Chanasma	93
229531	Makhu	93
229532	Gerisek	146
229533	Teviotville	14
229534	Banyena	14
229535	Lungog	68
229536	Dien Chau	243
229537	Pundaluoya	214
229538	Yorkrakine	14
229539	Bèn	243
229540	Pangkalanbuun	94
229541	Lom Sak	223
229542	Caterman	68
229543	Obermarschacht	3
229544	Kahatuduwa	214
229545	Kullo	69
229546	Panelas	30
229547	Eschersheim	3
229548	Seliyarovo	193
229549	Lamarque-rustaing	71
229550	Muttama	14
229551	Tegalalur	94
229552	Zea	242
229553	Buluk	94
229554	Villa Atuel	11
229555	V. Alsina	11
229556	Diamond Village	232
229557	Santa Fé Do Araguaia	30
229558	Jaciporã	30
229559	Eppenreuth	3
229560	Suzemka	193
229561	Mahdah	171
229562	Untererthal	3
229563	Jadat Al Bab	9
229564	Abalah	9
229565	Ar Rabad	9
229566	Thenailles	71
229567	Rio Do Ouro	30
229568	Arari	30
229569	Marcelino Vieira	30
229570	Saloá	30
229571	Cacique	188
229572	San Raymundo	82
229573	California	164
229574	Turgeau	89
229575	Strigova	52
229576	Sainte-marie-du-bois	71
229577	Högsåra	69
229578	Nagytilaj	92
229579	Makurdi North	166
229580	Bamabougou	148
229581	Olivia	152
229582	General Treviño	141
229583	Phidim	163
229584	Bandipur	163
229585	Maungawera	170
229586	Freeman	8
229587	Murga	92
229588	Sangarrén	64
229589	Yuryevets	193
229590	Onamio	64
229591	Cumont	71
229592	Niederkirchen Bei Deidesheim	3
229593	Oberwinden	3
229594	Bandow	3
229595	Grasfilzing	3
229596	Sanglang	146
229597	Welschen-ennest	3
229598	Frassinara	122
229599	Schwarmitz	181
229600	Little Packington	185
229601	Kraschnitz	181
229602	Big Kombo	37
229603	Mooshöhe	15
229604	Bierbaum Am Kleebigl	15
229605	Mettnich	3
229606	Brausenried	3
229607	Kolkkinen	69
229608	Gerhardsfeld	3
229609	Frøhol	168
229610	Drazmirovac	207
229611	Achurch	185
229612	Khulda	121
229613	Liberadz	181
229614	Suvainiai	139
229615	Oppède-les-poulivets	71
229616	Berezanovka	237
229617	Krasnaya Kriusha	193
229618	Presoven	62
229619	Dangersen	3
229620	Bradarac	207
229621	Görwangs	3
229622	Ollarzried	3
229623	Beschaunen	3
229624	Citerni	122
229625	Chulpanovo	193
229626	Biegenbrück	3
229627	Fichtenwall	3
229628	Vert Buisson	17
229629	Bjart	217
229630	Friebus	3
229631	Molino Dei Frati	122
229632	Golonki	181
229633	Toftum	55
229634	Linaro	122
229635	`ein Tsurim	121
229636	Ezuu	66
229637	Les Puits L'eveque	71
229638	Cerqueux-de-maulévrier	71
229639	Dunbyrne	97
229640	La Lapaudière	71
229641	Le Grand Jeu	71
229642	Zwartsluisje	172
229643	Itterby	107
229644	Case Malva	122
229645	Spilberg	3
229646	Osada Ostrowicka	181
229647	Fischental	218
229648	Kruvandai	139
229649	Bieniczki	181
229650	Stary Karwno	181
229651	Palevitsa	193
229652	Niemieckie Stwolno	181
229653	Gyöngyösoldal	92
229654	Haudi	63
229655	Driehoven	17
229656	Grafendorf	187
229657	Durisdeer	185
229658	Colesborne	185
229659	Hasfield	185
229660	Bronislawka	181
229661	Bale	28
229662	Hausdorf	187
229663	Borecnice	187
229664	Popovec	187
229665	Torre De La Higuera	64
229666	Fornace Benassati	122
229667	Cuffes Grange	97
229668	Levpa	63
229669	Bukovo	63
229670	Manchainville	71
229671	Retolut	71
229672	Shepton Montague	185
229673	Kunersdorf Försterei	3
229674	Zeuendorf	3
229675	Luttmissen	3
229676	Weiler Ob Helfenstein	3
229677	Eltze	3
229678	Drobtinci	63
229679	Ballylusky	97
229680	Färnsviken	217
229681	Rasicev Kraj	207
229682	Kosmovac	207
229683	Dezno	63
229684	Lehrhub	3
229685	Gullerup	55
229686	Arfslindan	217
229687	Sant'andrea	122
229688	Grandes Tombales	17
229689	Pontecasale	122
229690	Casa Ronco	122
229691	Na Dolinkách	62
229692	Muilte Farannáin	97
229693	Saint-denis-de Béhélan	71
229694	Kanbas	96
229695	Blagaj	28
229696	Browns Cross Roads	97
229697	Gröppendorf	3
229698	Cannewitz-denkwitz	3
229699	Mottaziana	122
229700	Payas	68
229701	Dibbedda	214
229702	Trung Thành	243
229703	Kahataowita	214
229704	Mated	93
229705	Casa Carrieri	122
229706	Dvor Pasienka	62
229707	Veliko Trnjane	207
229708	Rudenets	25
229709	Retki	181
229710	Plaza Luma	68
229711	Bellevue Heights	123
229712	Copta	57
229713	Barrio De Las Peñas	64
229714	Kuittila	69
229715	Marwede	3
229716	Budy Ilowskie	181
229717	Jardim Da Saude	30
229718	El Cajuilito	188
229719	Hyttan	217
229720	Brunna	217
229721	Bieszków	181
229722	Ben Nabet	150
229723	Donje Cepidlake	52
229724	Lovrecka Varos	52
229725	Rogla	168
229726	Cosina	63
229727	Zandveld	172
229728	Adi Ar`ada	61
229729	Shipstern	22
229730	Viña Guzmán	40
229731	Banderilla	51
229732	Catalina	51
229733	Meitan	224
229734	La Lauze	71
229735	Tarbarg	3
229736	Bequea	64
229737	Collemancio	122
229738	Kosmaj	28
229739	Röderthal	3
229740	Hitsertschekade	172
229741	Chaty Zgonskie	181
229742	Jasna	181
229743	Rohlfshagen	3
229744	Doran's Cross Roads	97
229745	Krusedol	207
229746	Carnegie	38
229747	Kælnæs	108
229748	Nyomásszél	92
229749	Wyverstone	185
229750	Carlshagen	3
229751	Kirchlotheim	3
229752	Kasti-jõeääre	66
229753	Kampong Sungai Kechil Ulu	146
229754	Ban Don Pa Kaeo	223
229755	Vildé La Marine	71
229756	Atrau	127
229757	Santa Agata	122
229758	Quitzöbel	3
229759	Alt Jargenow	3
229760	Coldirodi	122
229761	Valdigem	182
229762	Dagorda	182
229763	Maçãs De Dona Maria	182
229764	Rajagaluh	94
229765	Fort De L'eau	10
229766	Abâachen	150
229767	Evaton	215
229768	Ruhengeri	191
229769	Delmonte	10
229770	Dar As Salam	58
229771	Chefchaouech	150
229772	Tajurah	137
229773	Gaylee	215
229774	Berriche	10
229775	Prady	181
229776	Ursenwang	3
229777	Richelbach	3
229778	Darbandikhan	96
229779	Schönkirch	3
229780	Nagyszentjános	92
229781	Stift Ardagger	15
229782	Camperdown	38
229783	Fløyrli	168
229784	Instinción	64
229785	Slepcevic	207
229786	Lacapelle-ségalar	71
229787	Tobi	9
229788	Trsteno	52
229789	Fougax	71
229790	Nerezine	52
229791	Marconelle	71
229792	Rogotin	52
229793	Plienciems	135
229794	Hurbanova Ves	62
229795	Kastaniés	78
229796	Santiuste De San Juan Bautista	64
229797	Korytowo	181
229798	Usarzów	181
229799	Morgenitz	3
229800	Massenricht	3
229801	Nairitz	3
229802	Ramlingen	3
229803	Combrimont	71
229804	Nieder-mörlen	3
229805	Peffingen	3
229806	Körbecke	3
229807	Hellenurme	66
229808	Pytchley	185
229809	L'abergement-de-varey	71
229810	Karos	92
229811	Adderet	121
229812	Hermannstein	3
229813	Hertenstein	218
229814	Hoogstraat	17
229815	Enxara Dos Cavaleiros	182
229816	De Weert	172
229817	Saint-senoch	71
229818	Mogeely	97
229819	Gincla	71
229820	Saint-moré	71
229821	La Ercina	64
229822	San Cebrián De Campos	64
229823	Naveros De Pisuerga	64
229824	Maqueda	64
229825	Villarroya De La Sierra	64
229826	Puebla De Lillo	64
229827	Courthoyle	97
229828	Piatki	181
229829	Schweinhausen	3
229830	Dampfach	3
229831	Kirchheim An Der Weinstraße	3
229832	Bageritz	3
229833	Heroldishausen	3
229834	Saint-gervais-sous-meymont	71
229835	Blat	132
229836	Kozlovets	32
229837	Sihlbrugg	218
229838	Mansikkamäki	69
229839	Gologanu	192
229840	Risca	192
229841	Cyffylliog	185
229842	Grand Bréau	71
229843	Bulat-pestivien	71
229844	Lido Di Dante	122
229845	Oberkirchen	3
229846	Wahrstorf	3
229847	Huckstorf	3
229848	Lejrskov	55
229849	Gimming	55
229850	Benesov U Semil	187
229851	Pupillin	71
229852	Ülde	66
229853	Santa Cruz De La Serós	64
229854	Otur	64
229855	East Ferry	185
229856	Tournedos-sur-seine	71
229857	Ahrenswohlde	3
229858	Schwemlitz	3
229859	Tirschendorf	3
229860	Grucking	3
229861	Kleinhirschbach	3
229862	Scharringhausen	3
229863	Bratuleni	156
229864	Provenchères-sur-marne	71
229865	Saint-médard-de-barbezieux	71
229866	Klein Schierstedt	3
229867	Vasieni	156
229868	Nerezisca	52
229869	Stedra	187
229870	Saint-vincent-de-lamontjoie	71
229871	Hutzfeld	3
229872	Heiderfeld	3
229873	Ambrus	71
229874	Mastov	187
229875	Mysliborice	187
229876	Vidou	71
229877	Chernigovka	237
229878	Stafilic	52
229879	Fize-le-marsal	17
229880	Giey-sur-aujon	71
229881	Pau	122
229882	Pedeguarda	122
229883	Staro Selishte	32
229884	Sulechowo	181
229885	Ohanes	64
229886	Prairieton	65
229887	Cascades	14
229888	Rivière-les-fosses	71
229889	Mombaldone	122
229890	Ília	78
229891	Mihovci	63
229892	Sikorzyce	181
229893	Montégut-bourjac	71
229894	Karahalli	235
229895	Colle Di Pace	122
229896	Sehlen	3
229897	Iré-le-sec	71
229898	Oudan	71
229899	Sekayu	94
229900	Luc Ngan	243
229901	Yen Thuy	243
229902	Bac Binh	243
229903	Ha Nong	243
229904	Houshayu	41
229905	Bulian	94
229906	Allambee South	14
229907	Marraweeney	14
229908	Tabaru	124
229909	Rahotu	170
229910	A Shan Tseng Tau	91
229911	Lebak	68
229912	Harihari	170
229913	Tilpa	14
229914	Mengha	14
229915	Quang Châu	243
229916	Kabilidowa	214
229917	Blangpidie	94
229918	South Nanango	14
229919	Millerton	38
229920	Zelizy	187
229921	Pasir Ris Village	210
229922	Aba Al Kibash	9
229923	Monte	30
229924	Eßfeld	3
229925	Vilshany	237
229926	Dmanisi	74
229927	Tala	182
229928	Gummidipundi	93
229929	Telukgong	94
229930	Santa Amélia	30
229931	Gregorio	242
229932	Juquiratiba	30
229933	Yustis	141
229934	Serafim Correia	30
229935	Astfeld	3
229936	Batyatychi	237
229937	Samahhuk	96
229938	Thillot-sous-les-côtes	71
229939	Sahuaripa	141
229940	Colônia Cachoeira	30
229941	Exu	30
229942	San Sebastián De Yalí	164
229943	Nsoatre	75
229944	Redenção Da Serra	30
229945	Monte Belo	30
229946	San Alfonso	40
229947	Kleinton	14
229948	Raville	71
229949	Årsta Havsbad	217
229950	Bagueixe	182
229951	Sponville	71
229952	Gourbesville	71
229953	Hobeck	3
229954	Saint-alban-des-hurtières	71
229955	Sallent De Llobregat	64
229956	Perales Del Alfambra	64
229957	Uciechów	181
229958	Ritterode	3
229959	Kremkau	3
229960	Obervilslern	3
229961	Mändlfeld	3
229962	Birkenreuth	3
229963	Schöllang	3
229964	Neukirchen Bei Sulzbach-rosenberg	3
229965	Galgamuwa	214
229966	Taonan	41
229967	Ca Falier	122
229968	Sarurpur	93
229969	Binanwanaan	68
229970	Wincentowo	181
229971	Bertinerie	71
229972	Slycke	217
229973	Tojo	182
229974	Lur	15
229975	Reutles	3
229976	Reisat	3
229977	Clavans-d'en-haut	71
229978	Isakovo	207
229979	Macenhata	182
229980	Wyszecice	181
229981	Derczewo	181
229982	Germanska	52
229983	Baile Uí Laigheanáin	97
229984	Tøsby	55
229985	Pijavice	52
229986	Podbrijest	52
229987	Niebers	3
229988	Lannenberg	3
229989	Menningen	3
229990	Erdeimajor	92
229991	Dobronhegy	92
229992	Henrysin	181
229993	Wilków Niemiecki	181
229994	Le Casaccie	122
229995	Neu Waltersdorf	3
229996	Neu Madlitz	3
229997	Wittenhofen	3
229998	Burghöchstadt	3
229999	Gultved	55
230000	Monte Da Po	122
230001	Altenzoll	15
230002	Eismerszell	3
230003	Virtala	69
230004	Achterste Erm	172
230005	Welstorf	3
230006	Moralishki	139
230007	Thinvaux	71
230008	Bandiment	71
230009	Bristany	187
230010	Heinijärvi	69
230011	Worlington	185
230012	Corbançon	71
230013	La Bourlèche	71
230014	Wszolow	181
230015	Scherliau	218
230016	Wachseldorn	218
230017	Paloniemi	69
230018	Bosco Gurin	218
230019	Pavlovice	187
230020	Kolesa	187
230021	Radslavicky	187
230022	Teslui	192
230023	Weston On Avon	185
230024	Komemiut B	121
230025	Razvalini Slatina	32
230026	Grind	3
230027	Cratzenbach	3
230028	Sant'isidoro	122
230029	Posseggio	122
230030	Torroal	182
230031	Sojkowa	181
230032	Podsolye	193
230033	Strmec	63
230034	Onyszki	181
230035	Barriada La Colonia	64
230036	Mitterneuberg	15
230037	Torrinheiras	182
230038	Vila Gozendo	182
230039	Abbess Roding	185
230040	Närsjö	217
230041	Marston Maisey	185
230042	Forens	71
230043	Casalbano	122
230044	Neuhay	62
230045	Wolfertsreute	3
230046	Großenrode	3
230047	Haderlehn	15
230048	Rosefeld	3
230049	Bezid	192
230050	Les Logis	71
230051	Belogorovka	237
230052	Lyuksemburg	237
230053	Skrobucani	28
230054	Dragusenii Noi	156
230055	Oneshkany	156
230056	Irschen	3
230057	Roversella	122
230058	Bukvik Donji	28
230059	Kilbourne	185
230060	Bankeberg	217
230061	Poljana Vrbovacka	52
230062	Dolne Motesice	62
230063	Hälleström	217
230064	Kirovo	237
230065	Cebara	28
230066	Fontanka	237
230067	Dvur Zebice	187
230068	Ar Rawdah	245
230069	Sraloaghan	97
230070	Mandelos	207
230071	Marina Kutina	207
230072	Odenhausen	3
230073	`ali Mansur	96
230074	Sladka Gora	63
230075	Corte Centrale	122
230076	Coolross	97
230077	Kesanni	49
230078	Hanawa	124
230079	Chak 60-4 R	173
230080	My Yen	243
230081	Xe Thuong	243
230082	Dich Tri	243
230083	Ninh Lão	243
230084	Sangdangni	49
230085	Bagumbong	68
230086	Kim Lung	243
230087	Naka-moniwa	124
230088	Iwa-kubo	124
230089	Bokaa	29
230090	Velikopolye	237
230091	Rudica	62
230092	Mastki	181
230093	Tikkaro	69
230094	Vuotinainen	69
230095	Oberkniewald	15
230096	Pagergedog	94
230097	Silos	44
230098	Santa Ana De Chena	40
230099	Olesnik	181
230100	Dziewoklucz	181
230101	Stockerston	185
230102	Burj El Baiyara	175
230103	Muidt	17
230104	Baloca	182
230105	Comedero	141
230106	Malassis	71
230107	Thein	187
230108	Ruttscheid	3
230109	Häckelid	217
230110	Lubny	193
230111	Tohuse	55
230112	Kalkheuvel	215
230113	Ez Zaouaoudi	233
230114	Hacienda La María	57
230115	Arraia	30
230116	Guarda Do Embaú	30
230117	Caye Corker	22
230118	Ceiba Este	51
230119	Sisaghat Bazar	163
230120	Kampong Pendamaran	146
230121	Whitla	38
230122	Dvor Nemcanka	62
230123	Kämpinge	217
230124	Engolling	3
230125	Wittges	3
230126	El Rodriguillo	64
230127	Malé Dvorany	62
230128	Lisen	32
230129	Strange	3
230130	Jeziorki Zabartowskie	181
230131	Pokrikov	187
230132	Jeeser	3
230133	Wiggeringhausen	3
230134	Sprenklingen	3
230135	Thon Nhieu	243
230136	San Esteban Sasroviras	64
230137	Kuhdasht	95
230138	Penguilly	71
230139	Brädikow	3
230140	Azat-chatenet	71
230141	Igarei	182
230142	Ribeira De Fráguas	182
230143	Alcaravela	182
230144	Bushrá	126
230145	Beluluane	160
230146	Goulmima	150
230147	Ottosdal	215
230148	Za'tar	10
230149	Biu	166
230150	Nsugbe	166
230151	Al Abyar	137
230152	Tant Al Jazirah	58
230153	Kianjogu	128
230154	Ben Amara	10
230155	Obirsia	192
230156	Bet Kerem	121
230157	Plaskocin	181
230158	Liesenich	3
230159	Huize	41
230160	Jussy-champagne	71
230161	Phrenaros	42
230162	Holy Trinity	65
230163	Falvaterra	122
230164	Chanovice	187
230165	Sumarina	52
230166	Vauxrenard	71
230167	Fossone	122
230168	Lompnes	71
230169	Montigny-l'allier	71
230170	Gilino	181
230171	Gweedore	97
230172	Runovic	52
230173	Rõhu	66
230174	Dobromirka	32
230175	Villoldo	64
230176	Hummerbruch	3
230177	Babetsberg	3
230178	Jesingen	3
230179	Wülflingen	3
230180	Vauchelles-lès-authie	71
230181	Herradón	64
230182	Lorleau	71
230183	Lauschied	3
230184	Metz-devant-les-ponts	71
230185	Turice	187
230186	Bergmandsdal	55
230187	Bo	209
230188	Swarland	185
230189	Perrancey	71
230190	Ullívarri-arrazua	64
230191	Sonkád	92
230192	Vichel-nanteuil	71
230193	Meshcherskoe	193
230194	Garlède-mondebat	71
230195	Méras	71
230196	Tortoles De Esgueva	64
230197	Villangómez	64
230198	El Encinar	64
230199	Boniches	64
230200	Mocseny	92
230201	Flessenow	3
230202	Mähringen	3
230203	Trado	3
230204	Dehtáry	187
230205	Dissé-sous-ballon	71
230206	Klein-ulsda	172
230207	Svermov	187
230208	Drangsnes	102
230209	Lazdininkai	139
230210	Balila	126
230211	Islaz	192
230212	Chisirid	192
230213	Les Perques	71
230214	Lamelouze	71
230215	Arabayona	64
230216	Brezhani	32
230217	Arrenkamp	3
230218	Peralta De Alcofea	64
230219	Yecla De Yeltes	64
230220	Mercenac	71
230221	Afsarkarabogaz	235
230222	Lothárd	92
230223	Crkvenica	52
230224	Muglinov	187
230225	Fléac-sur-seugne	71
230226	Al Abar	9
230227	Gorno Draglishte	32
230228	Bohdanec	187
230229	Tahkuranna	66
230230	Crowfield	185
230231	West Gorton	185
230232	Cheix	71
230233	Arbouet	71
230234	Vellefrey	71
230235	Clézentaine	71
230236	Neufmoutiers	71
230237	Billeben	3
230238	Drefahl	3
230239	Reddighausen	3
230240	Dingen	3
230241	Gugney	71
230242	Cabanial	71
230243	Obtrée	71
230244	Saint-marc-du-cor	71
230245	Pettonville	71
230246	Caniac	71
230247	Dragalevtsi	32
230248	Grajduri	192
230249	Dumitreni	192
230250	Wanchy-capval	71
230251	Deimberg	3
230252	Briquemesnil-floxicourt	71
230253	Trusthorpe	185
230254	Ruda	237
230255	Yttersjön	217
230256	Montemayor Del Río	64
230257	Ranton	71
230258	Solia	96
230259	Opatje Selo	63
230260	Manta	156
230261	Agacoren	235
230262	Donja Mutnica	207
230263	Salambad	19
230264	Ballymoneen	97
230265	Novi Kozarci	207
230266	Cabakan	94
230267	Bukit Siput	146
230268	Santou	41
230269	Srono	94
230270	Udamalpet	93
230271	Darawank	14
230272	Brays Creek	14
230273	Moorleah	14
230274	Bobinawarrah	14
230275	Jakhal Mandi	93
230276	Ban Don Yai Hom	223
230277	Kampong Kuatan	146
230278	Krinichnaya	237
230279	Jatobá	30
230280	Mondim	182
230281	Hofkirchen Im Mühlkreis	15
230282	Bierbaum Am Kleebühel	15
230283	Vlaska	207
230284	Plazane	207
230285	Qala	16
230286	Kharovsk	193
230287	Huaidian	41
230288	Suichuan	41
230289	Kâmpóng Cham	36
230290	Melo	11
230291	Santa Lucía	57
230292	Montrose	232
230293	Ibitiara	30
230294	São João Da Mata	30
230295	Lavras Da Mangabeira	30
230296	Ibiapina	30
230297	Malbergen	3
230298	Caldas De Aregos	182
230299	Jezvé	187
230300	Løng	55
230301	Mudiq	9
230302	Las Fraguas	64
230303	Chãos	182
230304	Costa Marques	30
230305	Bom Jesus Do Amparo	30
230306	Pioneiros	30
230307	São Mamede	30
230308	Mar Grande	30
230309	Quilino	11
230310	Puiggari	11
230311	Lamaha Gardens	88
230312	Pillanlelbun	40
230313	Granada	59
230314	Batishnitsa	32
230315	Loubens	71
230316	Bilopillya	237
230317	Fransures	71
230318	Les Adams	84
230319	Havenhoofd	172
230320	Addi Ugri	61
230321	Pôrto Esperidião	30
230322	Unistalda	30
230323	Pirovano	11
230324	Lepanto	51
230325	Cieneguita	51
230326	Brasil	44
230327	Leymebamba	179
230328	Del Campillo	11
230329	Pinhal Grande	30
230330	Vitorino	30
230331	Botumirim	30
230332	Chadpur	20
230333	Koonwewa	214
230334	Netting	15
230335	Karaabalak	235
230336	Caso	64
230337	Womersley	185
230338	Cista	187
230339	Tupadly	187
230340	Liikva	66
230341	Rosy	181
230342	Clopton	185
230343	Strychowo	181
230344	Chiusa Pesio	122
230345	Penteado	182
230346	Saint-georges-le-fléchard	71
230347	Heringhausen	3
230348	Coyrière	71
230349	Lorchhausen	3
230350	Orsoy	3
230351	Sai Chuk Tsuen	91
230352	Mengatal	146
230353	Bayan	41
230354	Palashi	93
230355	Lyndhurst South	14
230356	Pferdsfeld	3
230357	Hirone	124
230358	Plesivica	52
230359	Goniczki	181
230360	Beni El Hakim	150
230361	Franz	63
230362	Simerak	94
230363	Jingnan	41
230364	Weichong	41
230365	Zupfing	15
230366	Chevaise	71
230367	Gutatottos	92
230368	Hacienda De Tarazona	64
230369	Leki Koscielne	181
230370	Loza	135
230371	Urkovenay	139
230372	Chiaserna	122
230373	Derrygoolin	97
230374	Carevici	52
230375	Trajuhn	3
230376	Apfelstetten	3
230377	Eny	62
230378	Gorna Wies	181
230379	Cheinitz	3
230380	Kükenmoor	3
230381	Jarnsen	3
230382	Daßberg	3
230383	Eschers	3
230384	Ljutazi	32
230385	Avláchia	78
230386	Sauen	3
230387	Wendbach	15
230388	Sønder Ørum	55
230389	Krottenbach	15
230390	Dolní Pial	62
230391	Kreithan	3
230392	Cuénabres	64
230393	Poelcappelle	17
230394	Nagyegyháza	92
230395	Jouswier	172
230396	Olechowskie	181
230397	L'epiniere	71
230398	Oncques	71
230399	La Vallée Pitrou	71
230400	La Villefranche	71
230401	La Chapelle-sur-aveyron	71
230402	Bouges	71
230403	Earl Sterndale	185
230404	Kozin	181
230405	Sundhausen	71
230406	Pasierby	181
230407	Oricin	64
230408	Aitersteinering	3
230409	Weberin	3
230410	Netluk	187
230411	Forsslätt	69
230412	Hirschhorn	218
230413	Biancano	122
230414	Horní Harbasko	187
230415	Dalswinton	185
230416	Ahaphuca Bridge	97
230417	Nenovo	32
230418	Duebjærg Gaarde	55
230419	Matek	62
230420	Wengenroth	3
230421	Hopfgarten	3
230422	Iturriolz	64
230423	Friskala	69
230424	Gaitières	71
230425	Soudun	71
230426	Kuljmanovi	63
230427	Auersperg	63
230428	Laznicky	187
230429	Gornja Kasina	52
230430	Bet `uzi'el	121
230431	Derrylahan	97
230432	Vale Da Mó	182
230433	Horní Slivno	187
230434	Fridnäs	217
230435	Curland	185
230436	Harthausen Bei Feldhausen	3
230437	Kalamenova	62
230438	Nederby	217
230439	Parin	3
230440	Bellershausen	3
230441	Nieuwedijk	172
230442	Kirchspiel-wolbeck	3
230443	Ballingarry Bridge	97
230444	Kilmastulla Bridge	97
230445	Duntryleague	97
230446	Vriet	55
230447	Porebrice	28
230448	Golijani	28
230449	Lardara	122
230450	Ospitale Monacale	122
230451	Iumrukkioy	32
230452	Casa Cocconi	122
230453	Kelby	185
230454	Covelo	122
230455	Nádszeg	62
230456	Akchelar	32
230457	Zivkovici	28
230458	Roo	97
230459	Lukeswell	97
230460	Babicko	207
230461	Craidorolt	192
230462	Supuru De Jos	192
230463	Mihovce	63
230464	Kracmanov	187
230465	Lohe Bei Beverstedt	3
230466	Thuy Linh	243
230467	Kumalli	49
230468	Ta Thuong	243
230469	Làng Thôn	243
230470	La Palanca	164
230471	Garzón	64
230472	Sexhow	185
230473	Lichtentanne-thanhof	3
230474	Cankov	62
230475	Horna Stefanovicova	62
230476	Adamsthal	15
230477	Etzoldshain	3
230478	Trutnowo	181
230479	Norra Paippis	69
230480	Phum Amp	36
230481	Juturnaíba	30
230482	Haberspoint	3
230483	Luidenhofen	3
230484	Frágoas	182
230485	Bairro Do Jacu	30
230486	Contraalmirante Martín Guerrico	11
230487	Rakówka	181
230488	Pepelina	32
230489	Klokmose	55
230490	Solarolo Monasterolo	122
230491	Valkeamäki	69
230492	Bagienice Male	181
230493	Bou Chaïb	150
230494	Valdivia De Paine	40
230495	Pôrto Quebra-canoas	30
230496	Campestre Churubusco	141
230497	Bettenhausen	3
230498	Oettershagen	3
230499	Marzhinbayeva	193
230500	San Angelo In Vado	122
230501	Han Hanic	28
230502	Mäckelsdorf	3
230503	Voßhöhlen	3
230504	San Donato In Taviglione	122
230505	Bovehalom	92
230506	Montenero Val Cocchiara	122
230507	Carneda	64
230508	Parcele Petrykozy	181
230509	Frauenalb	3
230510	Masseria Speciale	122
230511	Sletten	55
230512	Volpino	122
230513	Samões	182
230514	Cristelos	182
230515	Santa Cruz Da Trapa	182
230516	Bárrio	182
230517	Pangyo	49
230518	Oldenstadt	3
230519	Florczaki	181
230520	Yakouren	10
230521	Chorfa	10
230522	Tarmount	10
230523	Bekkersdal	215
230524	Tinghir	150
230525	Zastron	215
230526	Dennilton	215
230527	Coulmiers	10
230528	Cheïkh Freha	10
230529	Mbiama	166
230530	El Akhmiyin	58
230531	Cloetesville	215
230532	Langa	215
230533	Ndaro	47
230534	Rbat	150
230535	L-mgarr	149
230536	Sedlejov	187
230537	Saux-et-pomarède	71
230538	Achalpur	93
230539	Wasserstetten	3
230540	Poplze	187
230541	Chincé	71
230542	El Espín	64
230543	Woserin	3
230544	Kochevo	32
230545	Vergoignan	71
230546	Le Laus	71
230547	Crocicchia	71
230548	Brides	71
230549	Cahusac-sur-vère	71
230550	Medový Újezd	187
230551	Nynehead	185
230552	Persembe	235
230553	Burhniye	235
230554	Rukainiai	139
230555	Benalúa De Guadix	64
230556	Kainrading	3
230557	Gardessen	3
230558	Meusegast	3
230559	Blönried	3
230560	Meerfeld	3
230561	Ginnick	3
230562	Sainte-cecile-d'andorge	71
230563	Jasienna	181
230564	Tanakajd	92
230565	Aillières	71
230566	Hattenhof	3
230567	Algutsrum	217
230568	Moscoso	64
230569	Charruada	182
230570	Le Mesnil-thomas	71
230571	Labescau	71
230572	Marettimo	122
230573	Pojbuky	187
230574	Frenay	71
230575	Chiclana De Segura	64
230576	Tabeirós	64
230577	Nowiniki	181
230578	Wasbuck	3
230579	Immeldorf	3
230580	Illerzell	3
230581	Standenbühl	3
230582	Isterbies	3
230583	Grunern	3
230584	Silillos	64
230585	Pasto	69
230586	Schwitschen	3
230587	Chotetice	187
230588	Shalva	121
230589	Darasti-ilfov	192
230590	Soulanger	71
230591	Larceveau-arros-cibits	71
230592	Población De Arroyo	64
230593	Villamartín De Campos	64
230594	Quintanavides	64
230595	Matilla De Los Caños Del Río	64
230596	Iliyno	32
230597	Pokrovnik	32
230598	Petzenhausen	3
230599	Reißing	3
230600	Mikuluvka	187
230601	Vaux-sur-poligny	71
230602	Schröding	3
230603	La Cotinière	71
230604	Mollet De Perelada	64
230605	Gebroek	172
230606	Chaudeney	71
230607	Glendaruel	185
230608	Daday	235
230609	Francesti	192
230610	Sede Zevi	121
230611	Gatões	182
230612	Chlupice	187
230613	Silton	185
230614	Saint-silvain-bas-le-roc	71
230615	Autrac	71
230616	Rozmberk Nad Vltavou	187
230617	Leulinghem	71
230618	La Chaussée-saint-victor	71
230619	Champcourt	71
230620	Dilo	71
230621	Puyol-cazalet	71
230622	Saint-lumier-en-champagne	71
230623	Klein-reinprechtsdorf	15
230624	Palas	64
230625	Raasdorf	3
230626	Oberzella	3
230627	Puellemontier	71
230628	Spexhall	185
230629	Berchez	192
230630	Arnoia	182
230631	Vale De Bouro	182
230632	Chaplanovo	193
230633	Günzlhofen	3
230634	Mladenovo	207
230635	Deronje	207
230636	Bragadela	182
230637	Wanlockhead	185
230638	Burzec	181
230639	Thieuloy-saint-antoine	71
230640	Cenadi	122
230641	Baluseni	192
230642	Thoubal	93
230643	Nieschütz	3
230644	Fouronnes	71
230645	Bentzin	3
230646	Bambois	17
230647	Sutjeska	207
230648	Tigmandru	192
230649	Kaki Bukit	146
230650	Alitagtag	68
230651	Ha Hoa	243
230652	Kochinda	93
230653	Wakaf Tapai	146
230654	Akbarpur	93
230655	Thai Chang	223
230656	Euramo	14
230657	Bagerhat	20
230658	Condong	94
230659	Tunasan	68
230660	Mayfield	170
230661	Thái Hõa	243
230662	Makola South	214
230663	Ma On Shan Tsuen	91
230664	Charikot	163
230665	Berinchang	146
230666	Langowan	94
230667	Debec	38
230668	Kawamo	124
230669	Godagala	214
230670	Coronel	30
230671	Swainswick	185
230672	Wiegleben	3
230673	Bracewell	14
230674	Sam Wa	223
230675	Pejompongan	94
230676	Leão	30
230677	Mutatá	44
230678	Claxton Bay Village	232
230679	Guaracarumbo	242
230680	Santa Rita De Ouro Prêto	30
230681	Itaguajé	30
230682	Virgínia	30
230683	Acatlima	141
230684	El Pericón	141
230685	Aguas Calientes	141
230686	Assaré	30
230687	Frutal Do Campo	30
230688	Mudabbah	171
230689	Matruh	171
230690	Mudaybi	171
230691	Mårsø	55
230692	Unnerud	55
230693	Cucuieti	192
230694	Hamal	17
230695	São Pedro Do Esteval	182
230696	Resgais	182
230697	Paio Mendes	182
230698	Carnota	182
230699	Mocajuba	30
230700	Joá	30
230701	Salto Da Divisa	30
230702	Macabu	30
230703	Espigao D'oeste	30
230704	Pôrto Mauá	30
230705	Santiago De La Cruz	188
230706	Rafael Emboscada Hoya De Lima	188
230707	San Cristóbal	90
230708	Willebrordus	90
230709	Bazoilles-et-ménil	71
230710	Mazenod	134
230711	Água Preta	30
230712	Jicaro	164
230713	Palung	163
230714	Warral	14
230715	Lucaya	18
230716	Brompton	123
230717	Vale De Remígio	182
230718	Feudenheim	3
230719	Barka'	171
230720	Dunaszentpál	92
230721	Hiltersklingen	3
230722	Lacroix	80
230723	Dambel	122
230724	Höngg	218
230725	Montbertrand	71
230726	Macca Tree	123
230727	Mississippi Station	38
230728	Liemehna	3
230729	Pemeln	3
230730	Waldzell	3
230731	Dörenhagen	3
230732	Tai Kong Po	91
230733	Sarkhej	93
230734	Rorup	3
230735	Senant	64
230736	Kobberöd	55
230737	Flavlev	55
230738	Mechta Medkour	10
230739	'aïn Cheurfa	10
230740	Dar Ash Shawush `abd Allah	233
230741	Homokos	207
230742	Mala Strmica	63
230743	Sello	64
230744	Kampong Baharu	146
230745	Wangfuhsü	41
230746	Keituri	69
230747	Siccieu-saint Julien-carisieu	71
230748	Kastaven	3
230749	Balding	15
230750	Seibersdorf Bei Sankt Veit	15
230751	Gornje Utore	52
230752	Sideray	139
230753	Mönchhof	3
230754	Akmena	139
230755	Prosicka	187
230756	Eckartsweiler	3
230757	Pod Dielom	62
230758	Horný Lieskov	62
230759	Unterhaslach	3
230760	Bächen	3
230761	Bonpertuis	71
230762	Gulnevo	193
230763	La Forêt-sainte-croix	71
230764	Ransel	3
230765	Spriethoek	17
230766	Elmer Hohenmoor	3
230767	Pedergnaga Oriana	122
230768	Schoevendries	17
230769	Viitna	66
230770	La Motte-de-ganne	71
230771	Marlange	71
230772	Meigneville	71
230773	Saligny-le-mort	71
230774	Fareille	71
230775	Pobit Kamuk	32
230776	Féraboeuf	71
230777	Le Marion	71
230778	Dobrociesz	181
230779	Brümmerloh	3
230780	Dümmerstück Hof	3
230781	Månslunda	217
230782	Seitlahti	69
230783	Rarbok	62
230784	Raudaskylä	69
230785	Cliffe Pypard	185
230786	Ulanovshchina	25
230787	Rushbury	185
230788	Bruck Bei Nittenau	3
230789	La Douettée	71
230790	Woskowice Górne	181
230791	Nanteau-sur Essonne	71
230792	Kauppen	3
230793	Glonbercha	3
230794	Aldaz	64
230795	Villa Viani	122
230796	Vetriano	122
230797	Poggio Maggiore	122
230798	Les Bouchauds	71
230799	Sant Antolí Y Vilanova	64
230800	Dolenje Dole	63
230801	São Vicente De Lafões	182
230802	Vinjiste	28
230803	Les Vaux De Cernay	71
230804	Tevenhausen	3
230805	Felbering	15
230806	Chézery	71
230807	Michalie	62
230808	Nemchinovy	193
230809	Hombeer	3
230810	Kulma	15
230811	Wehl	3
230812	Taterberg	3
230813	Sacalaseni	192
230814	Bacioii Noi	156
230815	Chersac	156
230816	`aynabus	175
230817	Oberedelstauden	15
230818	Krestalica	28
230819	Powerstock	185
230820	Acqualunga	122
230821	Gorzen	181
230822	Dlugokaty	181
230823	Anufriyevo	193
230824	Kozminci	63
230825	Besh-tepe	32
230826	Eski Makhle	32
230827	Caltice	62
230828	Sula	62
230829	Dolný Jatov	62
230830	Kotencice	187
230831	Bishop Caundle	185
230832	Kilmurry	97
230833	Ballyorgan	97
230834	Bagrdan	207
230835	Vuckovac	207
230836	Dukalici	28
230837	Casa Stanghelle	122
230838	Kiwazasu	124
230839	Ap Thanh Dang	243
230840	Miginosawa	124
230841	Câu Hà	243
230842	Kareezawa	124
230843	Epalapitiya	214
230844	Dietrichswalde	181
230845	Podrute	52
230846	Eineborn	3
230847	Bergsulza	3
230848	Adamova	25
230849	Shilovichi	25
230850	Usha	25
230851	Czerniewo	181
230852	Gyllene Uttern	217
230853	Ash Shaqif	132
230854	Plümkenau	181
230855	Bobrza-baraki	181
230856	Calhariz	182
230857	Fahrtbichl	3
230858	Nataria	182
230859	Paso Ancho	141
230860	Nelliya	214
230861	Rodena Bridge	97
230862	Kåsätter	217
230863	Ziegelei Steingassner	15
230864	Den Oosterhuis	172
230865	Ivancani	52
230866	Demantsfürth	3
230867	Cunagua	164
230868	Sakashita-cho	124
230869	Brixton Hill	123
230870	Beljakowez	32
230871	Bodzów	181
230872	Bargota	64
230873	Schwabsburg	3
230874	Amazya	121
230875	Banatsko Karadordevo	207
230876	Jarkovice	187
230877	Dechsendorf	3
230878	Gökhan	42
230879	Wola Jablonska	181
230880	Krautmettli	218
230881	Porraslampi	69
230882	Metsämuuronen	69
230883	Häggvik	217
230884	Mil Hill	185
230885	Ban Long Kung	223
230886	Rhodes	215
230887	Zeltschach	15
230888	Glotov	237
230889	Lendeh	95
230890	Fellenoord	172
230891	Karabutak	127
230892	Vishera	193
230893	Koktogay	127
230894	Karakemir	127
230895	Komintern	127
230896	Nura	127
230897	Zhanakurlys	127
230898	Makin	95
230899	Turkia	69
230900	Kopylov	237
230901	Studenyy	193
230902	Kemer	127
230903	Divan	235
230904	Akkemir	127
230905	Babatay	127
230906	Turicum	218
230907	Bersagliera	122
230908	Birkemose	55
230909	Ivanofrankovsk	237
230910	Hombach	3
230911	Mejlskov	55
230912	Morina	2
230913	Agim	2
230914	Farang	95
230915	Bayramoglu	235
230916	Hacioglu	235
230917	Tarakci	235
230918	Damgarten	3
230919	Roestenburg	172
230920	Ivaylovgrad	32
230921	Kotsyubinskogo	237
230922	Shala	2
230923	Direk	235
230924	Kryeziu	2
230925	Mehmet	2
230926	Qorraj	2
230927	Pásztor	92
230928	Teplyy	193
230929	Arta	2
230930	Shën	2
230931	Maloku	2
230932	Slavyansk	193
230933	Khreshchatik	237
230934	Bajram	2
230935	Dorst	3
230936	Pers	217
230937	Karakan	193
230938	Stephansberg	3
230939	Danisman	235
230940	Traidendorf	15
230941	Bakbakty	127
230942	Shabani	2
230943	Aurstad	168
230944	Autiö	69
230945	Dobryy	193
230946	Fagerudd	217
230947	Soldatkina	193
230948	Yatmanova	193
230949	Kettenburg	3
230950	Nikolaevskaya	193
230951	Sdier	3
230952	Tecza	181
230953	Messer	193
230954	De Buurt	172
230955	Bostandyk	127
230956	Sanjurjo	64
230957	Hoxha	2
230958	Krasniqi	2
230959	Tita	192
230960	Onkalo	69
230961	Vartsila	193
230962	Gubanova	193
230963	Fontão	182
230964	Kokuy	127
230965	Aktam	127
230966	Fishta	2
230967	Gierath	3
230968	Fonteneau	71
230969	Goldbrunn	15
230970	Schwaigen	15
230971	Kobernaussen	15
230972	Oberham	15
230973	Eden	193
230974	Kozha	193
230975	Koseoglu	235
230976	Ayaz	235
230977	Yakup	235
230978	Château Neuf	71
230979	Trästen	217
230980	Brullés	64
230981	Tereshkin	193
230982	Przejazd	181
230983	Boyali	235
230984	Gritschenberg	15
230985	Oreskovica	207
230986	Pangu	41
230987	Hunyuan	41
230988	Aparecida D'oeste	30
230989	Ban Thai Klon	223
230990	Semmelsberg	3
230991	Meetzen	3
230992	Monchy-breton	71
230993	Figueiros	182
230994	Dytikó	78
230995	Benefeld	3
230996	Hadjadj	10
230997	Pearston	215
230998	Rechaïga	10
230999	Ilishan	166
231000	Sherm El Sheikh	58
231001	Swartkops	215
231002	Seraidi	10
231003	Berhoum	10
231004	Sankt Peter-freienstein	15
231005	Radolista	144
231006	Petleshkovo	32
231007	Yeghegnut	12
231008	Obersöllbach	3
231009	Edgecumbe	21
231010	Doizieu	71
231011	Mont-l'etroit	71
231012	El Tejar	64
231013	Vassurány	92
231014	Ydersbotn	168
231015	Remilly-les-pothées	71
231016	Dibalka	187
231017	Yatagan	235
231018	Montmarquet	71
231019	Ranum	168
231020	Kleidí	78
231021	Somogyviszló	92
231022	Cermignano	122
231023	Tirat Yehudah	121
231024	Biengen	3
231025	Coussan	71
231026	Bois-anzeray	71
231027	Dachrieden	3
231028	Kauttu	69
231029	Sole Street	185
231030	Roussada	182
231031	Laundos	182
231032	Vieillespesse	71
231033	Saint-poncy	71
231034	Lavialle	71
231035	Bassillon-vauzé	71
231036	Nagytevel	92
231037	Alloz	64
231038	Berzé-le-châtel	71
231039	La Génevraie	71
231040	Urville-bocage	71
231041	Le Mesnil-bacley	71
231042	Jelenin	181
231043	Virginy	71
231044	Besny-et-loizy	71
231045	Juzanvigny	71
231046	Vienne-la-ville	71
231047	Haut-maisnil	71
231048	Créot	71
231049	Rarécourt	71
231050	Raville-sur-sânon	71
231051	Grimonviller	71
231052	Briaucourt	71
231053	Saint-bonnet-de-vieille-vigne	71
231054	Cavalière	71
231055	Feissons-sur-salins	71
231056	Dargies	71
231057	Les Ormes-sur-voulzie	71
231058	Grézian	71
231059	Meuvy	71
231060	Polientes	64
231061	Zugarramurdi	64
231062	Spechtshorn	3
231063	Fußenberg	3
231064	Hiltmannsdorf	3
231065	Lindena	3
231066	Goirke	172
231067	Rentières	71
231068	Giel	71
231069	Roccavivi	122
231070	Straz	187
231071	Koprivnica	62
231072	Tammiainen	69
231073	Elkesley	185
231074	Port Bannatyne	185
231075	Benburb	185
231076	Moreleigh	185
231077	Mazinghien	71
231078	Antraigues-sur-volane	71
231079	Tartonne	71
231080	Courtines	71
231081	Lachapelle-graillouse	71
231082	Saint-aubin-monténoy	71
231083	Outrebois	71
231084	Ahaxe	71
231085	Nizan-gesse	71
231086	Réjaumont	71
231087	Mounes-prohencoux	71
231088	Lourdios-ichère	71
231089	Sainte-croix-de-beaumont	71
231090	Chanteuges	71
231091	La Ségalassière	71
231092	Metz-robert	71
231093	Grincourt-lès-pas	71
231094	Castets-des-landes	71
231095	Le Saulchoy	71
231096	Leucamp	71
231097	Laneuville-au-rupt	71
231098	Saint-gervais-des-sablons	71
231099	Secqueville	71
231100	Nempont	71
231101	Demandolx	71
231102	Grézels	71
231103	Roussennac	71
231104	Kilnagross	97
231105	Tojeira	182
231106	Jaalanka	69
231107	Svobodné Dvory	187
231108	Bersillies	71
231109	Imastu	66
231110	Copanello	122
231111	Ramat Hadar	121
231112	Cuigy	71
231113	Hangu	192
231114	Chenereilles	71
231115	Saint-lanne	71
231116	Julos	71
231117	Nangeville	71
231118	Laiuse	66
231119	Crossway Green	185
231120	Bois-héroult	71
231121	Bézu-la-forêt	71
231122	Bosc-hyons	71
231123	Fongueusemare	71
231124	Bigny	71
231125	Cousances-aux-bois	71
231126	Chattancourt	71
231127	Le Ségur	71
231128	Camous	71
231129	Wadícourt	71
231130	Soyers	71
231131	Libaros	71
231132	Frédéric-fontaine	71
231133	Saincaize-meauce	71
231134	Valavoire	71
231135	Madegney	71
231136	Thuy	71
231137	Saint-bonnet-de-condat	71
231138	Fréchou-fréchet	71
231139	Uhart-mixe	71
231140	Goudelancourt-lès-pierrepont	71
231141	Ternas	71
231142	Saint-hilaire-la-forêt	71
231143	Mun	71
231144	Bosc-bérenger	71
231145	Cropus	71
231146	Bernouil	71
231147	Villiers-sous-praslin	71
231148	Baresia-sur-l'ain	71
231149	La Pallice	71
231150	Grandhoux	71
231151	Bardenbach	3
231152	Tornyos	207
231153	Mondfeld	3
231154	Wulmstorf	3
231155	Emertsham	3
231156	Le Mesnil-tôve	71
231157	Gironville-sous-les-côtes	71
231158	Coingt	71
231159	Neuville-sur-seine	71
231160	Remilly-wirquin	71
231161	Boscrocourt	71
231162	Fréchède	71
231163	Ilhat	71
231164	Castelgaillard	71
231165	Lucbardez-et-bargues	71
231166	Osserain-rivareyte	71
231167	Présentevillers	71
231168	Sémeries	71
231169	Avezan	71
231170	Marigny-sur-yonne	71
231171	Greny	71
231172	Airon-notre-dame	71
231173	Rumaisnil	71
231174	Esteil	71
231175	Adersleben	3
231176	Sandsend	185
231177	Cela	182
231178	Kolstad	217
231179	Prétot-vicquemare	71
231180	Occoches	71
231181	Theisa	3
231182	Warchau	3
231183	Pallegney	71
231184	Nima	192
231185	Yelanets	237
231186	Suri	235
231187	Laskarevo	32
231188	Schwerbach	3
231189	Zaoleshenka	193
231190	Pasilly	71
231191	Les Blancs	71
231192	Carisieu	71
231193	Mouzieys-teulet	71
231194	Vergisson	71
231195	Bellechassagne	71
231196	Mountbolus	97
231197	Prcilovica	207
231198	Kuala Kelawang	146
231199	Tijara	93
231200	Rocky River	14
231201	Sarangarh	93
231202	Pabelan	94
231203	Soc Ba Mai	243
231204	Karet Teng Sien	94
231205	Kaset Wisai	223
231206	Ruppach	3
231207	Bairoil	65
231208	Zheleznogorsk-ilimskiy	193
231209	Rogaca	207
231210	Hawnby	185
231211	Tenorio	64
231212	Rozdilna	237
231213	Cipanas	94
231214	Renala Khurd	173
231215	Playen	94
231216	Manari	30
231217	San Antonio	239
231218	Valdecuenca	64
231219	Mølholm	55
231220	Chaumont-devant-damvillers	71
231221	Sarnadinha	182
231222	Louriceira De Baixo	182
231223	El Aguaje	141
231224	Serrolândia	30
231225	Paulópolis	30
231226	Colonia Almada	11
231227	Mosnita	192
231228	Lalley	71
231229	Röhlingen	3
231230	Neddesitz	3
231231	Petomihalyfa	92
231232	Cerro Playa Ancha	40
231233	Monte Quemado	11
231234	Espigão Alto	30
231235	Padre Nóbrega	30
231236	Hôrka Nad Váhom	62
231237	Pocarova	62
231238	Fisksätra	217
231239	Tarvastu	66
231240	Vuohiniemi	69
231241	Amschelberg	187
231242	Dalkovice	187
231243	Sargstedt	3
231244	Tabertshausen	3
231245	Nitshill	185
231246	Kalsow	3
231247	Särichen	3
231248	Schneppenhurth	3
231249	Wiesenena	3
231250	Ravaldino	122
231251	Scholitz	3
231252	Meerkirchen	3
231253	Songdongni	49
231254	Kolsk	181
231255	Roza Wielka	181
231256	Jaworzyny	181
231257	Azumini	166
231258	Khrisokhóri	78
231259	Meng	55
231260	Isopuoli	69
231261	Mijici	28
231262	Slatina Nad Zdobnicí	187
231263	Oberumberg	15
231264	Sedlarevo	32
231265	Ravhede	55
231266	Telita	156
231267	Posëlok Puykule	135
231268	Beika	135
231269	Regona Inferiore	122
231270	Sovolusky	187
231271	Klotzenhof	3
231272	Großpoeßnitz	3
231273	Karritz	3
231274	Oleksin	181
231275	Beloúsi	78
231276	Rosochatka	181
231277	Kikowo	181
231278	Bromme	55
231279	Saint-ferdinand	10
231280	Zednia	181
231281	Gjørup	55
231282	Dvor Horná Arma	62
231283	Voitby	69
231284	Kievitshaar	172
231285	Nahal-malkichoua	121
231286	Granere	122
231287	Skalmeraas	168
231288	Brinville	71
231289	Horní Podkozí	187
231290	Genne	172
231291	La Buzatière	71
231292	Sjauset	168
231293	Buxhall	185
231294	Verger-sur-dive	71
231295	Talola	69
231296	Leemhoutheide	17
231297	Osieczek	181
231298	Tirsvad	55
231299	Fitigsdorf	181
231300	Hinter Wallegg	218
231301	Bourneville	71
231302	Ellendpuszta	92
231303	Szentlászló	92
231304	Groß Strömkendorf	3
231305	Ober Ohmen	3
231306	Adacsierdo	92
231307	Calatea	192
231308	Doubravany	187
231309	Monckton Deverill	185
231310	Lydiard Tregoze	185
231311	Bistricki Laz	52
231312	Flaarup	55
231313	Förtschendorf	3
231314	Cerrisi	122
231315	Vratno	63
231316	Lisheen Cross Roads	97
231317	Mirlovic-polje	52
231318	Hawkswood	97
231319	Ancião	182
231320	Mansthorpe	185
231321	Södra Hålsbo	217
231322	Novoselki Novocheshskiye	237
231323	Grabenhub	15
231324	Birkásház	92
231325	Kalme	3
231326	Hergenstadt	3
231327	Schleehardshof	3
231328	Freudenstein	3
231329	Brgule	28
231330	La Boissière-de-montaigu	71
231331	Kilbreedy	97
231332	Port Omna	97
231333	Kilcolnanbane	97
231334	Les Sausses	71
231335	Auvare	71
231336	Touët-du-var	71
231337	Romuli	192
231338	Huhti	69
231339	Nöpke	3
231340	Ameiro	182
231341	Bredholt	55
231342	Monestirolo	122
231343	Burstock	185
231344	Hoging	17
231345	Delval	17
231346	Melroy	17
231347	Forotondo	122
231348	Lipitsa Gurna	237
231349	Aie	122
231350	Casa Montacuto	122
231351	Malo Svinicko	52
231352	Jaunzems	135
231353	Muris	135
231354	Jaunburtnieki	135
231355	Kirpeni	135
231356	Velky Bab	62
231357	Salatín	62
231358	Menteshe	235
231359	Bodnjanci	32
231360	Fornosek	62
231361	Dvor Hrabová	62
231362	Peskovec	52
231363	Fearby	185
231364	Castle Wrixon	97
231365	Luska	97
231366	Ballythomas	97
231367	Bradoberadorf	3
231368	Kale	63
231369	Il Palazzetto	122
231370	Studholme Junction	170
231371	Opaheke	170
231372	Dai Dien Tay	243
231373	Store Torøje	55
231374	Gal'on	121
231375	Schlattstall	3
231376	Nemetin	52
231377	Ban Huai Nam Klun	223
231378	Svermovo	62
231379	Krásnohorská Dlhá Lúka	62
231380	Kociny	62
231381	Wiersze	181
231382	Urmínsky Majer	62
231383	Adamovec	52
231384	Bisaski Jarek	52
231385	Brezane	207
231386	Nossberg	181
231387	Kråkeryd	217
231388	Capachal	242
231389	Piskornia Mala	181
231390	Tadeuszowo	181
231391	Dansonspenne	17
231392	Allona	121
231393	Solvik	69
231394	Klaukkalan Metsäkylä	69
231395	Hirtorp	217
231396	Frankenreute	3
231397	Nova Krivaja	52
231398	Donji Markovac	52
231399	Baldovec	187
231400	Karpala	69
231401	Kablásmajor	92
231402	Osek	63
231403	Dremovice	187
231404	Eva Perón	11
231405	Boa Guaxinduba	30
231406	Mar De Ostende	11
231407	Acquadene	122
231408	Bolshebrusyanskoye	193
231409	Ollinvaara	69
231410	Okhotino	193
231411	Bastfallet	217
231412	Trigais	182
231413	Vorderweidenthal	3
231414	Mettenhofen	3
231415	San Clemente In Valle	122
231416	Kampong Paya Takong	146
231417	Fucun	41
231418	L'hotellerie-de-flee	71
231419	Saint-georges-de-reintembault	71
231420	Hjerkinn	168
231421	Neuenklitsche	3
231422	Invorio Inferiore	122
231423	Colmonell	185
231424	Skibsted	55
231425	Magallón	64
231426	El Hamdania	10
231427	Maskara	10
231428	Beestekraal	215
231429	Esna	58
231430	Al Minya	58
231431	Sidi Yahya Du Rharb	150
231432	Abu Hammad Al Mahattah	58
231433	Morgan Bay	215
231434	Bordj	10
231435	Ouriacha	10
231436	Schönberger Strand	3
231437	Flaxieu	71
231438	Pristoupim	187
231439	Nahr Ibrahim	132
231440	Tullau	3
231441	Farasan	9
231442	Gacharageini	128
231443	Mayobridge	185
231444	Bauer Y Sigel	11
231445	Le Puget-sur-argens	71
231446	Sarrola	71
231447	Ventelay	71
231448	Gresse-en-vercors	71
231449	Beade	64
231450	Calvera	122
231451	Moitas	182
231452	Rombly	71
231453	Ibokun	166
231454	Szerecseny	92
231455	Schwoben	71
231456	Purovsk	193
231457	Skárfia	78
231458	Pamitz	3
231459	Schulenrode	3
231460	Oberkleen	3
231461	Mundelfingen	3
231462	Humberville	71
231463	Woolverton	185
231464	Viantie	69
231465	Hrasnica	28
231466	Mühlebach	218
231467	San Martín Del Camino	64
231468	Sagides	64
231469	Le Boucau	71
231470	Ansauville	71
231471	Kuvshinovo	193
231472	Budy Barczackie	181
231473	Maffrécourt	71
231474	Châtelraould	71
231475	Zihobce	187
231476	Wola Okrzejska	181
231477	Riocabado	64
231478	Boxlund	3
231479	Lasserg	3
231480	Oberneuses	3
231481	Groß Schacksdorf	3
231482	Kosova E Madhe	2
231483	Allonei-yitzhak	121
231484	Yuzhne	237
231485	Alfeite	182
231486	São Martinho Das Amoreiras	182
231487	Cavergno	218
231488	Polkovice	187
231489	Stubton	185
231490	Rhydymwyn	185
231491	Penton Mewsey	185
231492	Kirkby On Bain	185
231493	Vicques	71
231494	Woodseats	185
231495	Großaspach	3
231496	Tutschfelden	3
231497	Pcoline	62
231498	Dargeçit	235
231499	Kuosmala	69
231500	Narvarte	64
231501	Siklósbodony	92
231502	Velednikovo	193
231503	Neuilly-en-donjon	71
231504	Saint-cyr-la-roche	71
231505	Vysoké Popovice	187
231506	Plenkovice	187
231507	Fépin	71
231508	La Chapelle-montreuil	71
231509	Frugières-le-pin	71
231510	Cabanac	71
231511	Argueil	71
231512	Dournon	71
231513	Cardonnette	71
231514	Yahilnytsya	237
231515	San Piero In Campo	122
231516	Melchersberg	3
231517	Freepsum	3
231518	Speia	156
231519	Coulommes-et-marqueny	71
231520	Saint-martin-labouval	71
231521	Chélan	71
231522	Kleinwangen	3
231523	Four à Chaux	151
231524	Nødager	55
231525	Fårdrup	55
231526	Unterschefflenz	3
231527	Drausendorf	3
231528	Travale	122
231529	Grad	207
231530	Moravac	207
231531	Worleston	185
231532	Göttin	3
231533	Wiederitzsch	3
231534	Espuéndolas	64
231535	Hundred House	185
231536	Ham Street	185
231537	Nepezzano	122
231538	Fuentelapeña	64
231539	Santibáñez El Bajo	64
231540	Syasstroy	193
231541	Larroque-d'olmes	71
231542	Chokier	17
231543	Manipur	93
231544	Heultje	17
231545	Wyszkowice	181
231546	La Vesse	71
231547	Cizos	71
231548	Hardelot-plage	71
231549	Beibaixiangzhen	41
231550	Ngau Tam Mei	91
231551	Bhowali	93
231552	Thalavady	93
231553	Fogang	41
231554	Laem Sing	223
231555	Tam Dong	243
231556	Isaías Coelho	30
231557	Becharri	132
231558	Wenigmünchen	3
231559	Le Fournet	71
231560	Moriarty	14
231561	Colombia	57
231562	Itaíba	30
231563	Rancho Alegre	30
231564	Berilo	30
231565	Holse	55
231566	Tuxtilla	141
231567	Uruoca	30
231568	Joanésia	30
231569	Madalena	30
231570	Cap. Juan A. Artigas	239
231571	Sabana De Torres	44
231572	Bzébdîne	132
231573	Chhîm	132
231574	Terany	62
231575	Habura	62
231576	Baymak	193
231577	Malesovice	187
231578	Jorf	150
231579	Telfair	152
231580	Afonso Bezerra	30
231581	Portel	30
231582	Avelinópolis	30
231583	Barra De Caravelas	30
231584	Depok 2 Tengah	94
231585	Charleston	170
231586	Ilbilbie	14
231587	Laporte	38
231588	Aguascaldas	64
231589	Nordregöte	108
231590	Vresovice	187
231591	Derbyhaven	99
231592	Fontenay-près-chablis	71
231593	Iskateley	193
231594	Jicineves	187
231595	Staryy Sambir	237
231596	Saint-pardoux-la-croisille	71
231597	Jevineves	187
231598	Dannenwalde	3
231599	Vasbeck	3
231600	Lartington	185
231601	Siedelsbrunn	3
231602	Biebernheim	3
231603	Konagaderra	14
231604	Brunemose	55
231605	Piedicolle	122
231606	Santuario Di Polsi	122
231607	Regalgioffole	122
231608	Tyvelse	55
231609	Schwieringhausen	3
231610	Eremo Di Camaldoli	122
231611	Struszewo	181
231612	Bas-mollard	71
231613	Claunay	71
231614	Missilac	71
231615	Manyal Giweida	58
231616	Wierau	187
231617	Sorbehnen	181
231618	Chã De Baixo	182
231619	Kampong Kundor Hilir	146
231620	Cumurovici	28
231621	Gieltjesdorp	172
231622	Keihäskoski	69
231623	Sobbowitz	181
231624	Podlesie Katy	181
231625	Malachow	181
231626	Ríoabeso	64
231627	Aparral	64
231628	Sel De La Carrera	64
231629	Teschrepl	15
231630	Preradovi	52
231631	Wenglingen	3
231632	Tremnik	144
231633	Losia Wolka	181
231634	Jaszczerz	181
231635	Pakotulsko	181
231636	Flögert	3
231637	Tangley	185
231638	Chevenia	17
231639	Sødrup	55
231640	Polesie Wojszynskie	181
231641	Vester Ørum	55
231642	Sørninge	55
231643	Schellbach	3
231644	Herhagen	3
231645	Lille Ubberud	55
231646	Revsø Mark	55
231647	Ufsvatn	168
231648	Caserio De Jafra	64
231649	Béolette	17
231650	Arcoulant	71
231651	La Boulaie	71
231652	Doussac	71
231653	Villefavant	71
231654	Tiefensee	3
231655	Écossas	71
231656	La Fromagerie	71
231657	Wolenice	181
231658	Waltershöh	181
231659	Balatonaliga	92
231660	Porcigatone	122
231661	Konechnyy	237
231662	Fobello	122
231663	Zaszkole	181
231664	L'orlanda	122
231665	Caserío Puntarrón	64
231666	Straussnitz	187
231667	Bibano Di Sotto	122
231668	Großer Biberhaufen	15
231669	Horsepath	185
231670	Fornovolasco	122
231671	Andrenci	63
231672	Les Pérards	71
231673	Quimbres	182
231674	Wood Walton	185
231675	Caserío Cerricos Del Hondo Del Campo	64
231676	Cañada De La Leña	64
231677	Skodak	62
231678	Kristinefors	217
231679	Bunitz	3
231680	Lühe	3
231681	Arinii	192
231682	Colinton	185
231683	Catraia Dos Poços	182
231684	Dasbach	3
231685	Schinoasa	156
231686	Menigasker	217
231687	Lalinac	207
231688	Hyrralä	69
231689	Bajcetina	207
231690	Engelsberg	15
231691	Zschernichen	3
231692	Tupkovici Donji	28
231693	Fisar	62
231694	Koríthi	78
231695	Briquemont	17
231696	Norton Canon	185
231697	Daublain	17
231698	Ljubitschewo	32
231699	Okoli	52
231700	Osteria Del Forcelletto	122
231701	Ksieza Niwa	181
231702	Sheva Nhava	93
231703	Ehrhorn	3
231704	Jelence	187
231705	Rathgormuck	97
231706	Redgate Cross Roads	97
231707	Tap	97
231708	Batusinac	207
231709	Zavodnje	63
231710	Koretno	63
231711	Capobosco	122
231712	Kitayabe	124
231713	Changcha	49
231714	Begunkodar	93
231715	Tinline	170
231716	Ban Bang Yang	223
231717	Mulühuang	41
231718	Ryuzairi	49
231719	Slappe Zorzi	63
231720	Poderi Rancoli	122
231721	Altembroek	17
231722	Horni Siles	62
231723	Volodzki	25
231724	Chouène	132
231725	La Magdalena	44
231726	Conacaste	59
231727	Strimonikón	78
231728	Oolden	172
231729	Süßbach	3
231730	Lazeki	181
231731	Reguengo De Alviela	182
231732	Corozal	59
231733	Hacienda La Joya	59
231734	Krasnja	63
231735	Les Richoux	71
231736	Dunsink	97
231737	Katajasuo	69
231738	Saint-trivier	71
231739	Derdingen	3
231740	Haql Hasan	132
231741	Ru'aysat An Nu`man	132
231742	`ain Drafeel	132
231743	Scrabby	97
231744	Saulbach	3
231745	Hijona	64
231746	Caneso	122
231747	Dreikönigszug	3
231748	Frickenhofen	3
231749	Sankt Michael Am Zollfeld	15
231750	Mica	215
231751	Arancibia	51
231752	La Palmita	51
231753	Bajo La Legua	51
231754	La Vibora	141
231755	Los Laureles	141
231756	Pântano	30
231757	Taunsa	93
231758	Tsunogame	124
231759	Bruyères-du-haut-du-may	71
231760	Bieniec	181
231761	Berit Ahim	121
231762	Avdebo	55
231763	Barrio De Las Cuevas	64
231764	Weickersdorf	3
231765	Freienohl	3
231766	Kampong Gadong Jaya	146
231767	Hsiamaoshan	224
231768	Shimo-toyoura	124
231769	Pale	93
231770	Penywaun	185
231771	Alverstone	185
231772	South Tidworth	185
231773	Chelbasskaya	193
231774	Marmont-pachas	71
231775	El Idrissia	10
231776	Aoufous	150
231777	Ibusa	166
231778	Qaha	58
231779	Ainapur	93
231780	Fujisaka	124
231781	Fontaine-la-louvet	71
231782	Rippberg	3
231783	Albrechtsberg An Der Pielach	15
231784	Resznek	92
231785	Gemaingoutte	71
231786	Biberachzell	3
231787	Dolany	181
231788	Formiche Alto	64
231789	Boiry-saint-martin	71
231790	Upaix	71
231791	Saint-germain-des-bois	71
231792	Saint-avaugourd	71
231793	Kaynasli	235
231794	Härjanurme	66
231795	Paloúkia	78
231796	Kaj	95
231797	Sasinowo	181
231798	Wipsowo	181
231799	Überbach	3
231800	Sagdalen	168
231801	Cañada De San Urbano	64
231802	Corrofin	97
231803	Port Charlotte	185
231804	Imisli	16
231805	Iszkáz	92
231806	Novacelles	71
231807	Marsiliana	122
231808	Argillières	71
231809	Genevrières	71
231810	Esguevillas De Esgueva	64
231811	Rörtången	217
231812	Farris	55
231813	Bistoft	3
231814	Ermreuth	3
231815	Rengershausen	3
231816	Neu Bochow	3
231817	Keer	172
231818	Bajerov	62
231819	Lalden	218
231820	Wrangle	185
231821	Mundford	185
231822	Villiers-lès-aprey	71
231823	Croix Rousse	71
231824	Clermain	71
231825	Peyrelongue-abos	71
231826	Papatrigo	64
231827	Hernansancho	64
231828	Villalquite	64
231829	Rynolty	181
231830	Toll Bar	185
231831	Babst	3
231832	Saint-paul-d'uzore	71
231833	Sant'antonino	122
231834	Katterød	55
231835	Teskovice	187
231836	Pisarov	187
231837	Velke Kunetice	187
231838	Conquista	64
231839	Luze	63
231840	Feldbergen	3
231841	Le Vey	71
231842	Kramolna	187
231843	Belleeks	185
231844	Salvetat-sur-agout	71
231845	Bömitz	3
231846	Rauville	71
231847	Senoville	71
231848	Contréglise	71
231849	Hennemont	71
231850	Barcelinhos	182
231851	Agrisu De Jos	192
231852	Bale	52
231853	Bukovica	52
231854	Imeni Morozova	193
231855	Tannenkirch	3
231856	Lechstedt	3
231857	Kerloaguen	71
231858	Repel	71
231859	Valpelline	122
231860	Torittu	69
231861	Salah	150
231862	Lindenhayn	3
231863	Miramont-de-comminges	71
231864	Gandza	16
231865	Kleinzerlang	3
231866	Albaxen	3
231867	Scardovari	122
231868	Plchov	187
231869	Morrone Del Sannio	122
231870	Hermanovice	187
231871	Donglan	41
231872	Calarie	14
231873	Sumbal	93
231874	Nangal Dam	93
231875	Parau	170
231876	South Digos	68
231877	Mangkutana	94
231878	Dariba	93
231879	Sulayman Bakhshan	96
231880	Scudder	38
231881	Yüregir	235
231882	Bahratal	3
231883	Vasilkovo	193
231884	Sigi	94
231885	Puerto De Luperon	188
231886	Lingbi	41
231887	El Yaque	242
231888	Valerita	242
231889	Ponta De Pedras	30
231890	Peny	193
231891	Algámitas	64
231892	Sa'ara	171
231893	Kildekrog	55
231894	Høsterkøb	55
231895	Orsara Di Puglia	122
231896	Balta Verde	192
231897	Gran	9
231898	Medelim	182
231899	Chinampa	141
231900	Estrêla Do Norte	30
231901	Manzanillo	82
231902	Villa De Soto	11
231903	Villa Cacique	11
231904	Stanleytown	88
231905	Ajac	71
231906	Rudaki	222
231907	Blankohäuser	15
231908	Al Mahdiyah	233
231909	Tacuru	30
231910	Graça	30
231911	São Pedro Da Cipa	30
231912	Sao Jorge D'oeste	30
231913	Ricardone	11
231914	Arapuá	30
231915	Moose Lake	38
231916	Seatons Village	8
231917	Vallentigny	71
231918	Trampe	3
231919	Tong Yan San Tsuen	91
231920	Guangrao	41
231921	Nilambazar	93
231922	Svingel	55
231923	Koldby	55
231924	Bisag	52
231925	La Grande Biesse	71
231926	Crociera Di Runzi	122
231927	Sieroty	181
231928	Douar Ouled Kâssem	10
231929	Gaaserud	168
231930	Spekhoek	172
231931	Masecin	187
231932	Zalli	2
231933	Nutintaka	69
231934	Hestoft	3
231935	Hameau Des Vernes	71
231936	Dötting	3
231937	Estación De Huelma	64
231938	Solca Wielka	181
231939	Bettgenhausen	3
231940	Altrottmannsdorf	3
231941	Laszow	181
231942	Finsterrot	3
231943	Biely Vrch	62
231944	Kleinbeucha	3
231945	Maneberg	3
231946	Klara-zetkin-siedlung	3
231947	Manholding	3
231948	Wilanowo	181
231949	Budenbach	3
231950	Lüttnitz	3
231951	Skvoretice	187
231952	Neufirrel	3
231953	Urne	55
231954	Bermel	3
231955	Natternberg	15
231956	Alse	3
231957	Over Simmelkær	55
231958	Kirchveischede	3
231959	Beau Chêne	17
231960	La Malotrie	71
231961	Saint-michel-	71
231962	Perlaki	181
231963	Czyzowka	181
231964	Garden	181
231965	Pökölä	69
231966	Pánici	62
231967	Marbächle	3
231968	Craigdarroch	185
231969	Hjartbro	55
231970	Norra Skrävlinge	217
231971	Tugonica	52
231972	K'oseva	32
231973	Goski Tarnowo	181
231974	Krzteki	181
231975	Heggeskogan	168
231976	Ciampie	122
231977	La Sanguettola	122
231978	Hocko Pohorje	63
231979	Gornje Oresje	52
231980	Eulenberg	187
231981	Ourilhe	182
231982	Marmeleira	182
231983	Coulonges-ardennes	71
231984	Libowis	187
231985	Stoke By Clare	185
231986	Papd	92
231987	Escuadra	64
231988	Zwendorf	15
231989	Erdbach	3
231990	Mark Schmelz	3
231991	Fromandirovka	237
231992	Seaca De Padure	192
231993	Rutajärvi	69
231994	Hürfeld	3
231995	Grættrup	55
231996	Petit Rompu	71
231997	Selarp	217
231998	Canakcije	28
231999	Belloi	17
232000	Magyaróvölgy	92
232001	Myza Nurmizhi	135
232002	Enimahle	32
232003	Havrania	62
232004	Kolonia Lorenki	181
232005	Tarampa Flat	14
232006	Neddenaverbergen	3
232007	Scorzarolo	122
232008	Sutton Mallet	185
232009	Ballyhall	97
232010	Ohtinen	69
232011	Volkartshain	3
232012	Copperalley	97
232013	Maesan	94
232014	Ramchandrapur	93
232015	Baitu	41
232016	Kukkongni	49
232017	Buitenstvallaat	172
232018	Fratticciola	122
232019	Ogrodzim	181
232020	Pikhtovka	127
232021	Sülzhof	3
232022	Langendorf	181
232023	Záhradníctvo	62
232024	Pichl Am See	15
232025	Capim	30
232026	Groß Frenkhausen	3
232027	Wölkham	3
232028	Vågerse	217
232029	Lastustenkulma	69
232030	Näsby Östra Park	217
232031	Bourliquet	17
232032	Lusitânia	30
232033	Polca	51
232034	Bil Bautia	20
232035	Kampong Meru	146
232036	Kampong Lambar	146
232037	Hof	172
232038	La Bâte	71
232039	Kakkulainen	69
232040	Muchelndorf	3
232041	Rabochiy Poselok Nomer Pyatyy	193
232042	Vicanov	187
232043	Pobistrýce	187
232044	Pianavia	122
232045	Kalnamulli	135
232046	Prinses Marianne	172
232047	Curro	64
232048	Northington	185
232049	Icklingham	185
232050	Vieite	64
232051	Sellenrade	3
232052	Fowlers Bay	14
232053	Kervinio	71
232054	Gallico Marina	122
232055	Woosmer	3
232056	Naydorf	127
232057	Aïn Oussera	10
232058	Gouda	215
232059	Sidi Hosni	10
232060	Isnit	58
232061	Ganspan	215
232062	Chouarikh	10
232063	Sidi Khaled	10
232064	Khirpai	93
232065	Nawalgarh	93
232066	Kosov E Vogel	2
232067	Sur	235
232068	Brailovka	237
232069	Pasiliai	139
232070	Ramsau Ort	15
232071	Boerengat	172
232072	Trügleben	3
232073	Ham Nord	38
232074	Hainvillers	71
232075	Fuentesaúco De Fuentidueña	64
232076	Tuna	122
232077	Tretzendorf	3
232078	Vorobyevka	193
232079	Amorots-succos	71
232080	Meurcé	71
232081	Saint-jean-la-rivière	71
232082	Uvarovo	193
232083	Dogansar	235
232084	Neuilly-le-malherbe	71
232085	Gaideliai	139
232086	Nava Del Rey	64
232087	Kuzmolovskiy	193
232088	Crimla	3
232089	Pechtensweiler	3
232090	Wethen	3
232091	Gâvre	71
232092	Lanzov	187
232093	Regules	64
232094	Montrás	64
232095	Amhuinnsuidhe	185
232096	Borve	185
232097	Saint Abbs	185
232098	Ellenbrook	185
232099	Llanpumsaint	185
232100	Sukë	207
232101	Donje Ljubinje	207
232102	Degrácias	182
232103	Czerniecin	181
232104	Arixi	122
232105	Caspueñas	64
232106	Saint-aubert-sur-orne	71
232107	Besiny	187
232108	Montanúy	64
232109	Mesones De Isuela	64
232110	Cimanes De La Vega	64
232111	Campillo De Altobuey	64
232112	Unterrohrenstadt	3
232113	Hammereisenbach	3
232114	Schwochel	3
232115	Kazerun	95
232116	Viktorp	217
232117	Alvaneu	218
232118	Cambeo	64
232119	Útvina	187
232120	Lahnalahti	69
232121	Craigo	185
232122	Thiat	71
232123	Béal An Átha Móir	97
232124	Tobercurry	97
232125	Trayas	71
232126	Salmrohr	3
232127	Drohndorf	3
232128	Reekenfeld	3
232129	Drøsselbjerg	55
232130	Gic	92
232131	Bawdeswell	185
232132	Agos-vidalos	71
232133	Óbudavár	92
232134	Castrocontrigo	64
232135	Sumqayyt	16
232136	Kilfinan	185
232137	Juresti	192
232138	Castlegar	97
232139	Kik	181
232140	Strelske Hostice	187
232141	Rpety	187
232142	Laboissière	71
232143	Srbec	187
232144	Whorlton	185
232145	Saint-geniès-de-varensal	71
232146	Saint-géraud	71
232147	Allouville	71
232148	Châteauneuf-val-saint-donat	71
232149	Saint-michel-de-villadeix	71
232150	Vantoux	71
232151	Woitendorf	3
232152	Laffenau	3
232153	Kosova I Madhë	2
232154	Altmannsgrün	3
232155	Vergoncey	71
232156	Aumeville	71
232157	Saint-michel-des-loups	71
232158	Kosh-agach	193
232159	Allondrelle-la-malmaison	71
232160	Fresnay-le-long	71
232161	Bué	71
232162	Mortery	71
232163	Saint-michel-de-chabrillanoux	71
232164	Greenloaning	185
232165	Mihai Voda	192
232166	Baraganul	192
232167	Vor Frue	55
232168	Louchy	71
232169	Peschadoire	71
232170	Reninge	71
232171	San Pelino	122
232172	Casalvecchio Di Puglia	122
232173	Szápár	92
232174	Aísa	64
232175	Andreapol	193
232176	Plataniás	78
232177	Beloozerskiy	193
232178	Paliszewo	181
232179	Rocca Di Cambio	122
232180	Montagnol	71
232181	Marcialla	122
232182	Saint-martin-l'hortier	71
232183	La Chaloupe Saint-leu	190
232184	Villy	71
232185	Probst Jesar	3
232186	Lourouer-saint-laurent	71
232187	Mada	94
232188	Pulanglupa	68
232189	Jiangqiao	41
232190	Garhakota	93
232191	Kandi	93
232192	Velur	93
232193	Hastinapur	93
232194	Cixian	41
232195	Guangling	41
232196	Halloluwa	214
232197	Lubukbasung	94
232198	Tanjungkarang	94
232199	Shichika	124
232200	Uchidomari	124
232201	Volma	25
232202	Klein Hansdorf	3
232203	Leobalde	64
232204	Hebden	14
232205	Bandulan	94
232206	Mehar	173
232207	Los Gutiérrez	11
232208	Mon Repos	232
232209	Malhada Dos Bois	30
232210	Ladainha	30
232211	Serra Do Navio	30
232212	Mussolino	122
232213	Bait Al Falaj	171
232214	Amotz	71
232215	Cholewiana Góra	181
232216	San Pedro Huilotepec	141
232217	San Mateo Huitzilzingo	141
232218	Santo Antônio Do Itambé	30
232219	Beruti	11
232220	Cintra	11
232221	San Antonio	176
232222	Golconda	232
232223	Chañar Ladeado	11
232224	La Villa	176
232225	Ettampitiya	214
232226	Mahinkanda	214
232227	Escarrilla	64
232228	Nový Rychnov	187
232229	Kolackov	62
232230	Tiébissou	50
232231	Lanteri	11
232232	Ubiretama	30
232233	Holanda	141
232234	Guama	242
232235	Perola D'oeste	30
232236	Yew Tee Village	210
232237	Murga	14
232238	Bretonville	71
232239	Rabstejnska Lhota	187
232240	Al Odeid	60
232241	Zalkovice	187
232242	Gornji Matejevac	207
232243	Sollwitt	3
232244	Kopu	170
232245	Qinghezhen	41
232246	Drammelstrup	55
232247	Ahe	3
232248	Hübitz	3
232249	Borgo Lavezzaro	122
232250	Montemartano	122
232251	Rotscherlinde	3
232252	Mistrzewice	181
232253	Keur Koumba	206
232254	Topolina	181
232255	Bozecin	181
232256	Goczalki	181
232257	Tattula	69
232258	Ludersheim	3
232259	Tur	187
232260	Ruissas	71
232261	Oberstezeit	3
232262	Casal Dos Galegos	182
232263	Cerveny Hradek	187
232264	Khristoforova	193
232265	Hemrikerverlaat	172
232266	Prikulis	135
232267	Kyumyurdzhii	32
232268	Gorica	52
232269	Michalková	62
232270	Suszyn	181
232271	Neubuchholz	3
232272	Siedlung Hagholz	3
232273	Vestenberg	3
232274	Gunerfing	3
232275	Engelbarzell	3
232276	Schlagenthin	3
232277	Wahnscheid	3
232278	Jannée	17
232279	Derrytrasna	185
232280	Store Thorlund	55
232281	Laubenkolonie	3
232282	Acquebouille	71
232283	Saires	71
232284	La Grande Cour	71
232285	Hoheneiche	3
232286	Le Bois Boulai	71
232287	Sampford Arundel	185
232288	Levei	122
232289	Puymoreau	71
232290	La Lande-chasles	71
232291	Mesaudon	71
232292	Les Cacherats	71
232293	Saint-junien-les-combes	71
232294	Biesterfelde	181
232295	Ballyre	97
232296	Niederthann	3
232297	Holming	3
232298	Grevenberg	172
232299	Gravagliana	122
232300	Barbialla	122
232301	Maly Zivonin	187
232302	Knideri	135
232303	Dolní Láz	187
232304	Blatherwick	185
232305	Brauchsdorf	3
232306	Luriano	122
232307	Barcheta	64
232308	Niitynpää	69
232309	Caidate	122
232310	Mokreni	144
232311	Rascica	63
232312	Muntele Cacovei	192
232313	Toulat	71
232314	Rviste	187
232315	Highstreet	97
232316	Les Clergeries	71
232317	Kolmreuth	3
232318	Ire	217
232319	Tallós	62
232320	Hattingberg	15
232321	Kisbogárzó	92
232322	Hohenlobbese	3
232323	Weigental	3
232324	Järviö	69
232325	Koppalainen	69
232326	Stavning	55
232327	Stogulje	28
232328	Motta De'conti	122
232329	Olechow Maly	181
232330	Chobot	181
232331	Czolczyn	181
232332	Chiselhurst	14
232333	Niederhonnefeld	3
232334	Koscharna	32
232335	Looscaun	97
232336	Lemanaghan	97
232337	Power's Bridge	97
232338	Bishopshall	97
232339	Baile Idir Dhá Abhainn	97
232340	Dera	28
232341	I Colombaroni	122
232342	Salepur	93
232343	Sodhra	173
232344	Tangchon	49
232345	Wulongquan	41
232346	Pedrovo	63
232347	Opi	122
232348	Cozzana	122
232349	Nittachi	124
232350	Lesane	63
232351	Casa Villafranca	122
232352	Novopashkovo	25
232353	Vysna Revuca	62
232354	Dolná Breznica	62
232355	The Cross Guns	97
232356	Thomastown Castle	97
232357	Podkaczy Dól	181
232358	Paljesnica	207
232359	Ban Thung Muang	223
232360	Kepoeng	94
232361	Strzyzyna	181
232362	Langstögen	15
232363	Juhala	69
232364	Dolnji Kot	63
232365	Büdöskútmajor	92
232366	Trnovec	63
232367	Sankt Nikola An Der Donau	15
232368	Markshall	185
232369	Edsala	217
232370	Roncobilaccio	122
232371	Kafr Bani Ghiryan	58
232372	Puerto Reconquista	11
232373	El Copé	176
232374	La Villa Guadalupe	141
232375	Frades De Cima	30
232376	Waimangu	170
232377	Cimaluh	94
232378	Sumandong	49
232379	Saint-laon	71
232380	Tenczyn Dolny	181
232381	Kosovy	187
232382	Leopoldov	187
232383	Villiers-landoue	71
232384	Bret	55
232385	Vezzano Di Trento	122
232386	Villabrágima	64
232387	Heidekrug	3
232388	Ashaqi Chelleh Khaneh	95
232389	Malregolata	122
232390	Porriña	64
232391	Ainghausen	3
232392	Tungkuo	41
232393	Kampong Balun Bidai	146
232394	Doi	124
232395	Adslev	55
232396	Klein Labenz	3
232397	Ringelsdorf	3
232398	Gussow	3
232399	Cililitanbesar	94
232400	Menuf	58
232401	Aïn-zaouïa	10
232402	Ndoni	166
232403	Bashbîsh	58
232404	Kreimbach	3
232405	Longeray	71
232406	Novy Prerov	187
232407	Canduas	64
232408	Azadinos	64
232409	Pak Tin Pa	91
232410	Ikura	124
232411	Shirahama	124
232412	Saint-romain-de-lerps	71
232413	Castronuevo De Esgueva	64
232414	Poroshkino	193
232415	Ammertsweiler	3
232416	Vrsacki Ritovi	207
232417	Beverly Hills	123
232418	Finnegan	38
232419	Rinnatya	121
232420	Villariezo	64
232421	Kiyasovo	193
232422	Pertosa	122
232423	Ketovo	193
232424	Neyrolles	71
232425	Osteno	122
232426	Torlino Vimercati	122
232427	Horendonck	17
232428	Lasnamäe	66
232429	Noriunai	139
232430	Pozuelo De Zarzón	64
232431	Silberfeld	3
232432	Binnenbach	3
232433	Zwiefaltendorf	3
232434	Stördorf	3
232435	Wiège	71
232436	Brétigney-notre-dame	71
232437	Strømsø	168
232438	Villaseca	64
232439	Schweickershausen	3
232440	Great Wigborough	185
232441	Corscombe	185
232442	Ringford	185
232443	Felsoszolnok	92
232444	Herquegies	17
232445	Salinas De Pamplona	64
232446	La Selva Del Campo	64
232447	Sémézies-cachan	71
232448	Dolní Lukavice	187
232449	Kosovska Kamenica	207
232450	Mickfield	185
232451	Malabat	71
232452	Labrada	64
232453	Aver-o-mar	182
232454	Saxondale	185
232455	Champ-du-boult	71
232456	Campagne-sur-aude	71
232457	Klepsk	181
232458	Enugu Ukwu	166
232459	San Bartolomé De Pinares	64
232460	Herrera De Los Navarros	64
232461	Limanes	64
232462	Saint-pierre-des-loges	71
232463	Radldorf	3
232464	Mülbach	3
232465	Albsheim	3
232466	Le Luguet	71
232467	Zbozicko	187
232468	Bela Curral	182
232469	Meyshar	121
232470	Bet Nir	121
232471	Breamore	185
232472	Champagnac-la-noaille	71
232473	Belfays	71
232474	Kiltealy	97
232475	De Purmer	172
232476	Elkenrade	172
232477	Suhescun	71
232478	Ingworth	185
232479	Palizzi Marina	122
232480	Oskola	69
232481	Augerville-la-rivière	71
232482	Habaa Ett Taïyeb	212
232483	Uileacu De Cris	192
232484	Okriftel	3
232485	Vaumort	71
232486	Shingay	185
232487	La Nouzille	71
232488	Saint-ciergues	71
232489	La Luzerne	71
232490	Saint-nicolas-de-la-haie	71
232491	Véronnes-les-petites	71
232492	Schönenbach	3
232493	Leiblfing	15
232494	Lockwisch	3
232495	Lippoldsweiler	3
232496	Hausen Im Tal	3
232497	Wohlendorf	3
232498	Gospiteroda	3
232499	Süderrade	3
232500	Le Guislain	71
232501	Peccia	218
232502	Les Mille	71
232503	Saint Annes On The Sea	185
232504	Cross Barry	97
232505	Cristinesti	192
232506	Tirol	192
232507	Cornet	192
232508	Over Holluf	55
232509	Görup	55
232510	Villa San Martino	122
232511	Podunavci	207
232512	Strizkov	187
232513	Lukovany	187
232514	Tandselle	55
232515	Enisala	192
232516	Svabenice	187
232517	Al Ajman	60
232518	Diósberény	92
232519	Castilsabás	64
232520	La Cabezonada	64
232521	Gige	92
232522	Odenslanda	217
232523	Atamanovka	193
232524	Karsau	3
232525	Kosharitsa	32
232526	Vila Cortês Da Serra	182
232527	Aranmula	93
232528	Toury-lurcy	71
232529	Montalet	71
232530	Saint-martin-de-mieux	71
232531	Kencot	185
232532	Staple Fitzpaine	185
232533	Kozohlody	187
232534	Saint-bénin-des-bois	71
232535	Chakulia	93
232536	Thanh Ba	243
232537	Dong Phu	243
232538	Gempol	94
232539	Yogya Kembali	94
232540	Nawan	93
232541	Terip Terip	14
232542	Jobo	94
232543	Lauriston	170
232544	Beilunqu	41
232545	Minquan	41
232546	Amuntai	94
232547	Baitang	41
232548	Starokorsunskaya	193
232549	Ruwi Gharbi	171
232550	Conche	38
232551	Ronta	122
232552	Camobi	30
232553	Schaven	3
232554	Játar	64
232555	Storozhinets	237
232556	Newton Boyd	14
232557	San Eduardo	11
232558	Gualaco	90
232559	Sossêgo	30
232560	Cáceres	44
232561	Chugchilano	57
232562	La Puntilla	57
232563	Óleo	30
232564	Bom Jesus Da Penha	30
232565	Tôrre	30
232566	Hjallese	55
232567	Ecurey-en-verdunois	71
232568	Malpique	182
232569	Cotaxtla	141
232570	Carnaúba Dos Dantas	30
232571	Guapiara	30
232572	Santo Antônio De Barcelona	30
232573	Dores De Guanhães	30
232574	Amarante Do Maranhão	30
232575	Vargem	30
232576	Trancas	11
232577	Naiguatá	242
232578	La Francia	11
232579	Gobernador López	11
232580	Moras	90
232581	Chacachacare	242
232582	Sergokala	193
232583	Vilchband	3
232584	Kemenesmagasi	92
232585	Courmes	71
232586	Jármi	92
232587	Nikolichevtsi	32
232588	Al Hoceïma	150
232589	Garré	11
232590	Venta De Carpio	141
232591	São Pedro De Alcântara	30
232592	Cândido Mendes	30
232593	Afuá	30
232594	To Fung Shan	91
232595	Kepayan	146
232596	Hadia	93
232597	Tellmer	3
232598	Helmarshausen	3
232599	Bijelo Polje	52
232600	San Bernardino In Selva	122
232601	Mtsamboro	154
232602	Elmshausen	3
232603	Bergsäng	217
232604	Beendorf	3
232605	Linnau	3
232606	Clarsbach	3
232607	Bostel	3
232608	Qibao	41
232609	Wuping	41
232610	Au Pui Tong	91
232611	Fung Ka Wai	91
232612	Kampong Pandan	146
232613	Schönhardt	3
232614	Montegaudio	122
232615	Schrattenbach	3
232616	Neustadl	3
232617	Ygsbo	217
232618	Altensenne	3
232619	Schürenberg	3
232620	Rodiano	122
232621	Haut Ville-pays	71
232622	Mälarhöjden	217
232623	Stettin Warsow	181
232624	Allas	71
232625	Aaløse	55
232626	Weisland	15
232627	Baloz	135
232628	Stanowo	181
232629	Alhais	182
232630	Barbadães De Cima	182
232631	Grossried	15
232632	Begowala	173
232633	Hjælmsölille	55
232634	Loma De Los Palos	188
232635	Meznar	63
232636	Elguézabal	64
232637	Errested	55
232638	Francisco Quirino	30
232639	Grönahill	217
232640	Klammer	3
232641	Ar Ram	175
232642	Laufen An Der Eyach	3
232643	Morbygge Fäbod	217
232644	Base	75
232645	White River	215
232646	Bengaluru	93
232647	Garza	141
232648	Miraflores	27
232649	Tomaz Pri Ormozu	63
232650	Eggendorf Am Walde	15
232651	Belloch	185
232652	Stavka	193
232653	Vorderwölch	15
232654	Grachevka	193
232655	Voron	237
232656	Stroitel	237
232657	Vala	2
232658	Kokpektinskiy	127
232659	Sengul	235
232660	Karaibrahim	235
232661	Panetti	122
232662	Théry	71
232663	Zhasyl	127
232664	Melkisarovo	193
232665	Brorstrup	55
232666	Porcher	71
232667	Grazhdanin	193
232668	Claye	71
232669	Equi	122
232670	Ottersdorf	3
232671	Mohsdorf	3
232672	Mengede	3
232673	Marija	28
232674	San Antón	64
232675	Le Parc	17
232676	Lohko	69
232677	Adamstown	115
232678	Hasani	2
232679	Krasnograd	237
232680	Kury	193
232681	Lucka	52
232682	Hemmerich	3
232683	Risberg	217
232684	Hackshorst	3
232685	Dluzniewo	181
232686	Luszyn	181
232687	Dziecioly	181
232688	Bezlawki	181
232689	Nielubia	181
232690	Okalew	181
232691	Wolka Petrylowska	181
232692	Wola Rozaniecka	181
232693	Hostynne	181
232694	Strachoslaw	181
232695	Zulin	181
232696	Podglebokie	181
232697	Tworyczów	181
232698	Sigielki	181
232699	Czekarzewice	181
232700	Sierakowska	181
232701	Grochowo	181
232702	Przypisówka	181
232703	Krzczonów Trzeci	181
232704	Stefanków	181
232705	Muchnice	181
232706	Suchorzew	181
232707	Bialobrzeg Dalszy	181
232708	Franklinów	181
232709	Przyborowice	181
232710	Bialynin	181
232711	Wola Wierzbowska	181
232712	Sobowice	181
232713	Grzedy Gorne	181
232714	Ulaski	181
232715	Czyrna	181
232716	Bronków	181
232717	Wegrzynowo	181
232718	Golice	181
232719	Gabon	181
232720	Brajniki	181
232721	Podolin	181
232722	Librantowa	181
232723	Mulawicze	181
232724	Dabrowa Dzieciel	181
232725	Koniecki	181
232726	Szwarcenowo	181
232727	Rumienica	181
232728	Wilnowo	181
232729	Grabinek	181
232730	Jedrychowo	181
232731	Kabikiejmy Dolne	181
232732	Wynki	181
232733	Wygryny	181
232734	Folwark	181
232735	Wronka	181
232736	Zywki	181
232737	Staswiny	181
232738	Przystawance	181
232739	Czarmun	181
232740	Mecikal	181
232741	Steklinek	181
232742	Osówka	181
232743	Dubielewo	181
232744	Bachorzewo	181
232745	Tomaszewo	181
232746	Zasady	181
232747	Cieszyny	181
232748	Nawsie	181
232749	Niewodna	181
232750	Wola Przemykowska	181
232751	Zurowa	181
232752	Teodorówka	181
232753	Przyslup	181
232754	Lupkow	181
232755	Polany	181
232756	Gliniany	181
232757	Nowe Budy	181
232758	Siolkowa	181
232759	Nieborza	181
232760	Spicimierz	181
232761	Gliny	181
232762	Tczyca	181
232763	Trabczyn	181
232764	Kotórz Wielki	181
232765	Slawoszow	181
232766	Swieca	181
232767	Glazewo	181
232768	Grzmieca	181
232769	Surowa	181
232770	Glowiew	181
232771	Zerkowice	181
232772	Pisary	181
232773	Sarnówek	181
232774	Wola Miedniewska	181
232775	Perzanowo	181
232776	Grochocice	181
232777	Jezioro	181
232778	Biechów	181
232779	Ciepielowice	181
232780	Dormowo	181
232781	Wilczyska	181
232782	Podsarnie	181
232783	Ratulow	181
232784	Targowo	181
232785	Iwanowice Duze	181
232786	Smardy Górne	181
232787	Pietrzyki	181
232788	Piecewo	181
232789	Zawroty	181
232790	Chudek	181
232791	Gozdanin	181
232792	Hanczowa	181
232793	Sokolec	181
232794	Zastruze	181
232795	Nowy Waliszow	181
232796	Umienino	181
232797	Cierno-zabieniec	181
232798	Tlokinia Wielka	181
232799	Bogurzynek	181
232800	Goslawice	181
232801	Nowa Cerekwia	181
232802	Teodorowo	181
232803	Zebry Chudek	181
232804	Wyszynki	181
232805	Budzów-kolonia	181
232806	Sapiezyn	181
232807	Rycerka Dolna	181
232808	Mlynkowo	181
232809	Ruda Wieczynska	181
232810	Zadowice	181
232811	Strugi	181
232812	Mozów	181
232813	Nienadowa	181
232814	Wirówek	181
232815	Drogoradz	181
232816	Karsk	181
232817	Morzyca	181
232818	Chlebowo	181
232819	Jarszewo	181
232820	Jezyczki	181
232821	Staniewice	181
232822	Byszewo	181
232823	Maszewko	181
232824	Wielboki	181
232825	Nietuszkowo	181
232826	Wyszewo	181
232827	Szczeglino	181
232828	Niemierzyno	181
232829	Veziroglu	235
232830	Jezyce	181
232831	Wyczechy	181
232832	Saltuk	235
232833	Nowa Kiszewa	181
232834	Letowo	181
232835	Donimierz	181
232836	Piatkowisko	181
232837	Hermanów	181
232838	Biesiec	181
232839	Lubna-jakusy	181
232840	Popielina	181
232841	Niewiesz	181
232842	Klementynów	181
232843	Drzazgowa Wola	181
232844	Libiszów	181
232845	Gapinin	181
232846	Kociszew	181
232847	Kodeniec	181
232848	Derewiczna	181
232849	Potaszniki	181
232850	Wola Laskarzewska	181
232851	Nieskurzów Nowy	181
232852	Ciolkowo Male	181
232853	Kack	181
232854	Wszebory	181
232855	Napiórki	181
232856	Krasowice	181
232857	Ziolkowo	181
232858	Wegleszyn	181
232859	Solec Nowy	181
232860	Morawce	181
232861	Zegiestow	181
232862	Laszczyn	181
232863	Zagrudzie	181
232864	Mienia	181
232865	Kolbark	181
232866	Koszelew	181
232867	Skotniki Górne	181
232868	Przylesie Dolne	181
232869	Kicznia	181
232870	Korzen	181
232871	Kosiny	181
232872	Chmielen Wielki	181
232873	Bartne	181
232874	Grzymalkow	181
232875	Miodusy	181
232876	Brodniki	181
232877	Dobropole	181
232878	Bladkowo	181
232879	Trzcinna	181
232880	Stuchowo	181
232881	Krka	52
232882	Breitenbergham	15
232883	Borodavka	237
232884	Utkin	193
232885	Sempere	64
232886	Mittelhof	3
232887	Sadar	95
232888	Ochsendorf	3
232889	Heideberg	3
232890	Basan	235
232891	Khorgos	127
232892	Glasson	185
232893	Neagra	192
232894	Daxberg	3
232895	Blitterswijk	172
232896	Tarakanov	193
232897	Eupatoria	237
232898	Krekshino	193
232899	Kurdoglu	235
232900	Kocaoglu	235
232901	Oris	71
232902	Roccella	122
232903	Rías	64
232904	Gryta	217
232905	Mina	64
232906	Martynova	193
232907	Altayskiy	127
232908	La Marinella	122
232909	Gürtel	3
232910	Rémois	71
232911	Dolya	193
232912	Santomenna	122
232913	Outorela	182
232914	Bürgerhof	3
232915	Sayak	127
232916	Cigir	235
232917	Bakirci	235
232918	Zietsch	3
232919	Ilovik	52
232920	Kolocep	52
232921	Silba	52
232922	Nadzieja	181
232923	Sipanjska Luka	52
232924	Klegod	55
232925	Susak	52
232926	Holme	55
232927	Zhezdy	127
232928	Kühwiesen	15
232929	Kleinschlag	15
232930	Bozava	52
232931	Österitz	3
232932	Safwa	9
232933	Moelven	168
232934	Galiana	64
232935	Spodnja Polskava	63
232936	Topol	187
232937	Taraskina	193
232938	Ergen	235
232939	Cirak	235
232940	Fayolle	71
232941	Sztuka	181
232942	Rostovka	127
232943	Karabas	127
232944	Krusevac	158
232945	Korona	181
232946	Fedotovskaya	193
232947	Larrea	64
232948	Petrovka	127
232949	Kushoky	127
232950	Dubovka	127
232951	Karazhar	127
232952	Kyzylkain	127
232953	Rasti	69
232954	Colberg	3
232955	Partizanskaya	193
232956	Tsenki	193
232957	Heen	168
232958	Golnam	95
232959	Brent	38
232960	Zamok	237
232961	Bulak	235
232962	Ploshchad	193
232963	Hayat	96
232964	Fullerö	217
232965	Molla	20
232966	Cho Ha	243
232967	Poona	93
232968	Taramani	93
232969	Altenwillershagen	3
232970	Borovina	32
232971	Aïn Alem	10
232972	Boulmane	150
232973	Kiembe Samaki	225
232974	Bannan	233
232975	Sad Ghayn Alif	58
232976	Wildernis	215
232977	Tbilisskaya	193
232978	Morang South	14
232979	Kösseln	3
232980	Saint-germain-la-poterie	71
232981	Smithborough	97
232982	Liezere	135
232983	Southampton Island	38
232984	Saint Georges	83
232985	Nahala	121
232986	Contalmaison	71
232987	Chauvency-le-château	71
232988	Saint-calais-du-désert	71
232989	Przedzel	181
232990	Mrzovic	52
232991	Vaux-lès-mouron	71
232992	La Sauveté	71
232993	Filipovci	32
232994	Kalme	66
232995	Skirsnemunes	139
232996	Syliai	139
232997	Tå	217
232998	Hennan	217
232999	Tilecus	192
233000	Scruton	185
233001	Maaka Kosarica	144
233002	Alcudia De Guadix	64
233003	Baqa El Gharbiya	121
233004	Kliestow	3
233005	Gebelkofen	3
233006	Burghasungen	3
233007	Wildenspring	3
233008	Cipaeni	192
233009	Kätkänjoki	69
233010	Moe	66
233011	Lada	64
233012	Proviseux-et-plesnoy	71
233013	Rychnovek	187
233014	Zsana	92
233015	Pré-saint-didier	122
233016	Ménil-froger	71
233017	Draga Bascanska	52
233018	Lignières-les-roye	71
233019	Siccieu-saint-julien-et-carisieu	71
233020	Yurreta	64
233021	Ferden	218
233022	Fülöp	92
233023	Ulbering	3
233024	Hammerleubsdorf	3
233025	Scheckwitz	3
233026	Hautakylä	69
233027	Jemníky	187
233028	Elsrickle	185
233029	Rathmell	185
233030	Louvignies	71
233031	Saint-sébastien-de-raids	71
233032	Arvigna	71
233033	Köstitz	3
233034	Bitarães	182
233035	Lepanto	78
233036	Baignolet	71
233037	Bøgelunde	55
233038	Kjeldbjerg	55
233039	Skjoldelev	55
233040	Særløse	55
233041	Haaslava	66
233042	Klipec	187
233043	Monestier-merlines	71
233044	Dirbach	140
233045	Kangaamiut	79
233046	Lillo Del Bierzo	64
233047	Pitkovice	187
233048	Coulmier	71
233049	Zlatina	32
233050	Castle Combe	185
233051	Lugar	185
233052	Saint-cibard	71
233053	Sainte-catherine-lèz-arras	71
233054	Bourgneuf-en-mauges	71
233055	Saint-valentin	71
233056	Koppányszántó	92
233057	Arzell	3
233058	Bernot	71
233059	Betting-lès-saint-avold	71
233060	Vlasinesti	192
233061	Povos	182
233062	Oarba De Mures	192
233063	Nurkovac	52
233064	Crégols	71
233065	San Lorenzo A Merse	122
233066	Ulbjerg	55
233067	Koropets	237
233068	Freshwater East	185
233069	Narkanda	93
233070	Boutigny-sur-essonnes	71
233071	Oreoí	78
233072	Kochánky	187
233073	Nagold-iselshausen	3
233074	Chelle-debat	71
233075	Sant'eusanio Forconese	122
233076	Timberscombe	185
233077	Smolotely	187
233078	Trnovce	207
233079	Malureni	192
233080	Haraichi	124
233081	Chilaw Town	214
233082	Kawang	49
233083	Kuala Muda	146
233084	Kumbhir	93
233085	Chongren	41
233086	Orere Point	170
233087	Motukarara	170
233088	Khagaria	93
233089	Ban Bang Nok	223
233090	Kuriyamacho	124
233091	Raniya	96
233092	Alayköy	235
233093	Bettles Field	65
233094	Wrafton	185
233095	Abdon Batista	30
233096	Baïssoûr	132
233097	Beoce	207
233098	Susangerd	95
233099	Jatiuwung	94
233100	Nai Tong Kok	91
233101	San Diego	11
233102	Villa Atamisqui	11
233103	Hualpencillo	40
233104	Formosa Do Rio Prêto	30
233105	São Geraldo Do Baixio	30
233106	Libkovice Pod Ripem	187
233107	Toral De Fondo	64
233108	Ribeiro	30
233109	Carnaúbais	30
233110	Itacarambi	30
233111	Ipanguaçu	30
233112	Jeremie	89
233113	Víctor Larco Herrera	179
233114	Aguas Corrientes	239
233115	Batlle Y Ordoñez	239
233116	San Cosme	11
233117	Ucacha	11
233118	Montclar-sur-gervanne	71
233119	Lay-lamidou	71
233120	Fotherby	185
233121	Saint-pierre-les-Étieux	71
233122	Sédhiou	206
233123	Fadiouth	206
233124	Montes	239
233125	Achiras	11
233126	Socabaya	179
233127	Colonia Seré	11
233128	Charbonier	11
233129	São Domingos Do Sul	30
233130	Bias Fortes	30
233131	San Lorenzo Acopilco	141
233132	Wang Toi Shan	91
233133	Arimalam	93
233134	Kilcully	97
233135	Tudelle	71
233136	Prahovo	207
233137	Casamassella	122
233138	Tartane	151
233139	Geamana	192
233140	Kashmashi	193
233141	Ruusa	66
233142	Pritzwald	3
233143	Höljäkkä	69
233144	Rantzausminde	55
233145	Pataudi	93
233146	Canalelli	122
233147	Fjeldrad	55
233148	Euvelwegen	172
233149	Gorenje Lezece	63
233150	Pontes	71
233151	Priorata	122
233152	Bernbichl	3
233153	Los Baldíos	64
233154	Arenholz	3
233155	Long Aulnois	17
233156	Schmelzing	3
233157	Aizarna	64
233158	Willbrook	97
233159	Zabudisova Kopanica	62
233160	Montalègre	80
233161	Male Canikovce	62
233162	Deres	94
233163	Futatsugi	124
233164	Podlesina	181
233165	Cechova	62
233166	Dorfacker	3
233167	E. Echeverría	11
233168	La Represa	188
233169	General Urquiza	11
233170	Ivánháza	92
233171	Carum	3
233172	Oranse	64
233173	Vidyayevo	193
233174	Kilmeadan	97
233175	Siwa	58
233176	Matanzas	242
233177	Sánchez	11
233178	San Felipe	176
233179	Guantánamo	53
233180	Maldonado	179
233181	La Loma	176
233182	La Exposición	176
233183	Tunliu	41
233184	Kundan	93
233185	Borgo Panigale	122
233186	Heidenheim-mergelstetten	3
233187	Kankinara	93
233188	Loredo	64
233189	Otañes	64
233190	Sebdou	10
233191	Hofmeyr	215
233192	Hammam Meskoutine	10
233193	Mount Fletcher	215
233194	Bab Djarira	233
233195	Khouribja	150
233196	Novopokrovskaya	193
233197	Viên Lang	243
233198	Vinukonda	93
233199	Akrach	150
233200	Meruge	182
233201	Coveñas	44
233202	Waterford	18
233203	Kings Pen	123
233204	Maynards	21
233205	Patch Grove	65
233206	Buño	64
233207	Dolistovo	32
233208	Brna	52
233209	Tranzault	71
233210	Les Boisses	71
233211	Montgirod	71
233212	Neuville-sur-ailette	71
233213	Zagvozd	52
233214	Villers-la-ville	71
233215	Burgjoß	3
233216	Vidmantai	139
233217	Pribesti	192
233218	Himarë	2
233219	Kozino	193
233220	Thesprotikón	78
233221	Lityn	237
233222	Kikerino	193
233223	Kisra	121
233224	Irnsing	3
233225	Bissenberg	3
233226	Reinhardsried	3
233227	Saint-maurice-sur-mortagne	71
233228	Mönstadt	3
233229	Lüftelberg	3
233230	Åby	55
233231	Campo De Caso	64
233232	Celadas	64
233233	Kruki	135
233234	Ballinluig	185
233235	Alhucemas	150
233236	Finsvik	217
233237	Tolla	71
233238	Dauksiai	139
233239	Bolmir	64
233240	Condemios De Arriba	64
233241	Valpromaro	122
233242	Étouvy	71
233243	Loré	71
233244	Erckartswiller	71
233245	Chemiré	71
233246	Idna	175
233247	Salmering	3
233248	Langeneck	3
233249	Galgweis	3
233250	Hatterode	3
233251	Gannertshofen	3
233252	Rheindürkheim	3
233253	Oberweiler	3
233254	Nave Do Barão	182
233255	Slustice	187
233256	Nedasova Lhota	187
233257	Aiudul-de-sus	192
233258	Saint Michaels On Wyre	185
233259	Gleaston	185
233260	Cassano	71
233261	Killurin	97
233262	Branchfield	97
233263	Propiac	71
233264	Lourties-monbrun	71
233265	Amazy	71
233266	Gómezserracín	64
233267	Santiago Millas	64
233268	Arenillas De Ríopisuerga	64
233269	Manthorpe	185
233270	Milkovitsa	32
233271	Mittelaschenbach	3
233272	Iborfia	92
233273	Gestelev	55
233274	Chapelle-spinasse	71
233275	Schulpforta	3
233276	Detlak Gornji	28
233277	Punta Brava	64
233278	Martínon	78
233279	Valea Cucului	192
233280	Drolsum	168
233281	Rochov	187
233282	Harraby	185
233283	Pwll	185
233284	Ray-sur-saône	71
233285	Colombotte	71
233286	Bardou	71
233287	Saint-gayrand	71
233288	Serre Richard	71
233289	Saint-projet-de-salers	71
233290	Unterschütt	15
233291	Senra	64
233292	Varouville	71
233293	Wolde	3
233294	Crihana Veche	156
233295	Aroffe	71
233296	Lucfalva	92
233297	Fontelas	182
233298	Claxby	185
233299	Suovanlahti	69
233300	Semovci	52
233301	Novakovec	52
233302	Fabjerg	55
233303	Loifling	3
233304	Le Chambon-sur-lignon	71
233305	Gotovac	207
233306	Sainte-anne	17
233307	Tal	212
233308	Vysokyy	237
233309	Castillonroy	64
233310	Ozurget'i	74
233311	Church Pulverbatch	185
233312	Borghetto D'arroscia	122
233313	Starosubkhangulovo	193
233314	Picasent	64
233315	Gorodnya	237
233316	Konibodom	222
233317	Sangasar	96
233318	Bugotak	193
233319	Glodno	181
233320	Damsa	127
233321	Blatce	187
233322	Yavne'el	121
233323	Higueruelas	64
233324	Obermedlingen	3
233325	Nova Varos	207
233326	Puding	41
233327	Nguyên Bình	243
233328	Long Flat	14
233329	Shirasaka	124
233330	Bushley	14
233331	Muckatah	14
233332	Guzo	124
233333	Daund	93
233334	Vypeen	93
233335	Patratu	93
233336	Padmapur	93
233337	Barpali	93
233338	Egra	93
233339	Alanallur	93
233340	Yanchi	41
233341	Glan	68
233342	Tokaanu	170
233343	Kurugala	214
233344	Sidomulyo	94
233345	Tao Ngoi	223
233346	Ban Mi	223
233347	Rebollosa De Hita	64
233348	Banduragoda	214
233349	Varre-sai	30
233350	Bechterdissen	3
233351	Kozino	52
233352	Kulunda	193
233353	Edwardstone	185
233354	Trnie	62
233355	Andilly-en-bassigny	71
233356	Berezovskiy	237
233357	Banyuasin	94
233358	Muzafar	173
233359	Cililitan	94
233360	Lota Alto	40
233361	Mathew	11
233362	Acahay	178
233363	Itapicuru	30
233364	Antunes	30
233365	Bálsamo	30
233366	Olivença	30
233367	Engativá	44
233368	Bonasse	232
233369	Pencahue	40
233370	Jenesano	44
233371	Curillo	44
233372	Olimpo	141
233373	Iraceminha	30
233374	Aghin	12
233375	Håre	55
233376	Delacau	156
233377	Cossourado	182
233378	Guinzeling	71
233379	Précy-sur-vrin	71
233380	Esporão	182
233381	Macinhata	182
233382	Lugar De Abajo	64
233383	Senhora De Oliveira	30
233384	Acancéh	141
233385	San Antonio De Los Vázquez	141
233386	Juan Aldama	141
233387	San José Del Fragua	44
233388	Gobernador Roca	11
233389	Futaleufú	40
233390	El Challao	11
233391	La Yaguara	242
233392	Branxton	185
233393	Csénye	92
233394	Dolní Lomná	187
233395	Mikhailovsk	193
233396	Skjold	55
233397	Bettelmatt	122
233398	Saint-pierre-duchamp	71
233399	Nagyszakácsi	92
233400	Zalavár	92
233401	Elandsbaai	215
233402	La Source	152
233403	Grand Mal	77
233404	Buchardo	11
233405	Peguy Ville	89
233406	San Agustín Zapotlán	141
233407	Silves	30
233408	São José Da Safira	30
233409	Udammita	214
233410	Pasir	146
233411	El Palomar	64
233412	Gurgy-le-château	71
233413	Alapli	235
233414	Gavrailovo	32
233415	Surice	62
233416	Falaiya	60
233417	Rothensand	3
233418	Burgsolms	3
233419	Kochertürn	3
233420	Gottenz	3
233421	Kubang Semang	146
233422	Tebedu	146
233423	Kohilawatta	214
233424	Rushan	41
233425	Makovci	52
233426	Plachawy	181
233427	Ohariu	170
233428	Inuidong	49
233429	Ospitale Di Brenta	122
233430	Omieciny	181
233431	Rudikau	187
233432	Krashtay	139
233433	Annatsberg	15
233434	Pflegerhube	15
233435	Rumsta	217
233436	Sarkanmuiza	135
233437	Feins	172
233438	Markeloschebroek	172
233439	Nyfors	217
233440	Fernadeiros	64
233441	Verekne	62
233442	Garenfeld	3
233443	Mahallat Dimnah	58
233444	Casa Boulogne	122
233445	Twomileditch	97
233446	Cunard	97
233447	Markusevac	52
233448	Mellem Jølby	55
233449	Muhasaari	69
233450	Les Bontemps	71
233451	La Ferrière	17
233452	Ochiul Alb	156
233453	Palmaro	122
233454	Dokici	28
233455	San Mauro A Mare	122
233456	Cotârgaci	192
233457	Alekovo	32
233458	Adami	124
233459	Aohama	124
233460	Ban Huai Sai Tai	223
233461	Jetakngasri	94
233462	Kear Darom	175
233463	Alltmawr	185
233464	Brest	207
233465	Tabaan	68
233466	Agreste	30
233467	Emanuelssegen	181
233468	Trejos	141
233469	Rødbøl	168
233470	Sant'anastasio	122
233471	Spiegelowken	181
233472	Egede	172
233473	Madorra	182
233474	Altstockach	3
233475	Solaise	71
233476	Watenbüttel	3
233477	Labbeck	3
233478	Koteyama	124
233479	Tongjiaxi	41
233480	Les Sables-d'olonne	71
233481	Wozinkel	3
233482	Meria	71
233483	Telerghma	10
233484	Milton Park	248
233485	Dome	75
233486	Ruwa	248
233487	Kado	166
233488	Kôm El-nûr	58
233489	Moongan	14
233490	Redcastle	14
233491	Babbs	21
233492	Söhre	3
233493	Harisa	132
233494	Juillacq	71
233495	Acquaviva Collecroce	122
233496	Gornja Pusca	52
233497	Velka Kras	187
233498	Leiterswiller	71
233499	Fures	71
233500	Severinesti	192
233501	Olszyniec	181
233502	Frankendorf	3
233503	Singenbach	3
233504	Kleineibstadt	3
233505	Titignano	122
233506	Bodham	185
233507	Llanllyfni	185
233508	Berrynarbor	185
233509	Montgérald	151
233510	San Joan De Vilatorrada	64
233511	Morville-lès-vic	71
233512	Autrepierre	71
233513	Pen-y-cae	185
233514	Puéchoursi	71
233515	Dompierre-sur-mont	71
233516	Planay	71
233517	Saint-maurice-la-fougereuse	71
233518	Rouffiac-des-corbières	71
233519	Soligny	71
233520	Barop	3
233521	Saint-vallier-sur-marne	71
233522	Saint-maurice-la-souterraine	71
233523	Escaunets	71
233524	Charpentry	71
233525	Bézu-le-guéry	71
233526	Tollaincourt	71
233527	Le Brignon	71
233528	Gleidingen	3
233529	Nakenstorf	3
233530	Erasbach	3
233531	Rebesgrün	3
233532	Barão De São João	182
233533	Piedade	182
233534	Hoceni	192
233535	Saint Neot	185
233536	Lochdon	185
233537	Bridge Of Cally	185
233538	Cerfontaine	71
233539	Bertaucourt	71
233540	Cussangy	71
233541	Laneuvelle	71
233542	Barcy	71
233543	Villamée	71
233544	Saint-geneys-près-saint-paulien	71
233545	Eaux Chaudes	71
233546	Estables	71
233547	Grockstädt	3
233548	Breberen	3
233549	Taschendorf	3
233550	Weisbrunn	3
233551	Duález	64
233552	Bruchmühlen	3
233553	Libochovicky	187
233554	Matabuena	64
233555	El Buste	64
233556	Goorstorf	3
233557	Neuehütte	3
233558	Alija	64
233559	Girouette	84
233560	Bierbergen	3
233561	Schlatt	3
233562	Saint-setiers	71
233563	Le Givre	71
233564	Bellegarde-du-razès	71
233565	Vrines	71
233566	Faverdines	71
233567	Écretteville-sur-mer	71
233568	Berneval	71
233569	Beaulieu-en-argonne	71
233570	Cour-saint-maurice	71
233571	Rupt-devant-saint-mihiel	71
233572	Saint-gratien-savigny	71
233573	Vregny	71
233574	Huanne-montmartin	71
233575	Maxey-sur-meuse	71
233576	Le Vibal	71
233577	Saint-vincent-le-paluel	71
233578	Castillon-debats	71
233579	Saint-germain-sur-eaulne	71
233580	Tilleul-dame-agnès	71
233581	Aulon	71
233582	Saint-priest-la-roche	71
233583	Mouffy	71
233584	Lanty-sur-aube	71
233585	Saint-aigny	71
233586	Pouzy-mésangy	71
233587	Erpfingen	3
233588	Schmergow	3
233589	Thalkirch	218
233590	Bushtyno	237
233591	Dannevoux	71
233592	Grand-fayt	71
233593	Montardit	71
233594	Sainte-eulalie-d'ans	71
233595	Montureux-lès-baulay	71
233596	Les Estables	71
233597	Sainte-croix-sur-mer	71
233598	Estaing	71
233599	Beurey-beauguay	71
233600	Træden	55
233601	Nessendorf	3
233602	Fridaythorpe	185
233603	Hilgendorf	3
233604	Kirkby Thore	185
233605	At Turrah	126
233606	Puycalvel	71
233607	Karabla	96
233608	Kafr Yasif	121
233609	Kraksaan	94
233610	Monaragala	214
233611	Katukurunda	214
233612	Matalom	68
233613	Ramon Magsaysay	68
233614	Maagay	68
233615	Vinh Loc	243
233616	Dapodi	93
233617	Ismailabad	93
233618	Bhalwal	173
233619	Mininera	14
233620	Dupax Del Norte	68
233621	Widden	14
233622	Spring Creek	14
233623	Pakenham East	14
233624	Tumoulin	14
233625	Aruppola	214
233626	Muara Dua	94
233627	Anini-y	68
233628	Paris Creek	14
233629	Nikolinci	207
233630	Calvary Rakh	173
233631	Pointe à Pierrot	89
233632	Maggotty	123
233633	Bozhuritsa	32
233634	North Somercotes	185
233635	Fornby	217
233636	Santa Marinha	182
233637	Engen	38
233638	Unterbodnitz	3
233639	Diddlebury	185
233640	Neesbach	3
233641	Gandevi	93
233642	Plaine Des Papayes	152
233643	Thabit	216
233644	Haozhuang	41
233645	El Fonte	64
233646	Grapen Stieten	3
233647	Bachhausen	3
233648	Cumeada	182
233649	Coucinheira	182
233650	Ghatkesar	93
233651	Vatukoula	70
233652	Sedgebrook	185
233653	Charbagh	173
233654	Khemisti	10
233655	Zahana	10
233656	Adekar	10
233657	Gagesti	192
233658	Bolotesti	192
233659	Vysne Ladickovce	62
233660	Trå	168
233661	Aravankadu	93
233662	Pa	41
233663	Golspie	14
233664	Oberbleichen	3
233665	Hornedo	64
233666	Cumbraos	64
233667	Saint-vaast-d'equiqueville	71
233668	Dampierre-le-château	71
233669	Piskorevci	52
233670	Raccuja	122
233671	Rävemåla	217
233672	Saint-jean-le-comtal	71
233673	Landouzy-la-cour	71
233674	La Rivière-drugeon	71
233675	Noppling	3
233676	Roitzschen	3
233677	Haukland	168
233678	Tessand	168
233679	Sahrajärvi	69
233680	Ulmale	135
233681	Valdegovia	64
233682	Rosso	153
233683	Les Tourailles	71
233684	Cutting	71
233685	Montceau-echarnant	71
233686	Bartkowa-posadowa	181
233687	Klein Veltheim	3
233688	Suchsdorf	3
233689	Nemmenich	3
233690	Königschaffhausen	3
233691	Oberrimsingen	3
233692	Bingerbrück	3
233693	Feuln	3
233694	Nausnitz	3
233695	Pregny	218
233696	Peroguarda	182
233697	Kiental	218
233698	Biota	64
233699	Hlasna Treban	187
233700	Darlton	185
233701	Bégude-de-mazenc	71
233702	Ernes	71
233703	Aubigney	71
233704	Le Tremblois	71
233705	Otradov	187
233706	Dolni Rozinka	187
233707	Lurbe-saint-christau	71
233708	Valdesogo De Abajo	64
233709	Gáname	64
233710	Kleinbartloff	3
233711	Botiz	192
233712	Rabber	3
233713	Russellstown	97
233714	Rouffiac-d'aude	71
233715	Chavin	71
233716	Fishtoft	185
233717	Mourvilles-hautes	71
233718	Daberkow	3
233719	Quelkhorn	3
233720	Borzna	237
233721	Veuvey	71
233722	Saint-martin-de-la-coudre	71
233723	Hermsgrün	3
233724	Motatei	192
233725	L'ajoupa-bouillon	151
233726	Vabriga	52
233727	Ivanovec	52
233728	Domasinec	52
233729	Mahlspüren	3
233730	Dingdorf	3
233731	Derechin	25
233732	Iveldingen	17
233733	Krossli	168
233734	Hjortdal	55
233735	Darsait	171
233736	Triste	64
233737	Ilche	64
233738	Rywald	181
233739	Navi	66
233740	Borgo Montenero	122
233741	Banjar	93
233742	La Nouaille	71
233743	Malko Vranovo	32
233744	Krepoljin	207
233745	Remsnik	63
233746	Fjone	168
233747	Unterkirchberg	3
233748	Roumagnac	71
233749	Averan	71
233750	Peyret-saint-andré	71
233751	Burgalays	71
233752	San Giorgio Albanese	122
233753	Attili	93
233754	Fatehgarh	93
233755	Ulundurpettai	93
233756	Idindakarai	93
233757	Hilsa	93
233758	Ayer Baloi	146
233759	Chandwa	93
233760	Jeneponto	94
233761	Sarud	92
233762	Wola Mokrzeska	181
233763	Parambu	30
233764	Severin	52
233765	Doonane	97
233766	Vulpera	218
233767	Neuenrost	3
233768	Batanghari	94
233769	Cimerak	94
233770	Balangan	94
233771	Rancul	11
233772	Santa Rita Arriba	176
233773	San José Viejo	141
233774	Monte Alegre De Goiás	30
233775	Grupiara	30
233776	São Tiago	30
233777	Bernheide	3
233778	Linaa	55
233779	Lindelse	55
233780	San Antonio Del Rosario	141
233781	Fray Marcos	239
233782	Tinogasta	11
233783	Carvajal	242
233784	Mercedes Umaña	59
233785	Siuna	164
233786	San Antonio	179
233787	Froidos	71
233788	Annfield	97
233789	Dysselsdorp	215
233790	Brufut	73
233791	Bossi	11
233792	Sinimbu	30
233793	Pozo Azul	51
233794	Lomas Coloradas	40
233795	Villa Lía	11
233796	Comandante Luis Piedra Buena	11
233797	Curarú	11
233798	Mateus	30
233799	Dallas	38
233800	Les Maisons	71
233801	Stubik	207
233802	Fresnes-en-saulnois	71
233803	Byala Reka	32
233804	Lansen	3
233805	Nellschütz	3
233806	Altenrüthen	3
233807	Buckhorn Weston	185
233808	Ballingshausen	3
233809	Schillinghof	3
233810	Guanlan	41
233811	Gaida	122
233812	Kicin Greb	28
233813	Sperkhóyia	78
233814	Torskbäcken	217
233815	Hagenhausen	3
233816	Boholm	69
233817	Brandhub	3
233818	Les Orties	71
233819	Claquedent	17
233820	Sisulaky	62
233821	Obereiberg	3
233822	Fenn-heide	3
233823	Casa Terzi	122
233824	Contebault	71
233825	Neggi	122
233826	Le Port-girault	71
233827	Berkenbos	17
233828	Debrzyna	181
233829	Dilberi	28
233830	Casa De Eulogio	64
233831	Filholm	55
233832	Fjælde	55
233833	Disla	218
233834	Cim	28
233835	Novoyemelyanovka	237
233836	Vihtiä	69
233837	Spodna Branica	63
233838	Heisterende	3
233839	Lilla Bårum	217
233840	Stodene	217
233841	Loftlund	3
233842	New Hedges	185
233843	Koli	95
233844	Uchtenhagen	3
233845	Cabanas De Torres	182
233846	Casillas Del Ángel	64
233847	Sahapur	93
233848	Oberwiesenbach	3
233849	Sudislav Nad Orlicí	187
233850	Laleu	71
233851	Fraião	182
233852	Delfshaven	172
233853	Romazy	71
233854	Trebcice	187
233855	Issarlès	71
233856	Saint-cernin-de-larche	71
233857	Vesles	71
233858	Moussonvilliers	71
233859	Saint-jean-de-savigny	71
233860	Avezac-prat	71
233861	Oberzollhaus	3
233862	Stenn	3
233863	Weesenstein	3
233864	Cimbergo	122
233865	Kirch Rosin	3
233866	Knejsted	55
233867	Jenneville	17
233868	Nawton	185
233869	Gellywen	185
233870	Oblegorek	181
233871	Horní Kruty	187
233872	Montegrosso Pian Latte	122
233873	Sarvas	52
233874	Tvrdavica	52
233875	Hauban	71
233876	Lostroff	71
233877	Gobernador	64
233878	Quintanilla De Losada	64
233879	Stintenburger Hütte	3
233880	Hof Meteln	3
233881	Osterfeine	3
233882	Euscheid	3
233883	Zalaszabar	92
233884	Polnicka	187
233885	Pakostov	62
233886	Rozkos	187
233887	Carlton Le Moorland	185
233888	Abidinpasa	235
233889	Kirkton Of Skene	185
233890	Strangford	185
233891	Zennor	185
233892	Fetterangus	185
233893	Corny-machéroménil	71
233894	Poursiugues-boucoue	71
233895	Vezels-roussy	71
233896	Harprich	71
233897	Villiers-aux-bois	71
233898	Solagnat	71
233899	Monleras	64
233900	Miesenheim	3
233901	Brünnstadt	3
233902	Göhren-döhlen	3
233903	Weickersgrüben	3
233904	Kerkateskánd	92
233905	Hacibektas	235
233906	Badarán	64
233907	Ignesti	192
233908	Friumes	182
233909	Trebelovice	187
233910	Lcovice	187
233911	Skury	187
233912	Saint-christophe-et-le-laris	71
233913	Prévocourt	71
233914	Ben Zakkay	121
233915	Majur	207
233916	Or	92
233917	Cosnita	156
233918	Zavoiu	192
233919	Tremithousa	42
233920	Kupinecki Kraljevec	52
233921	Belice	52
233922	Nørre Søby	55
233923	Ronssoy	71
233924	Hamelspringe	3
233925	Osini	122
233926	Naftalan	16
233927	Sahnaya	212
233928	Acklington	185
233929	Igelbäcken	217
233930	Little Grand Rapids	38
233931	Fesques	71
233932	Jarohnevice	187
233933	Montigny-montfort	71
233934	Castéra-vignoles	71
233935	Bravantice	187
233936	Polzow	3
233937	Kejzlice	187
233938	Kundasale	214
233939	Koswatta	214
233940	Dingbian	41
233941	Fugou	41
233942	Wo Tong Kong	91
233943	Talod	93
233944	Kondapuram	93
233945	Sandur	93
233946	Amb	93
233947	Songir	93
233948	Gola Bazar	93
233949	Bansbaria	93
233950	Buctouche	38
233951	Pinwatta	214
233952	Teghes	192
233953	Kadoshkino	193
233954	Ljuban	193
233955	Marignac-en-diois	71
233956	Skocice	187
233957	Muncar	94
233958	Pondokpinang	94
233959	Loncopué	11
233960	Colta	57
233961	Pueblo Nuevo	239
233962	Cariús	30
233963	Rubiales	64
233964	Liptovske Klacany	62
233965	Laceiras	182
233966	Diernæs	55
233967	Oravala	69
233968	Vrin	218
233969	Champneuville	71
233970	Santo Antônio Do Jacinto	30
233971	Betulia	44
233972	Citalá	59
233973	Dingtuna	217
233974	Thieffrain	71
233975	Bárna	92
233976	Ruschweiler	3
233977	Rossetta	122
233978	Nova Cherna	32
233979	Laurium	78
233980	Fernana	233
233981	San Julián	11
233982	Diggora	14
233983	West Copake	65
233984	Suradowo	181
233985	Oehrberg	3
233986	Tralau	3
233987	Natland	185
233988	Khailino	193
233989	Mittershausen	3
233990	Turgiele	139
233991	Tetford	185
233992	Wutongqiao	41
233993	Phalauda	93
233994	Troelse	55
233995	Mirosevici	28
233996	Glen Dirk	215
233997	Maierstetten	3
233998	Mierzewo	181
233999	Telling	55
234000	Klein Gumpen	3
234001	Rosacker	3
234002	Glüsig	3
234003	Armasesti	192
234004	Störmthal	3
234005	Kasaschko-selo	32
234006	Budesht'	156
234007	Pfarrsdorf	3
234008	Martici	28
234009	Sixmilewater	97
234010	Raala	69
234011	Brunn Am Walde	15
234012	Juan Tomás	188
234013	Tatuquara	30
234014	Bråden	168
234015	La Bretagne	17
234016	Blahutovice	187
234017	Winertsham	15
234018	Schlachtensee	3
234019	Ploskiy	193
234020	Krasta	15
234021	Vladislavovo	32
234022	Suyksu	127
234023	Adamek	181
234024	Dalmas	71
234025	Ornolac	71
234026	Lamaids	71
234027	Daim	15
234028	Maniema	47
234029	Pidgirne	237
234030	Oseberg	168
234031	Selver	235
234032	Walstedde	3
234033	Largan	95
234034	Kaplanlar	235
234035	Einhart	3
234036	Bjerknes	168
234037	Mariahilf	3
234038	Ediz	235
234039	Tammisuo	193
234040	Fontanel	71
234041	Todal	168
234042	Tauchik	127
234043	Ravniste	207
234044	Lista	193
234045	Sabodala	206
234046	Stasov	187
234047	Taskiran	235
234048	Safa	235
234049	Polesie	25
234050	Sint Maartenszee	172
234051	Rosenlund	217
234052	Arigliano	122
234053	Baranova	237
234054	Liane	168
234055	Holling	3
234056	Pindushi	193
234057	Finow	3
234058	Terras	182
234059	Proshkovo	193
234060	Talagi	193
234061	Lomy	193
234062	Krasny Bor	193
234063	Yurovka	237
234064	Tripillya	237
234065	Bostan	127
234066	Hayat	9
234067	Gnezdovo	193
234068	Kostek	193
234069	Wolfsbergen	172
234070	Kebabci	235
234071	Narman	235
234072	Batyushkova	193
234073	Vorontsovo	193
234074	Longdendale	185
234075	Renory	17
234076	Chauveheid	17
234077	Zuoyun	41
234078	Ekaterinburg	193
234079	Tooperang	14
234080	Littleham	185
234081	Uffogliano	122
234082	Johannstorf	3
234083	Pocariça	182
234084	Kalugerene	32
234085	Badrashên	58
234086	Derby	215
234087	Matsulu	215
234088	Taourirt	150
234089	Neve Yam	121
234090	Roupov	187
234091	Pahasu	93
234092	Hicks Bay	170
234093	Minimay	14
234094	Shibpur	93
234095	Dobrá Voda	62
234096	Sigerslev	55
234097	Barstyciai	139
234098	Nivezé	17
234099	Nahr Al Mawt	132
234100	Saint-antonin-de-sommaire	71
234101	Nõuni	66
234102	Vijoliai	139
234103	Veznice	187
234104	Wolfring	3
234105	Frankenfelde	3
234106	Sieboldshausen	3
234107	Oster-ohrstedt	3
234108	Anglberg	3
234109	Herfögle	55
234110	Wilcza Góra	181
234111	Boggsjö	217
234112	Jenneret	17
234113	Saint-pierre-de-frugie	71
234114	Penzesgyor	92
234115	Brunntjärnsåsen	217
234116	Intville-la-guétard	71
234117	Domnom-lès-dieuze	71
234118	Teresov	187
234119	Byal Izvor	32
234120	Bezek	181
234121	Bellmunt	64
234122	Bockighofen	3
234123	Margrethausen	3
234124	Oberrißdorf	3
234125	Spickendorf	3
234126	Bredenfelde	3
234127	Langfjordnes	168
234128	Saint-anastaise	71
234129	São Lourenço	182
234130	Hassa	235
234131	Vecsaule	135
234132	Fornalhas	182
234133	Santa Susana	64
234134	Hiltula	69
234135	Loughbrickland	185
234136	Saint-Étienne-cantalès	71
234137	Esmoulins	71
234138	Villar De Gallimazo	64
234139	Torrecilla De La Orden	64
234140	Grafertshofen	3
234141	Gattolino	122
234142	Skörringe	55
234143	Oza	64
234144	Caldas De Luna	64
234145	Carrascosa	64
234146	Mishmar David	121
234147	Gozd	63
234148	Langtved	55
234149	Avnslev	55
234150	Deinvillers	71
234151	Pravy	187
234152	Libosovice	187
234153	Orlicky	187
234154	Vojkov	187
234155	Ermendorf	3
234156	Werningsleben	3
234157	Nagycsepely	92
234158	Elben	3
234159	Bramstedtlund	3
234160	Rautel	156
234161	Ladiville	71
234162	Bousselange	71
234163	Fluy	71
234164	Nucsoara De Sus	192
234165	Longos	182
234166	Orehovec	52
234167	Villingerød	55
234168	Pautzfeld	3
234169	Freistett	3
234170	Festes-et-saint-andré	71
234171	Domfessel	71
234172	Krummsee	3
234173	Mrirt	150
234174	Sengouagnet	71
234175	Saint-dalmas-de-tende	71
234176	Ourdis-cotdoussan	71
234177	Klinkow	3
234178	Resse	3
234179	Rothspalk	3
234180	Samphanthawong	223
234181	Kaneyama	124
234182	Paitou	41
234183	Alcomie	14
234184	Vazhakkad	93
234185	Mattanur	93
234186	Kashti	93
234187	Assolna	93
234188	Anchal	93
234189	Chennur	93
234190	Mancha Khiri	223
234191	Kimchon	49
234192	Ryoseki	124
234193	Lozer	17
234194	Gamil	182
234195	Lumellogno	122
234196	Pommereux	71
234197	Lagoa D'anta	30
234198	Cortês	30
234199	Belzele	17
234200	Pidingerau	3
234201	Talarm	14
234202	Gambiran	94
234203	Jhang City	173
234204	Darya Khan Mari	173
234205	Tseng Tau Wai	91
234206	Bataiporã	30
234207	Campo Do Meio	30
234208	Chaval	30
234209	Flora Rica	30
234210	Liepen	3
234211	Podentes	182
234212	Otinoves	187
234213	Stelingen	3
234214	Corcovado	11
234215	Silacayoapam	141
234216	Maneadero	141
234217	Mombuca	30
234218	Chalé	30
234219	Rosario	178
234220	Alejo Ledesma	11
234221	General Baldissera	11
234222	El Triunfo	11
234223	Tres De Mayo	11
234224	Arminda	11
234225	Camplong-d'aude	71
234226	Ausås	217
234227	Touissit	150
234228	Trampot	71
234229	La Providencia	164
234230	Ucú	141
234231	Doctor González	141
234232	Puerto Eten	179
234233	Sai Lau Kok	91
234234	Stojdraga	52
234235	Hardesby	3
234236	Graste	3
234237	Mui Ne	243
234238	Reginati	122
234239	Knyazevo	193
234240	Slavici	28
234241	Batschenhof	3
234242	Grantsdale	65
234243	Csalit	92
234244	Eckersberg	3
234245	Miningsby	185
234246	Sangrera	64
234247	Breddewarden	3
234248	Hellev	55
234249	Calke	185
234250	Skrzeczkowice	181
234251	Glinje	63
234252	Ravnje	63
234253	Bosseborn	3
234254	Jasenegg	15
234255	Testada Do Norte	182
234256	Zirnenieki	135
234257	Stajetina	28
234258	Culjci	28
234259	Brdce	63
234260	Kudarimachi	124
234261	Iya	124
234262	Dzilnas	135
234263	Outeiro Grande	182
234264	Klobing	15
234265	Obri Goth	173
234266	Südende	3
234267	Nahrodde	3
234268	Campolemisi	122
234269	Ligliano	122
234270	Haansberg	172
234271	Ujanen	69
234272	Petova	62
234273	Amphoe Khao Yoi	223
234274	Daland	95
234275	Remedello Sotto	122
234276	Vurman-kibeki	193
234277	Baki	95
234278	Turiya	237
234279	El Had	10
234280	Ausîm	58
234281	Gondola	160
234282	Mafikaneng	215
234283	Fnideq	150
234284	Touffana	10
234285	Wola Ociecka	181
234286	Omelenets	25
234287	Utzerath	3
234288	Vejenbrød	55
234289	Cabeçudos	182
234290	Polopos	64
234291	Siloah	123
234292	Saint-laurent-sur-manoire	71
234293	Chipilly	71
234294	Lezenica	181
234295	Konarsko	32
234296	Grosley	71
234297	Maussanne	71
234298	La Sabotterie	71
234299	Epineau	71
234300	Bétête	71
234301	Bithaine	71
234302	Veprinac	52
234303	Liepalotai	139
234304	Ceske Brezovo	62
234305	Willmandingen	3
234306	Neu Zachun	3
234307	La Caine	71
234308	Cabra De Mora	64
234309	Ogoja	166
234310	Foxham	185
234311	Sulkavankylä	69
234312	Fojedo	64
234313	Mezalocha	64
234314	Adam-lès-passavant	71
234315	Blarians	71
234316	Lombard	71
234317	Wydrza	181
234318	Glinsk	97
234319	Lignères	71
234320	Mardigny	71
234321	Saint Pierre Chandieu	71
234322	Drachhausen	3
234323	Canaveses	182
234324	Puczniew	181
234325	Jacnia	181
234326	Eshbol	121
234327	Drönnewitz	3
234328	Nöham	3
234329	Egirdir	235
234330	Zidneves	187
234331	Misca	192
234332	Milotice Nad Becvou	187
234333	Burdulesti	192
234334	Kelsale	185
234335	Saint Brides	185
234336	La Chapelle-laurent	71
234337	Hili	60
234338	La Horcajada	64
234339	Lickóvadamos	92
234340	Våbensted	55
234341	Svorbæk	55
234342	Bomerée	17
234343	Vrbatuv Kostelec	187
234344	Vigántpetend	92
234345	Calabuig	64
234346	Mozolice Male	181
234347	Essingen	140
234348	Tabernes	64
234349	Las Pullas	64
234350	Bergöschingen	3
234351	Mirkovci	52
234352	Haimar	3
234353	Meerdorf	3
234354	Lobios	64
234355	Santo Pietro	71
234356	Valoreille	71
234357	Pervomaysk	193
234358	Lauenhain	3
234359	Molinchart	71
234360	La Favorite	151
234361	Montégut-savès	71
234362	Niergnies	71
234363	La Résie	71
234364	Ville-sur-ancre	71
234365	Fürged	92
234366	Eberfingen	3
234367	Oberspier	3
234368	Karasz	92
234369	Westermoordorf	3
234370	Avéron-bergelle	71
234371	Östra Kärrstorp	217
234372	Lillingstone	185
234373	Butoiesti	192
234374	Hotinja Vas	63
234375	Vladiceasca	192
234376	Daranovci	52
234377	Domaslovec	52
234378	Peklenica	52
234379	Semovec	52
234380	Grenoside	185
234381	Pesteana	192
234382	Ratkovo	62
234383	Carracedo Del Monasterio	64
234384	Gurrea De Gállego	64
234385	Bikács	92
234386	Serrejón	64
234387	Loivo	182
234388	Rieumajou	71
234389	Ingendorf	3
234390	Böddensell	3
234391	Wutike	3
234392	Kaliabang Tengah	94
234393	Ma Yau Tong	91
234394	Gun-ob	68
234395	Dirba	93
234396	Ujhani	93
234397	Gangaikondan	93
234398	Hamamatsucho	124
234399	Warup	14
234400	Hindagolla	214
234401	Huai Phung	223
234402	La Carrasca	64
234403	Frei Paulo	30
234404	Piracuruca	30
234405	Milda	3
234406	Mittelkalbach	3
234407	Mirosaljci	207
234408	Lysow	181
234409	Hostasovice	187
234410	Carapook	14
234411	Clucellas	11
234412	São Domingos Do Maranhão	30
234413	São Francisco De Sales	30
234414	São Sebastião Do Rio Verde	30
234415	Ouvidor	30
234416	Braço Do Trombudo	30
234417	Folgueiras	64
234418	Lyalya	193
234419	Chemilly-sur-serein	71
234420	Beniatjar	64
234421	Santo Domingo	141
234422	Piaçu	30
234423	Caradeux	89
234424	Hoja Blanca	57
234425	Pajapita	82
234426	Colonias Unidas	11
234427	Laperdiguera	64
234428	Brunkau	3
234429	Ketzelsdorf	15
234430	Kapisova	62
234431	Kalaa-sghira	233
234432	El Socorro	11
234433	Witmarsum	30
234434	Túpac Amaru	179
234435	Esmeralda	30
234436	Guandu	30
234437	Pasar Minggu	94
234438	Spring Grove	170
234439	Lazi	68
234440	Palekh	193
234441	Sankt Johann Im Saggautal	15
234442	Stolniki	181
234443	Gatundu	128
234444	Diseröd	217
234445	Hubová	62
234446	Dolni Dvur	187
234447	Paklenica Donja	28
234448	Saclentse	218
234449	Maison-rouge	71
234450	Valcebollère	71
234451	Zalaba	62
234452	Lixendöfering	3
234453	Wunkendorf	3
234454	Radheim	3
234455	Leinau	3
234456	Stanley Village	91
234457	Ha San Wai	91
234458	Yunotsu	124
234459	Akkesi	124
234460	Agráregyetem	92
234461	Noitala	69
234462	Stecken	3
234463	Lånefjord	168
234464	Alsócsönget	92
234465	Thannstrass	15
234466	Daillet	218
234467	Blissenbach	3
234468	Freundsam	15
234469	Wiesern	15
234470	Jemielite Stare	181
234471	Ivashevo	193
234472	Caserío Puente Del Carrasco	64
234473	Kapfham	3
234474	Barrabehy	97
234475	Ivanjsevci Ob Scavnici	63
234476	Strabenice	187
234477	Arnholz	3
234478	Dommelstadel	3
234479	Doesi	74
234480	Bratulen'	156
234481	Neu-prerau	187
234482	Le Casan	17
234483	Konstantovka	237
234484	Sovkhoz Varketili	74
234485	Staby	217
234486	Hubertlak	92
234487	Al Hujayr	19
234488	Gorsbach	187
234489	Creu Vermella	64
234490	Kapinovo	32
234491	Duvankoy	237
234492	Abildskov	55
234493	Gercel	62
234494	Mondubim	30
234495	San Pablo Tepetzingo	141
234496	Cantón Las Cruces	59
234497	Digala	214
234498	Räckhals	69
234499	Dolgi Rt	63
234500	Vemmenæs	55
234501	Umhalnga Rocks	215
234502	Hediondas	141
234503	Che Keng Tuk	91
234504	Sam Shing Hiu	91
234505	Siu Lang Shui	91
234506	Klövensteen	3
234507	Brlenka	187
234508	Kunnasiemi	69
234509	Brachfeld	3
234510	Casa Testa	122
234511	Etre-karcsa	62
234512	Przybyszow	181
234513	Mycielin	181
234514	Turowice	181
234515	Miedzianka	181
234516	Pieklo	181
234517	Glinka	181
234518	Jodlowka Tuchowska	181
234519	Lisice	181
234520	Soltykow	181
234521	Jaworow	181
234522	Piotrowek	181
234523	Zagacie	181
234524	Samokleski	181
234525	Olszowiec	181
234526	Pruszki	181
234527	Gacki	181
234528	Kuzie	181
234529	Skorzecin	181
234530	Sojki	181
234531	Zielecin	181
234532	Staromiescie	181
234533	Swidry	181
234534	Janowko	181
234535	Wykowo	181
234536	Kacice	181
234537	Jaskulin	181
234538	Zborowice	181
234539	Jagodnik	181
234540	Budy Lancuckie	181
234541	Guzowy Piec	181
234542	Wolka Zaleska	181
234543	Trojanowo	181
234544	Wrzoski	181
234545	Niemienice	181
234546	Wola Pekoszewska	181
234547	Jamielne	181
234548	Bobrowa	181
234549	Sarnowka	181
234550	Szalejow Dolny	181
234551	Cerekwica	181
234552	Rzeszowek	181
234553	Zwola	181
234554	Dluzek	181
234555	Pierzchow	181
234556	Tereszyn	181
234557	Msciszewo	181
234558	Obory	181
234559	Walewice	181
234560	Biale	181
234561	Oldaki	181
234562	Ossow	181
234563	Niemstow	181
234564	Kuczkow	181
234565	Malina	181
234566	Gadka	181
234567	Pinczyce	181
234568	Wierzbowka	181
234569	Parzyce	181
234570	Wolental	181
234571	Sopotnia Mala	181
234572	Roszyce	181
234573	Bojanice	181
234574	Widoma	181
234575	Liszna	181
234576	Babki	181
234577	Wawer	181
234578	Huta Komorowska	181
234579	Wyszkowo	181
234580	Prawda	181
234581	Piaskowice	181
234582	Marianow	181
234583	Glusk	181
234584	Krolewiec	181
234585	Rudzienko	181
234586	Badow Gorny	181
234587	Kownaty	181
234588	Tatary	181
234589	Tylice	181
234590	Zielen	181
234591	Jakubowo	181
234592	Domaniewek	181
234593	Konstantow	181
234594	Debowka	181
234595	Kocina	181
234596	Wymyslowo	181
234597	Kubice	181
234598	Kruzlowa Nizna	181
234599	Mill	93
234600	Warszawa	181
234601	Yen Son	243
234602	Fredsø	55
234603	Majbøl	55
234604	Trautshofen	3
234605	Loureira	182
234606	Mehnagar	93
234607	Manibaug Paralaya	68
234608	Chennimalai	93
234609	Maryanskaya	193
234610	Kuznica Blonska	181
234611	Aïn Tedeles	10
234612	Tidjelabine	10
234613	Montclair	215
234614	Chrea	10
234615	Vipingo	128
234616	Inhassoro	160
234617	El Haouaria	233
234618	Bir Chouhada	10
234619	Aïne Mlila	10
234620	Amar Ben Zaoui	10
234621	Still	10
234622	Dolni Voden	32
234623	Ranka	135
234624	Lastany	187
234625	Cherkasskaya	237
234626	Wrocien	181
234627	Starovelichkovskaya	193
234628	Starotitarovskaya	193
234629	Monestrol	71
234630	Mankowo	181
234631	Garrovillas	64
234632	Albalate De Zorita	64
234633	Spuz	158
234634	Theog	93
234635	Bhadran	93
234636	Dine	28
234637	Futoma	181
234638	Hundslev	55
234639	Keskijärvi	69
234640	Chlum Svate Mari	187
234641	Thoroton	185
234642	Ribeira De Eiras	182
234643	Carboneros	64
234644	Macuelizo	90
234645	Park	123
234646	Ursina	65
234647	River Sallee	77
234648	Juurikorpi	69
234649	Nowe Racibory	181
234650	Villaseca De Laciana	64
234651	Przetycz	181
234652	Marylka	181
234653	Zrnovci	144
234654	Wojciechowo	181
234655	Vucije Polje	207
234656	Les Rouvets	84
234657	Francillon-sur-roubion	71
234658	Poulan	71
234659	Le Lac	71
234660	Vale De Santiago	182
234661	Skravena	32
234662	Medynia	181
234663	Chepchugi	193
234664	Vaski	135
234665	Vranovská Ves	187
234666	Starozhilovo	193
234667	Vidsodis	139
234668	Alkiskiai	139
234669	Azuolu Buda	139
234670	Mierzowice	181
234671	Duplín	62
234672	Sânpetru Mic	192
234673	Zasole Bielanskie	181
234674	Krupniki	181
234675	Lewickie	181
234676	Bolen	181
234677	Grobelno	181
234678	Babienica	181
234679	Wola Ducka	181
234680	Stierling	15
234681	Korint	55
234682	Stare Kozle	181
234683	La Rochelle	84
234684	Barrmill	185
234685	Boujad	150
234686	Nouasser	150
234687	Mnin	181
234688	Bafia	122
234689	Mandriole	122
234690	Patterdale	185
234691	Godinesti	192
234692	Tintange	17
234693	Czajowice	181
234694	Kania Gora	181
234695	Tynnered	217
234696	Salcito	122
234697	Pshenichevo	32
234698	Torremocha	64
234699	Drachowo	181
234700	Stare Polichno	181
234701	Dziuplina	181
234702	Przerzeczyn-zdroj	181
234703	Krzyzanow	181
234704	Udimore	185
234705	Krimunas	135
234706	Cierges	71
234707	Eelde-paterswolde	172
234708	Podkalek	181
234709	Grigoropolisskaya	193
234710	Moscu	192
234711	Dumitrana	192
234712	Viile	192
234713	Gaganica	32
234714	Czciradz	181
234715	Viddal	168
234716	Sideby	69
234717	Raggsjö	217
234718	Zeletice	187
234719	Bosansko Grahovo	28
234720	Lenkimai	139
234721	Ticau	192
234722	Pausa	192
234723	Mesch	172
234724	Lucmuiza	135
234725	Taroda	64
234726	Vitenevo	193
234727	Káto Páfos	42
234728	Zubné	62
234729	Wysocko Wielkie	181
234730	Kabaly	181
234731	Galsted	55
234732	Løjt Skovby	55
234733	Tinning	55
234734	Dolni Olesnice	187
234735	Treleddyd-fawr	185
234736	Widow	181
234737	Skalice	181
234738	Verkhniy Ufaley	193
234739	Kuhblank	3
234740	Hütting	3
234741	Modrze	181
234742	Hattarvík	108
234743	Dolenice	187
234744	Dîk El Mehdi	132
234745	Jid Hafs	19
234746	Bogatki	181
234747	Pod	158
234748	Hénaménil	71
234749	Chotec	187
234750	Chrastavec	187
234751	Geaca	192
234752	Piperkov Chiflik	32
234753	Kurdzali	32
234754	Drinov	187
234755	Old Hutton	185
234756	Winmarleigh	185
234757	Ezerche	32
234758	Konstantyn	181
234759	Vilce	135
234760	Lubienia	181
234761	Shishaki	237
234762	Bughea De Jos	192
234763	Kozikha	193
234764	Zagreb	28
234765	Novoulyanovsk	193
234766	Krzaki	181
234767	Babiciu	192
234768	Câlnic	192
234769	Lunca Jaristei	192
234770	Chicerea	192
234771	Nucsoara De Jos	192
234772	Gottlob	192
234773	Nerau	192
234774	Malancrav	192
234775	Breznita Ocol	192
234776	Hrvatini	63
234777	Smeeni	192
234778	Biruinta	156
234779	Slunj	52
234780	Svinballe	55
234781	Tutleky	187
234782	Bernay-en-ponthieu	71
234783	Lavalade	71
234784	Lebreil	71
234785	Baffie	71
234786	Sankt Martin An Der Raab	15
234787	Bolebor	187
234788	Llancayo	185
234789	Rofessart	17
234790	Rested	55
234791	Piddlehinton	185
234792	Beïdar	132
234793	Bellahill	185
234794	Rashidiyah	60
234795	Horní Domaslavice	187
234796	Mizary	181
234797	Grzebowilk	181
234798	Erpingham	185
234799	Szilsárkány	92
234800	Bridgham	185
234801	Plechotice	62
234802	Burikazganovo	193
234803	Drabiv	237
234804	Rudnya	193
234805	Zirje	63
234806	Chernik	32
234807	Walendow	181
234808	Vidrizi	135
234809	Streletskoye	193
234810	Stratov	187
234811	Maghar	93
234812	Szabolcsbáka	92
234813	Sainte-agathe-d'aliermont	71
234814	Yudelnik	32
234815	Sudzha	193
234816	Kurovice	187
234817	Ivancea	156
234818	Ciocana	156
234819	Al Adla	96
234820	Kistanje	52
234821	Trosna	193
234822	Finnevaux	17
234823	Dortelweil	3
234824	Novo Selo	207
234825	Czacz	181
234826	Capreni	192
234827	Bucuresci	192
234828	Singaparna	94
234829	Siborongborong	94
234830	Huu Lung	243
234831	Vinh Thanh	243
234832	Ebisu-machi	124
234833	Howell	14
234834	Warea	170
234835	Maliara	93
234836	Santoshpur	93
234837	Chandpur	93
234838	Lalgarh	93
234839	Fangliao	224
234840	Eureka	170
234841	Hexie	41
234842	Samdrup	24
234843	Kebajuran Lama	94
234844	Ichang	41
234845	Broughton Village	14
234846	Tolitoli	94
234847	Enrekang	94
234848	Aekanopan	94
234849	Malinau	94
234850	Lâm Thao	243
234851	Jatibening 1	94
234852	Three Rock Cove	38
234853	Izoria	64
234854	Diriá	164
234855	Lokyang	210
234856	Arapeí	30
234857	Kolodishchi	25
234858	Jdita	132
234859	Kíthira	78
234860	Pugachevo	193
234861	Altenmellrich	3
234862	Terbuny	193
234863	Slivník	62
234864	Rzegnowo	181
234865	Chwarzno	181
234866	Dnesice	187
234867	Japoonvale	14
234868	Fulbaria	20
234869	Sehwan	173
234870	Mach	173
234871	Gran Hill	123
234872	Palmar Sur	51
234873	Martins	30
234874	San Agustín	44
234875	Tabuleiro	30
234876	Itaverava	30
234877	Aldeia	30
234878	Serra Caiada	30
234879	Ipoema	30
234880	Cambucá	30
234881	Rolfsbol	217
234882	Navolè	122
234883	Safara	182
234884	Bråby	55
234885	Dedulesti	192
234886	Jesowka	181
234887	Pakuly	181
234888	Mota	30
234889	Senador Firmino	30
234890	Gramínea	30
234891	Alpercata	30
234892	El Sargento	141
234893	Claro Dos Poções	30
234894	Jequeri	30
234895	Licey	188
234896	Carrasquilla	176
234897	Cruz Verde	59
234898	Padre Huartado	40
234899	Punta Indio	11
234900	San Diego	59
234901	Blairmont	88
234902	Zdrowa	181
234903	Krekenava	139
234904	Crésantignes	71
234905	Kakrina	32
234906	Wiercany	181
234907	Stary Cykarzew	181
234908	Salakta	233
234909	Benjamín Gould	11
234910	Botuporã	30
234911	Ancón	57
234912	General Madariaga	11
234913	Cascalho Rico	30
234914	Tebas	30
234915	Itamari	30
234916	Pirinoa	170
234917	Kaosung	224
234918	Island Harbour	6
234919	Mikkaichi	124
234920	Merum	172
234921	Im Weiler	3
234922	Pissuri	42
234923	Pamukchi	32
234924	Al Mudawwar	132
234925	Røyra	168
234926	Sabenice	187
234927	Saingaule	151
234928	Zdzanne	181
234929	Osipovka	193
234930	Medzany	62
234931	Kouhu	224
234932	Taimali	224
234933	Kueishan	224
234934	Samgedong	49
234935	Chanditala	93
234936	Baruipur	93
234937	Siwan	93
234938	Banka	93
234939	Amphoe Phrom Phiram	223
234940	Neubrambach	3
234941	Perboi De Cima	182
234942	Novopokrovka	129
234943	Chimoto	247
234944	Radawiecki	181
234945	Sluzew	181
234946	Nakhjirevan	95
234947	Kahlheckerhof	3
234948	Koramuki	124
234949	Balmoral Park	14
234950	Vehkassaari	69
234951	Barger-erfscheidenveen	172
234952	Pohtio	69
234953	Rehhof	181
234954	Pludy	181
234955	Saint-jean-de-jeannes	71
234956	Golecin	181
234957	Marcelin	181
234958	Mittelzell	3
234959	Girininkai I	139
234960	New Town	97
234961	Casa Gallina	122
234962	Szentpálpuszta	92
234963	Gorublene	32
234964	Okecie	181
234965	Huta Gotartowska	181
234966	Strzeszynek	181
234967	Ellenfurt	3
234968	Fellerdilln	3
234969	Malejowa	181
234970	Ledow	181
234971	Chlebna	181
234972	Csermajor	92
234973	Radwanowice	181
234974	Villa D'orri	122
234975	Luit	3
234976	Zulawa	181
234977	Labinje	63
234978	Nieciecz	181
234979	Humikkala	69
234980	Ogljensak	63
234981	Högmo	69
234982	Grisby	55
234983	Hrudková	62
234984	Ixaghra Il Hamra	149
234985	Torre Garofoli	122
234986	Jeziorki Polskie	181
234987	Kawarah	19
234988	Huwais	19
234989	Hemmatabad	95
234990	Hartha Kurort	3
234991	Skotovataya	237
234992	Rostam Kala	95
234993	Castel Todino	122
234994	Guty	181
234995	Kolonia Natalin	181
234996	Chukarka	32
234997	Lapcici	158
234998	Vølstad	168
234999	Goerah	94
235000	Hakura	124
235001	Kanasaki	124
235002	Okombushibe	124
235003	Kasada	124
235004	Ado Rai	173
235005	Watase	124
235006	Shimonosho	124
235007	Oberwöllstadt	3
235008	Zurkovo	52
235009	Acciarella	122
235010	Djonggat	94
235011	Dzierzow	181
235012	Michalkowice	181
235013	Hønsehave	55
235014	Waldsdorfberg	15
235015	Srednji Gasteraj	63
235016	Goclawek	181
235017	Dar Bou Sain	233
235018	San Rafael	232
235019	Bergnassau-scheuern	3
235020	Katzenhäuser	3
235021	Aïn Aanoub	132
235022	Kvaase	168
235023	Röd	15
235024	Unterwittbach	3
235025	Wozniczna	181
235026	Kagebai	124
235027	Kidogasawa	124
235028	Sasanami-ichi	124
235029	Doshoda	124
235030	Ap Tinh Phu	243
235031	Ban Ku Thong	223
235032	Jazyniec	181
235033	Kaszczor	181
235034	Braidi	122
235035	Forsinge	55
235036	San Giovanni Di Polcenigo	122
235037	Quethiock	185
235038	Santão	182
235039	Varsavia	181
235040	Jachcice	181
235041	Nowy Wielislaw	181
235042	Obozisko	181
235043	Bialy Szarlej	181
235044	Jezioro Swierklaniec	181
235045	Wzary	181
235046	Sporysz	181
235047	Swidnik Maly	181
235048	Ameryka	181
235049	Golejow	181
235050	Jastrzebie Dolne	181
235051	Slupna	181
235052	Podkomorek	181
235053	Nowy Lukow	181
235054	Bednall	185
235055	Neuhoferfelde	181
235056	Kisiele	181
235057	Jeziorna Obarska	181
235058	Myslniew	181
235059	Otwock Maly	181
235060	Zegrze Polnocne	181
235061	Chrzanow Duzy	181
235062	Mareese	181
235063	Oblin	181
235064	Grabow Rycki	181
235065	Luboszewy	181
235066	Kalthagen	181
235067	Chronow	181
235068	Owieczka	181
235069	Libiaz Maly	181
235070	Mieszala	181
235071	Qila Didar Singh	173
235072	Kalkrand	161
235073	Osizweni	215
235074	Golabki	181
235075	Ouszniki	181
235076	Torun Polnocny	181
235077	Grabce Jozefpolskie	181
235078	Gozdzichowo	181
235079	Wymyslanka	181
235080	Rycice	181
235081	Zawory	181
235082	Miczkow	181
235083	Otole	181
235084	Chlastawa	181
235085	Grabe	63
235086	Ciechocino	181
235087	Posejny	181
235088	Rimlingen	3
235089	Warschau	181
235090	Maloleka	181
235091	Lastadie	181
235092	Bucharzewo	181
235093	Sielc Kolonia	181
235094	Brzyczyna Dolna	181
235095	Stadla	181
235096	Kolonia Oporow	181
235097	Umienino Nagietki	181
235098	Lopon	181
235099	Praia Da Vieira	182
235100	Tirós	78
235101	Gozdow	181
235102	Zdrojki	181
235103	Malankowo	181
235104	Munbilla	14
235105	Saint Arnaud	170
235106	Varsovie	181
235107	Chrzepta	181
235108	Kolonia Majkow	181
235109	Grzegorzowka	181
235110	Nowice	181
235111	Cieluchowce	181
235112	Helenowka	181
235113	Starawies	181
235114	Ustanowek	181
235115	Pieczurki	181
235116	Gorny Bor	181
235117	Prausnitz	181
235118	Szyszkow	181
235119	Galachy	181
235120	Ware	38
235121	Kolonja Stezyca	181
235122	Kaczewo	181
235123	Grudki	181
235124	Patki	181
235125	Gonaincourt	71
235126	Saint-gault	71
235127	Bourgeal	71
235128	Fontaines-d'ozillac	71
235129	Margilley	71
235130	Saint-christophe-le-chaudry	71
235131	Ligocka Kuznia	181
235132	Diezma	64
235133	Grobla	181
235134	Gawrony	181
235135	Dobierzyn	181
235136	Miasto Komorow Ogrod	181
235137	Mlotkowo	181
235138	Wola Raciazek	181
235139	Kotelniczysko	181
235140	Orzepowice	181
235141	Trzebienczyce	181
235142	Kremovo	193
235143	Morzewo	181
235144	Polska Wies	181
235145	Owcze Glowy	181
235146	Rumunki Lipnowskie	181
235147	Le Nouvion-en-thiérache	71
235148	San-gavino-di-fiumorbo	71
235149	Sainpuits	71
235150	Saint-jean-de-maruéjols-et-avéjan	71
235151	Capelle-les-grands	71
235152	Saint-denis-de-mailloc	71
235153	Kolata	181
235154	Lapy Zieciuki	181
235155	Wodaca	181
235156	Orzeszyn	181
235157	Chechlo Nowe	181
235158	Tumlin Wykien	181
235159	Brzostowa Gora	181
235160	Turostowko Drugie	181
235161	Bialkowice	181
235162	Poreby Laskowskie	181
235163	Katy Grodziskie	181
235164	Krecielka	181
235165	Kozakowice Gorne	181
235166	Pazarcik	235
235167	Sourans	71
235168	Siwki	181
235169	Vinisce	52
235170	Oskorusno	52
235171	Ruskiai	139
235172	Arholma	217
235173	Glinice	181
235174	Ksiaz Slaski	181
235175	Babiec	181
235176	Lesmir	192
235177	Keszyn	181
235178	Kotlasy	187
235179	El Ballestero	64
235180	Bercianos Del Páramo	64
235181	Probolowice	181
235182	Zaolszyny	181
235183	Darz	181
235184	Warzenko	181
235185	Kolonia Trzydnik Maly	181
235186	Mizerka	181
235187	Bedon Stary	181
235188	Lechuty Male	181
235189	Olszowiec A	181
235190	Kepa Gliniecka	181
235191	Zydomice	181
235192	Slawiczyn	181
235193	Bir El Maksur	121
235194	Pruszkowo	181
235195	Niwka	181
235196	Swierczek	181
235197	Stokowiec	181
235198	Bozepole Male	181
235199	Glinik Mariampolski	181
235200	Dybkow	181
235201	Grobia	181
235202	Biala Nowa Osada	181
235203	Pakszynek	181
235204	Ciesze	181
235205	Kolonia Wieruszewska	181
235206	Pierzyska	181
235207	Luchowo	181
235208	Zygmunty	181
235209	Raszkowek	181
235210	Oberbechingen	3
235211	Rehmen	3
235212	Brégnier	71
235213	Saint-rémy-des-landes	71
235214	Kriegsheim	3
235215	Dibbersen	3
235216	Studsgård	55
235217	Pappinen	69
235218	Granå	217
235219	Tajueco	64
235220	Valdoreix	64
235221	Dymitrow Duzy	181
235222	Olenskie	181
235223	Luslawice	181
235224	Gorowa	181
235225	Malinie Duze	181
235226	Kazmierzyn	181
235227	Mokrsko Rzadowe	181
235228	Bakowiec	181
235229	Borowianka	181
235230	Marcalgergelyi	92
235231	Bladzikowo	181
235232	Kozy Gorne	181
235233	Glincz Nowy	181
235234	Orlik	181
235235	Gross Kleschkau	181
235236	Jankowek	181
235237	Zerwana	181
235238	Szubina	181
235239	Monceau-le-neuf-et-faucouzy	71
235240	Détain	71
235241	Wolka Bodzechowska	181
235242	Malaszewicze Duze	181
235243	Kamien Prusina	181
235244	Budy Stare	181
235245	Granow	181
235246	Ordzin	181
235247	Myszki	181
235248	Lesniow	181
235249	Ceglowo	181
235250	Kucow	181
235251	Varsand	192
235252	Braniszczyki-nowy	181
235253	Saint-cybard	71
235254	Saint-genis-sur-menthon	71
235255	Pasieczki	181
235256	Milochniewice	181
235257	Wilkowisko	181
235258	Pradnik Korzkiewski	181
235259	Lascelle	71
235260	Dabie Dolne	181
235261	Sluchocin	181
235262	Klaudyn Drugi	181
235263	Czarna Sediszowska	181
235264	Bircza Stara	181
235265	Niepla	181
235266	Abramowka	181
235267	Wroblowki	181
235268	Mariampol	181
235269	Weremien	181
235270	Ciechanki Krzesimowskie	181
235271	Jeziory Male	181
235272	Borowica	181
235273	Skromowska Wolka	181
235274	Poberezany	181
235275	Fosowskie	181
235276	Zarzyn	181
235277	Lyczanka	181
235278	Marklissa-schlesian	181
235279	Skoszwey Nowe	181
235280	Belsk Maly	181
235281	Gelitten	181
235282	Niederholle	181
235283	Licince	62
235284	Tyniec	181
235285	Grabow Wojtostwo	181
235286	Ujkow Stary	181
235287	Urbanice	181
235288	Wadowice Dolne	181
235289	Damerow	181
235290	Marcinow	181
235291	Gorzyniec	181
235292	Swierczyny	181
235293	Chelmica	181
235294	Solarnia Szczerbice	181
235295	Éclaires	71
235296	Pstrokonie	181
235297	Ciochowice	181
235298	Aria	64
235299	Ksieza Gora	181
235300	Solacz	181
235301	Ozorowice	181
235302	Marciszow Gorny	181
235303	Klecin	181
235304	Nowy Majdan	181
235305	Michelsdorf	181
235306	Janowica	181
235307	Huta Radorska	181
235308	Chomeciska Duze	181
235309	Nadulki	181
235310	Kowalewo Skorupki	181
235311	Pórtugos	64
235312	Zagorowa	181
235313	Zazdrosc	181
235314	Arfa	64
235315	Zamlynie	181
235316	Karniszyn	181
235317	Zglinna Mala	181
235318	Zweilütschinen	218
235319	Wronino	181
235320	Davinde	55
235321	Dederstedt	3
235322	Saunavaara	69
235323	Antezeriai	139
235324	Maucourt-sur-orne	71
235325	Reboszewo	181
235326	Holendry Baranowskie	181
235327	Trebusin	187
235328	Monkswood	185
235329	Great Bricett	185
235330	Yokefleet	185
235331	Magny-en-bessin	71
235332	Sauto	71
235333	Sainte-marguerite-d'elle	71
235334	Svojanov	187
235335	Isenheim	71
235336	San Vicente De La Cabeza	64
235337	San Llorente Del Páramo	64
235338	Strachow	181
235339	Ewelin	181
235340	Zaranna	181
235341	Kolonia Glanow	181
235342	Zareby Lesne	181
235343	Krasowo Wielkie	181
235344	Rheinbischofsheim	3
235345	Ottenbronn	3
235346	Unterheinsdorf	3
235347	Goczalkowice Dolne	181
235348	Pogorzyce	181
235349	Villa Santa Lucia Degli Abruzzi	122
235350	Ambrózfalva	92
235351	Golostowice	181
235352	Gorna Zwanowice	181
235353	Cabañas De Yepes	64
235354	Nová Polianka	62
235355	Ziegra	3
235356	Bunratty East	97
235357	Huta Certeze	192
235358	Davidesti	192
235359	Beldno	181
235360	Hnatkowice	181
235361	Posada Dolna	181
235362	Gnieroszow	181
235363	Zabelcze	181
235364	Kielpinek	181
235365	Knibawa	181
235366	Göritzberg	3
235367	Peroblasco	64
235368	Snochowice	181
235369	Grzebiace	181
235370	Saint-pantaly	71
235371	Dehesas Viejas	64
235372	Chozov	187
235373	Lhota U Lysic	187
235374	Vrbcany	187
235375	Kaasiku	66
235376	Hallen	185
235377	Beesby	185
235378	Lestelle-de-saint-martory	71
235379	Bosbenard	71
235380	Rainecourt	71
235381	Schaibing	3
235382	Szárazd	92
235383	Patatestraat	17
235384	Kepa Kielpinska	181
235385	Pierkowskie	181
235386	Pogrzymie	181
235387	Szulec	181
235388	Kuty	237
235389	Nazielence	181
235390	Oelerse	3
235391	Zyglinek	181
235392	Upschört	3
235393	Marfontaine	71
235394	Sobienie Szlacheckie	181
235395	Udesti	192
235396	Crivat	192
235397	Râu-alb	192
235398	Nogent	80
235399	Kleinmeinsdorf	3
235400	Primelin	71
235401	Zepelin	3
235402	Wollmetshofen	3
235403	Caussade-rivière	71
235404	Panillo	64
235405	Kostkowice	181
235406	Ubieszyn	181
235407	Bielnik Ii	181
235408	Lokorsko	32
235409	Lopen	185
235410	Sukmanie	181
235411	Pilcza	181
235412	Hauts Sarts	17
235413	Novaya Bryan	193
235414	Flerohopp	217
235415	Entracque	122
235416	Oven	32
235417	Gluszynko	181
235418	Dziwnow Dolny	181
235419	Chrzesne	181
235420	Besow	181
235421	Pekin	181
235422	Suleiken	181
235423	Poonch	93
235424	Saint-martial-le-vieux	71
235425	Veltruby	187
235426	Tim	193
235427	Chladowo	181
235428	Keczowice	181
235429	Bäckliden	217
235430	Mala Wies Folwarcxna	181
235431	Berlin-adlershof	3
235432	Möderitz	3
235433	Mottafollone	122
235434	Guelff	17
235435	Bilghez	192
235436	Nagasu	124
235437	Tuan Giao	243
235438	Vinh Cuu	243
235439	Erba	41
235440	Kaligawe	94
235441	Chengam	93
235442	Nathdwara	93
235443	Radford	14
235444	Bojonggede	94
235445	Cat Hai	243
235446	Nyingchi	41
235447	Hutou	41
235448	Mao Khe	243
235449	Vani	74
235450	Kírinthos	78
235451	Obermassing	3
235452	Salten	55
235453	Solez	181
235454	Wargowo Pierwsze	181
235455	Motycze Poduchowne	181
235456	Carpineto Sinello	122
235457	Civitaluparella	122
235458	Gross Lichtenau	181
235459	Kolonia Miloszowice	181
235460	Zawly	181
235461	Hniszow	181
235462	Kuflew	181
235463	Piasecznica Stara	181
235464	Zamek Kiszewski	181
235465	Krapiewo	181
235466	Berëzovka	237
235467	Tsukazan	124
235468	Godean	94
235469	Yuty	178
235470	Vicuña Mackenna	11
235471	Alóag	57
235472	Olmos	239
235473	Embajador Martini	11
235474	São João De Iracema	30
235475	Brejo Do Cruz	30
235476	Eirunepé	30
235477	Federow	3
235478	Otterswang	3
235479	Przeradz Wielki	181
235480	Piekary Rudne	181
235481	Wartolaw	181
235482	Sepins	182
235483	Óis Da Ribeira	182
235484	Destêrro De Entre Rios	30
235485	San Martín Peras	141
235486	Jajalpa	141
235487	Venturosa	30
235488	Quevedos	30
235489	Caturité	30
235490	Divina Pastôra	30
235491	São Miguel Do Anta	30
235492	São Sebastião Do Rio Prêto	30
235493	Somotillo	164
235494	Guachapala	57
235495	Artigas	239
235496	Panamá	242
235497	Santa Fe	90
235498	Molledo	64
235499	Toki	181
235500	Vodjinci	52
235501	Olsovany	62
235502	Sieradowice Pierwsze	181
235503	Zakrzewo Koscielne	181
235504	Vortová	187
235505	Suchodol	181
235506	Zduny Koscielny	181
235507	Zawada Uszewska	181
235508	Tésa	92
235509	Wechadlow	181
235510	Bomakierie	215
235511	Nova Roma	30
235512	Sanagasta	11
235513	Calnalí	141
235514	Marichal	51
235515	Laguna Carapã	30
235516	Tabaí	30
235517	Halfway Creek	14
235518	Leycester	14
235519	Streczyn Stary	181
235520	Terpentyna	181
235521	Krzyze	181
235522	Somogyjád	92
235523	Falenty Duze	181
235524	Zbik	181
235525	Villars-sous-dampjoux	71
235526	Couloumé-mondébat	71
235527	Magolsheim	3
235528	Osová	187
235529	Miedzeszyn	181
235530	Barcin Wies	181
235531	Niewolno	181
235532	Yebra De Basa	64
235533	Santo-pietro-di-venaco	71
235534	Knezpole	187
235535	Dabrowka Tuchowska	181
235536	Kirkharle	185
235537	Völlen	3
235538	Pelnatycze	181
235539	Cha-uat	223
235540	Nowa Roza	181
235541	Quinsonnas	71
235542	Irhil Bouzerou	10
235543	Mechta Ksir	10
235544	Gorce Nowe	181
235545	Lady	181
235546	Hintersee	181
235547	Cunca	135
235548	Pittsburgh	38
235549	Ohenmäki	69
235550	Moczydlo	181
235551	Rühlerfeld	3
235552	Ballymacrevan	185
235553	Modzele Stare	181
235554	Berleberg	3
235555	Osow	181
235556	Wiaskie Piaski	181
235557	Bergheide	3
235558	Vale De Maceira	182
235559	Tlucen	187
235560	Puchlovice	187
235561	Le Petit-saint-vrain	71
235562	Coolshinnagh	97
235563	Borek Nowy	181
235564	Turkstown	97
235565	Cregg	97
235566	Troponje	207
235567	Szczesliwice	181
235568	Rzachta	181
235569	Begovac	28
235570	Wawrzyszew Stary	181
235571	Gumbra	74
235572	Zamudia	64
235573	Swidry Stare	181
235574	Burchardmuiza	135
235575	Nevitske	237
235576	Killtullagh	97
235577	Bon Vouloir	17
235578	Ban Tha Bo	223
235579	Takasagocho	124
235580	Rzywno	181
235581	Pyry Ludwinowo	181
235582	Élafos	78
235583	Falecinek	181
235584	Tuszynki	181
235585	Gladnik	28
235586	Gullu Jo Goth	173
235587	Cashapamba	57
235588	Petrova Slatina	52
235589	Psary Glebokie	181
235590	Mercendarbe	135
235591	Langenbruck	181
235592	Pinangranti	94
235593	Lecchiore	122
235594	Tingshuikutzu	224
235595	Ban Suan Pa Na	223
235596	Mahibadhoo	111
235597	Nova	160
235598	Nialek Wielki	181
235599	Samociazek	181
235600	Rogozewo	181
235601	Chelmica Duza	181
235602	Tadzin	181
235603	Plouszowice	181
235604	Motylewo	181
235605	Lalkowy	181
235606	Trzebnik	181
235607	Biertowice	181
235608	Osmolin	181
235609	Barce	181
235610	Dobiezyn	181
235611	Zakrucze	181
235612	Lachow	181
235613	Klecz	181
235614	Polanowice	181
235615	Swiniarsko	181
235616	Podlipie	181
235617	Wolka Somiankowska	181
235618	Tymienice	181
235619	Starorypin	181
235620	Stare Piescirogi	181
235621	Czerwona Woda	181
235622	Szyjki	181
235623	Nowy Mlyn	181
235624	Altanka	181
235625	Wieciorka	181
235626	Orchowek	181
235627	Pojalowice	181
235628	Zielona Laka	181
235629	Kamianka	181
235630	Molodiatycze	181
235631	Golebiewko	181
235632	Slonin	181
235633	Ledowo	181
235634	Ostrow Pieckowski	181
235635	Brzechow	181
235636	Jaworznia	181
235637	Juraszowa	181
235638	Niestachow	181
235639	Plakowice	181
235640	Nowy Raduszec	181
235641	Dziechciniec	181
235642	Jatne	181
235643	Czeszyce	181
235644	Nowa Obra	181
235645	Graboszyce	181
235646	Oryszew	181
235647	Petkowo	181
235648	Bober	181
235649	Sleszowice	181
235650	Wilkolaz Drugi	181
235651	Bruzyczka Mala	181
235652	Brokecino	181
235653	Bronczyce	181
235654	Rabowice	181
235655	Kolanowice	181
235656	Lopiennik Dolny	181
235657	Branica	181
235658	Podgajek	181
235659	Malyszyce	181
235660	Gorzen Dolny	181
235661	Budy Siennickie	181
235662	Tluczan	181
235663	Strykowice Blotne	181
235664	Stronsko	181
235665	Worow	181
235666	Skarbkowa	181
235667	Maszkowice	181
235668	Wilkow Wielki	181
235669	Krzyzowa Dolina	181
235670	Witaszyczki	181
235671	Bilgora	181
235672	Trzemietowo	181
235673	Milowice	181
235674	Pregowo Gorne	181
235675	Niesulowice	181
235676	Wolka Jagielczynska	181
235677	Lutoryz	181
235678	Lajsy	181
235679	Milikow	181
235680	Suszno	181
235681	Narol Wies	181
235682	Kaldus	181
235683	Borkowo Wielkie	181
235684	Rudunki	181
235685	Wrecza	181
235686	Sukow	181
235687	Kaweczyn B	181
235688	Tuszewo	181
235689	Zabrzez	181
235690	Lichwin	181
235691	Rybieniec	181
235692	Bieniewiec	181
235693	Hermanowa	181
235694	Olbrachcice Wielkie	181
235695	Radoszkowo	181
235696	Sowlany	181
235697	Zlozeniec	181
235698	Rzeczkow	181
235699	Strzeszow	181
235700	Siercz	181
235701	Wola Golkowska	181
235702	Slaboszewo	181
235703	Dabrowka Lesna	181
235704	Pstrazna	181
235705	Makocice	181
235706	Niedzialka	181
235707	Trzetrzewina	181
235708	Ciechanki Leczynskie	181
235709	Dobrzen Maly	181
235710	Stojowice	181
235711	Gliniak	181
235712	Laszczyny	181
235713	Uszczyn	181
235714	Walsnow	181
235715	Dalki	181
235716	Belecin Nowy	181
235717	Pacew	181
235718	Poborka Wielka	181
235719	Peplowo	181
235720	Sichow Duzy	181
235721	Tokarzew	181
235722	Nowy Zagor	181
235723	Dabrowa Rusiecka	181
235724	Oracze	181
235725	Babiec Piaseczny	181
235726	Krakowiany	181
235727	Wola Zyrakowska	181
235728	Koniecwald	181
235729	Krosnica	181
235730	Reczyce	181
235731	Michale	181
235732	Pacoltowo	181
235733	Suskowola	181
235734	Morawa	181
235735	Paruszowice	181
235736	Helenka	181
235737	Bolescin	181
235738	Ruszelczyce	181
235739	Aleksandria Druga	181
235740	Lubochowo	181
235741	Beczarka	181
235742	Mazuchowka	181
235743	Nieszkowice	181
235744	Charbielin	181
235745	Chrusty Nowe	181
235746	Szczodrowice	181
235747	Tomczyce	181
235748	Modla	181
235749	Baranowice	181
235750	Ciechrz	181
235751	Grabonog	181
235752	Sydol	181
235753	Czaple Male	181
235754	Ornasowo	181
235755	Podtrzcianna	181
235756	Wierciszow	181
235757	Lysokanie	181
235758	Dylow Szlachecki	181
235759	Radlowka	181
235760	Grablin	181
235761	Marynowo	181
235762	Ludwikow Nowy	181
235763	Kopana	181
235764	Dolistowo Stare	181
235765	Radomierz	181
235766	Wierzbnik	181
235767	Brzeznik	181
235768	Kadlub Turawski	181
235769	Rozborz Dlugi	181
235770	Kamocinek	181
235771	Zalas	181
235772	Zimnodol	181
235773	Trojaczkowice	181
235774	Polanowo	181
235775	Koscierzyn Maly	181
235776	Koniecpol Stary	181
235777	Wal Ruda	181
235778	Makolno	181
235779	Bartoszewice	181
235780	Sniadka	181
235781	Piasty Wielkie	181
235782	Arynow	181
235783	Barlomino	181
235784	Kopydlow	181
235785	Gutowo Male	181
235786	Grzedzin	181
235787	Sangrodz	181
235788	Parole	181
235789	Krubin	181
235790	Wilkucice	181
235791	Gorunsko	181
235792	Siedlnica	181
235793	Mierzejewo	181
235794	Grzegorzowice	181
235795	Plonka Koscielna	181
235796	Gorka Sobocka	181
235797	Tluste	181
235798	Kowale Panskie	181
235799	Drzazgi	181
235800	Kakawa	181
235801	Rogalow	181
235802	Donosy	181
235803	Gotkowice	181
235804	Dabrowka Wielka	181
235805	Myszyniec Stary	181
235806	Blonice	181
235807	Wegrzynice	181
235808	Bostow	181
235809	Boszkowo	181
235810	Koplany	181
235811	Uzranki	181
235812	Majkow	181
235813	Zagorna	181
235814	Biczyce	181
235815	Lbiska	181
235816	Ochojec	181
235817	Ludwinowo	181
235818	Zabikowo	181
235819	Nieswiastowice	181
235820	Lipowe	181
235821	Szlachtowa	181
235822	Lutowiec	181
235823	Krzyworzeka	181
235824	Czaslaw	181
235825	Nalewajkow	181
235826	Mutne	181
235827	Patryki	181
235828	Bierzewice	181
235829	Konie	181
235830	Oleszna Podgorska	181
235831	Bikowek	181
235832	Ciecierzyce	181
235833	Szarowola	181
235834	Gluszyca Gorna	181
235835	Kotorow	181
235836	Dubeczno	181
235837	Miodowko	181
235838	Brachlewo	181
235839	Szczakowa	181
235840	Meka	181
235841	Wioski	181
235842	Zrodla	181
235843	Peclin	181
235844	Sokolowka	181
235845	Lubojenka	181
235846	Wyczechowo	181
235847	Nowe Pole	181
235848	Klewkow	181
235849	Malkinia Dolna	181
235850	Jaroszyn	181
235851	Szczypiorno	181
235852	Dyszobaba	181
235853	Komornica	181
235854	Urbanowice	181
235855	Zaborowo	181
235856	Tresna	181
235857	Dyminy	181
235858	Medyny	181
235859	Kwiry	181
235860	Zalachowo	181
235861	Wichowo	181
235862	Budziszewo	181
235863	Slawsko Dolne	181
235864	Przydworz	181
235865	Komratowo	181
235866	Cymbark	181
235867	Czastkowice	181
235868	Wola Wielka	181
235869	Wola Radlowska	181
235870	Trzcielin	181
235871	Chrusty	181
235872	Cichowo	181
235873	Borkow Stary	181
235874	Miejsce	181
235875	Pagorzyna	181
235876	Czulowek	181
235877	Tlokowo	181
235878	Wola Luzanska	181
235879	Czekanka	181
235880	Rogozewek	181
235881	Grochowice	181
235882	Biala Panienska	181
235883	Nadbrzez	181
235884	Piescirogi Nowe	181
235885	Jarnice	181
235886	Chawlodno	181
235887	Piotrowo Wielkie	181
235888	Piotroniowice	181
235889	Kielkowo	181
235890	Zygodowice	181
235891	Nowe Dwory	181
235892	Zlotniki Wielkie	181
235893	Kucharki	181
235894	Sekowice	181
235895	Golczowice	181
235896	Chwarzenko	181
235897	Tczewskie Laki	181
235898	Dluga Wies	181
235899	Galkow Maly	181
235900	Jakubowice Murowane	181
235901	Klwaty	181
235902	Kreznica Okragla	181
235903	Lubieniec	181
235904	Wilkolaz Trzeci	181
235905	Ruchocinek	181
235906	Kadlubia	181
235907	Pienki Slubickie	181
235908	Chrzastow Wielki	181
235909	Wydrowice	181
235910	Pogorzany	181
235911	Bieniowice	181
235912	Slawice Szlacheckie	181
235913	Piaseczna	181
235914	Pruba	181
235915	Boryszew	181
235916	Tuol	36
235917	Mörkö	217
235918	Budasevo	52
235919	Kamien Wielki	181
235920	Iferhounene	10
235921	Saint-gilles-les Bains	190
235922	Daraw	58
235923	Sonqor	95
235924	Bazow	181
235925	Zúñiga	64
235926	Yébenes	64
235927	Cupcini	156
235928	Saint James	14
235929	Ingerslev	55
235930	Wettenhausen	3
235931	Velada	64
235932	Hartleton	65
235933	Old Man Bay	104
235934	Dolberg	3
235935	Suzette	71
235936	Vilariño	64
235937	Tortajada	64
235938	Tufillo	122
235939	Lincheux	71
235940	Saint-martin-de-queyrières	71
235941	Courtavant	71
235942	Tavaco	71
235943	Trelech	185
235944	Kilcrea	97
235945	Vavozh	193
235946	Urzica	192
235947	Köcsk	92
235948	Villanueva De La Fuente	64
235949	Zabrsko Gorne	181
235950	Ahlum	3
235951	Zersen	3
235952	Hatterwüsting	3
235953	Görkwitz	3
235954	Züsedom	3
235955	Saint-gemmes-le-robert	71
235956	Prienbach	3
235957	La Nava De Ricomalillo	64
235958	Aïn Zhalta	132
235959	Cocklake	185
235960	Brockley Green	185
235961	Wolica Pusta	181
235962	Savignargues	71
235963	Duesme	71
235964	Heredia	64
235965	Le Petit Villiers	71
235966	Saint-ouen-le-pin	71
235967	Villasur De Herreros	64
235968	Huerta De Abajo	64
235969	Estación De El Espinar	64
235970	Lüttgenrode	3
235971	Besdorf	3
235972	Rüstungen	3
235973	Boblitz	3
235974	Hollingwood	185
235975	Emmeln	3
235976	Villoruela	64
235977	Strmilov	187
235978	Stritez Nad Ludinou	187
235979	Kozárovice	187
235980	Liudyne	139
235981	Maenclochog	185
235982	Écollemont	71
235983	San-gavino-di-tenda	71
235984	Les Millerus	71
235985	Mandailles	71
235986	Hétomesnil	71
235987	Vilopríu	64
235988	Löwenhagen	3
235989	Weiboldshausen	3
235990	Münchenroda	3
235991	Kohnsen	3
235992	Warkstorf	3
235993	Klein Ridsenow	3
235994	Kolonica	62
235995	Geding	55
235996	Skellet	55
235997	Hillilä	69
235998	Barquilla	64
235999	Curtuiseni	192
236000	La Felipa	64
236001	Mátraszele	92
236002	Leyvaux	71
236003	Dobrcice	187
236004	Slepotice	187
236005	Ullendorf	3
236006	Over Compton	185
236007	Waunarlwydd	185
236008	Saint-martin-saint-firmin	71
236009	Le Larderet	71
236010	Cabas	71
236011	Meschenbach	3
236012	Svessa	237
236013	Rémécourt	71
236014	Le Four	71
236015	Warbleton	185
236016	Sagau	3
236017	Lienzingen	3
236018	Wirft	3
236019	Pekre	63
236020	Krastava	32
236021	Wermten	193
236022	Broniewice	181
236023	Kupuszina	207
236024	Tingsted	55
236025	Cajnice	28
236026	Lstebke	181
236027	Bouy-luxembourg	71
236028	Vetluga	193
236029	Varvarinka	193
236030	Chufarovo	193
236031	Krasnousolskiy	193
236032	Naumovka	193
236033	Benirrama	64
236034	Starosiverskaya	193
236035	Schenkenhorst	3
236036	Holzweiler	3
236037	Sart Messire Guillaume	17
236038	Chavakachcheri	214
236039	Onomachi	124
236040	Sai Noi	223
236041	Banyubiru	94
236042	Irrewarra	14
236043	Bansi	93
236044	Kheri	93
236045	Palean	223
236046	Te Puna	170
236047	Rewa	170
236048	Tuamarina	170
236049	Saint Josephs	38
236050	Kleinkugel	3
236051	Tabay	242
236052	Las Cefiñas	64
236053	Saint Shotts	38
236054	Dikimevi	235
236055	Ruivães	182
236056	Murovane	237
236057	Ravni Topolovac	207
236058	Baipail	20
236059	Melak	94
236060	Talhado	30
236061	Narandiba	30
236062	São Domingo	30
236063	San Jacinto	44
236064	Juruaia	30
236065	Ciudad Cooperativa Cruz Azul	141
236066	Nova Aliança Do Ivaí	30
236067	Martim Francisco	30
236068	Rio Dos Índios	30
236069	Ladushkin	193
236070	Famlje	63
236071	Cisai	71
236072	Aunou	71
236073	Alicún De Ortega	64
236074	Florida	141
236075	Falda Del Carmen	11
236076	Vigirima	242
236077	San Julián	59
236078	Sülysziget	92
236079	Vitorino Freire	30
236080	Broomfield	14
236081	Stalwart	38
236082	Pilleys	38
236083	Stolany	187
236084	Vrbica	207
236085	Bisertsi	32
236086	Fléville-lixières	71
236087	Rhynie	185
236088	Morasko	181
236089	Nowe Kolnie	181
236090	Valkse	66
236091	Pödelist	3
236092	Llanddeusant	185
236093	Bilka	32
236094	Tribeni	93
236095	Kobialka	181
236096	Village Nègre	10
236097	La Luisana	64
236098	Il Manikata	149
236099	Topchii	32
236100	Riondi	122
236101	Fischhäuser	3
236102	Lögeskov Huse	55
236103	Valencins	71
236104	Torre Paponi	122
236105	Vieux-sautour	17
236106	Vejlev	55
236107	Rothenberge	3
236108	Czyzewo	181
236109	Innerzaun	15
236110	Martinau	181
236111	Naßberg	3
236112	Klonorejsc	181
236113	Schweinitz	181
236114	Gavrilovka	127
236115	Blizikuce	158
236116	Ganddal	168
236117	Clonyhague	97
236118	Srondor-wetan 2	94
236119	Lesniow Maly	181
236120	Junikowo	181
236121	Kaartunen	69
236122	Espensteig	3
236123	Immanen	69
236124	Dobroszyn	181
236125	Champarlan	71
236126	Valtee	69
236127	Am Katzelbach	15
236128	Fuk Hing Lei	91
236129	Balin Duzy	181
236130	Baan	94
236131	Oued Athmenia	10
236132	Ouled Rached	10
236133	Wyrzysk Skarbowy	181
236134	Louye	71
236135	Le Mesnil-sur-oger	71
236136	Grossbruck	181
236137	La Morera De Montsant	64
236138	Pradell	64
236139	Garcihernández	64
236140	Smeura	192
236141	Malghera	122
236142	Krasnoturansk	193
236143	Plawy	181
236144	Saint-coutant-le-grand	71
236145	Fiúza	30
236146	Bentópolis	30
236147	Zhana-kurlus	193
236148	Sukodadi	94
236149	Lajedo Do Tabocal	30
236150	Benespera	182
236151	Chiador	30
236152	Roma	40
236153	San José De La Dormida	11
236154	Wola Stoska	181
236155	Lumding	93
236156	Dansweiler	3
236157	Rasperden	71
236158	Skaftelev	55
236159	Bostina	32
236160	Zalboun	10
236161	Douar Et Touama	10
236162	As Santah	58
236163	Beni Abdi	10
236164	Zaouia	10
236165	De Novo	215
236166	Mechta Ouled Sidi Hamela	10
236167	Bel Imour	10
236168	Shimo La Tewa	128
236169	Kostanj	63
236170	Rittershof	3
236171	Büttrup	3
236172	Kaleyi	135
236173	Cegly	181
236174	Teodorow	181
236175	Weitenbühl	3
236176	Tudela-agüeria	64
236177	Ogonow	181
236178	Vinksnupiai	139
236179	Termo	182
236180	Psovlky	187
236181	Leuthen	181
236182	Ville En Waret	17
236183	Chevrouheid	17
236184	Untereggendorf	15
236185	Fond Martin	17
236186	Montepeau	71
236187	Raayen	172
236188	Simowa	181
236189	Wilanow Brzezinski	181
236190	Grocholow	181
236191	Knebel Bro	55
236192	Smukala Dolna	181
236193	Tayirove	237
236194	Oetzbruck	15
236195	Buschmühle	3
236196	Lipovice	28
236197	Senhora Do Verde	182
236198	Basse Gage	17
236199	Päivärinta	69
236200	Golyamo Yalare	32
236201	Piscchalz	63
236202	Chuchur	32
236203	Borovtsi	32
236204	Doblegg	15
236205	Betarska Pusta	62
236206	Wallesau	3
236207	Carlshof	3
236208	Perovici	28
236209	Cornu Luncii	192
236210	Barrio La Poveda	64
236211	Bercinac	207
236212	Duschanzi	32
236213	Muschau	187
236214	Podrudzie	181
236215	Bideiz	16
236216	Amir Kala	95
236217	Criptia	17
236218	Slati Trap	32
236219	Dervent	32
236220	Dmytrowice	181
236221	Sedlari	207
236222	Karadaglije	28
236223	Bylin	181
236224	Farcasele	192
236225	Jesenjak	63
236226	Christiansthal	187
236227	Tan San Nhi	243
236228	Kampong Bukit Kemandul	146
236229	Pesing 1	94
236230	Zaorle	181
236231	Kolonia Prusinowice	181
236232	Kanangomuwa	214
236233	Lég	62
236234	Ropna	25
236235	Biechowko	181
236236	Basutia	20
236237	Pau	68
236238	Cambio Del Guabo	57
236239	Rannankylä	69
236240	Las Marías	59
236241	Hacienda Amatitán Arriba	59
236242	El Tortuguero	59
236243	Lajas	164
236244	Planina Nad Horjulom	63
236245	Plazzoles	122
236246	Morthelayse	71
236247	Muthannsdorf	15
236248	Wyblyszczow	181
236249	Niederrengersdorf	3
236250	Kraskovo	62
236251	Ban Ku Daeng	223
236252	Loqueltas	71
236253	Tarmow	3
236254	Beckstetten	3
236255	Lübars	3
236256	Lindores	185
236257	Colbuccaro	122
236258	Sirathu	93
236259	Pulois	71
236260	Monzi	215
236261	Memel	215
236262	Hartbeesfontein	215
236263	Nasser City	58
236264	Az Zarqa	58
236265	Recica Ob Paki	63
236266	Dobrynin	181
236267	Siget	15
236268	Titlagarh	93
236269	Suttila	69
236270	Soubey	218
236271	Cattlewash	21
236272	Andelska Hora	187
236273	Idrizovo	144
236274	Higuères-souye	71
236275	Zupa	52
236276	La Fosse	84
236277	Chervona Sloboda	237
236278	Kaczkow	181
236279	Zusenhofen	3
236280	Niederpleis	3
236281	Helvik	168
236282	Fonó	92
236283	Withypool	185
236284	Lamazière-basse	71
236285	Anúcita	64
236286	Várzea De Meruge	182
236287	Sham	171
236288	Terdiek	172
236289	Domprot	71
236290	Châtillon-sur-broué	71
236291	San Muñoz	64
236292	Valdorros	64
236293	Cynkow	181
236294	Dzierzaino	181
236295	Bezwola	181
236296	Bystrzejowice	181
236297	Gorce	181
236298	Puente De Domingo Flórez	64
236299	Uzpaliai	139
236300	Hirschenhausen	3
236301	Zettemin	3
236302	Bissy-sous-uxelles	71
236303	Rovt	63
236304	Aybashi	193
236305	Rogovka	135
236306	Muchelney	185
236307	East Pennard	185
236308	Witry	71
236309	Poles	97
236310	Dzelzamurs	135
236311	Requejo	64
236312	Muelas De Los Caballeros	64
236313	Morecombelake	185
236314	Mackenrode	3
236315	Ballyfore	97
236316	Kirkerup	55
236317	Ejerslev	55
236318	Kemenespálfa	92
236319	Thonhausen	3
236320	Juornaa	69
236321	Nurste	66
236322	Jablonica Polska	181
236323	Sternberger Burg	3
236324	Mestni Vrh	63
236325	Rashayya	132
236326	Camarão	182
236327	Abbensen	3
236328	Sirákovice	187
236329	Soci	192
236330	Wyszkow Slaski	181
236331	Saint-hilaire-sur-puiseaux	71
236332	Three Crosses	185
236333	Monbos	71
236334	Saint-christoly	71
236335	Luxiol	71
236336	Les Monthairons	71
236337	Geddelsbach	3
236338	Le Travet	71
236339	Germenay	71
236340	Langscheid	3
236341	Yoglav	32
236342	Gracec	52
236343	Vescles	71
236344	Rieux-en-val	71
236345	Lastanosa	64
236346	Bezhetsk	193
236347	Meilly	71
236348	Ellum	55
236349	Dwudniaki	181
236350	Kemlya	193
236351	Brametot	71
236352	Camboulit	71
236353	Aleu	71
236354	Wünschensuhl	3
236355	Sart Risbart	17
236356	Baranzy	17
236357	Pembuang	94
236358	Sogwipo	49
236359	Tasikmadu	94
236360	Vandavasi	93
236361	Yangxian	41
236362	Oban	170
236363	Bunta	94
236364	Canvastown	170
236365	Staunton On Wye	185
236366	Ban Khai	223
236367	Celso Ramos	30
236368	Cêrro Negro	30
236369	São João Das Duas Pontes	30
236370	Simplício Mendes	30
236371	Oedesse	3
236372	Tardes	71
236373	Ostfeld	3
236374	Adasevci	207
236375	Terisi	94
236376	Saketi	94
236377	Fengxin	41
236378	Pampa Del Infierno	11
236379	Axixá Do Tocantins	30
236380	Matriz De Camaragibe	30
236381	Bilsdorf	3
236382	Majbølle	55
236383	Tequesquitengo	141
236384	Barros Cassal	30
236385	El Cholar	11
236386	San Diego	164
236387	Punitaqui	40
236388	Klokoci	187
236389	Velotte	71
236390	Strozyska	181
236391	Umer	181
236392	Skegrie	217
236393	Rudno	237
236394	Lydstep	185
236395	Rossendorf	3
236396	Catraia	182
236397	Tramonti Di Sopra	122
236398	Guenfouda	150
236399	Jabi	166
236400	Highlands	152
236401	Milpillas	141
236402	Los Olmos	40
236403	Santa Ana Maya	141
236404	Serra Da Saudade	30
236405	Nazko	38
236406	Pfäfflingen	3
236407	Rudelstetten	3
236408	Malý Cetín	62
236409	Vanuvek	187
236410	Kisfokto	92
236411	Lovcenac	207
236412	Aspudden	217
236413	Kharga	58
236414	Qianxian	41
236415	Hatchobori	124
236416	Umoltowo	181
236417	Ceair Arman	32
236418	Reiterhof	3
236419	Alt-walddorf	62
236420	Kreppelby	69
236421	Raczyn	181
236422	Pühring	15
236423	Djakovo	32
236424	Wiercien	181
236425	Großvillars	3
236426	Ferenc-major	92
236427	Wullendorf	3
236428	Skjelbreid	168
236429	Újtagmajor	92
236430	Gadin	17
236431	Rothbeck	3
236432	La Alquería Y Valcasao	64
236433	Nogat	181
236434	Sawice	181
236435	Liszkowice	181
236436	Tultered	217
236437	Grünhaus	3
236438	Rumblingbridge	185
236439	Log Nad Skofjo Loko	63
236440	Arrabal De La Barceloneta	64
236441	Oberhochstätt	3
236442	Gasswater	185
236443	Lelechow	181
236444	Boe	69
236445	Ekslooërveen	172
236446	Jagerswijk	172
236447	Dargis	17
236448	Biscina	122
236449	Herbrechtsdorf	3
236450	Mlonggo	94
236451	Wessenstedt	3
236452	Bonow	181
236453	Inhôan	30
236454	El Portzuelo	59
236455	Gerås	217
236456	Tegalbrojol	94
236457	Klidse	172
236458	Glücksbrunn	3
236459	Obersteinbeck	3
236460	Röhrenhof	3
236461	Salmore	122
236462	Klingen	3
236463	Morrumbala	160
236464	Baba Novac	192
236465	Ion Ghica	192
236466	Delinesti	192
236467	Cluceru	192
236468	Nifon	192
236469	Ferdinand I	192
236470	Sabanca	235
236471	Sos-kinderdorf	15
236472	Lacul	192
236473	Ciochina	192
236474	Calusei	192
236475	Teiul	192
236476	Marta	237
236477	Sinzieni	192
236478	Crangasi	192
236479	Izvorul Trotusului	192
236480	Luncsoara	192
236481	Valea Florilor	192
236482	Paleologu	192
236483	Voronet	192
236484	Toader	192
236485	Trestiana	192
236486	Nucsoara	192
236487	Tina	192
236488	Badeni	192
236489	Ruschita	192
236490	Ion Neculce	192
236491	Suranesti	192
236492	Filaret	192
236493	Izvorul Muresului	192
236494	Gafencu	192
236495	Malcoci	192
236496	Timoshenko	237
236497	Delea	192
236498	Izvor	192
236499	Ödenkirchen	15
236500	Tadzhikistan	222
236501	Huda	192
236502	Spodnja Kapla	63
236503	Talmacel	192
236504	Zaglau	15
236505	Mogoseni	192
236506	Banja Vrucica	28
236507	Ilioara	192
236508	Bulboaca	192
236509	Moyle	185
236510	Berindei	192
236511	Burla	192
236512	Bogdan	25
236513	Luica	192
236514	Otetelesanu	192
236515	Franzendorf	15
236516	Balca	192
236517	Caldarusani	192
236518	Humulesti	192
236519	Targul Frumos	192
236520	Selari	192
236521	Teleajen	192
236522	Balomir	192
236523	Sihleanu	192
236524	Odai	192
236525	Negri	192
236526	Polizu	192
236527	Fantana	192
236528	Paduretu	192
236529	Botea	192
236530	Cotroceni	192
236531	Edge	235
236532	Manu	192
236533	De Driehoek	172
236534	Uioara	192
236535	Minis	192
236536	Serkan	95
236537	Malines	17
236538	Torpe	55
236539	Bonacquisto	122
236540	Krippendorf	3
236541	Baroja	64
236542	Çerik	235
236543	Tekmen	235
236544	Maci	235
236545	Oland	168
236546	Ellersleben	3
236547	Glowne	181
236548	Yaya	235
236549	Gürme	235
236550	Karinca	235
236551	Pakri	66
236552	Maham	9
236553	Bulduk	235
236554	Rákosszentmihály	92
236555	Zlatna Panega	32
236556	Boserup	55
236557	Burgaz	235
236558	Lebbin	3
236559	Ashianeh	95
236560	Hohenfried	3
236561	Grossa	3
236562	Anninskiy	193
236563	Magnezit	193
236564	Belogorka	127
236565	Sadovoe	127
236566	Furulund	168
236567	Vasvik	168
236568	Titarenko	193
236569	Bükülmez	235
236570	Sefa	235
236571	Le Courtil	71
236572	Dobrá	62
236573	Moso	122
236574	Ardent	71
236575	Norvik	168
236576	Zhiger	127
236577	Vytegra	193
236578	Gütter	3
236579	Yahya	235
236580	Intepe	235
236581	Delgosha	95
236582	Preissl	15
236583	Dubovik	193
236584	Komjáti	92
236585	Incesu	235
236586	Gorgie	185
236587	Teply Stan	193
236588	Belev	25
236589	Julius	121
236590	Bornwird	172
236591	Axet	217
236592	Rotunda	192
236593	Braunsteich	3
236594	Kíknos	78
236595	Kafoúros	78
236596	Koskinás	78
236597	Venn	3
236598	Safadasht	95
236599	Vata	193
236600	Nebolchi	193
236601	Niederkaufungen	3
236602	Torete	64
236603	Novo	25
236604	Gorno	25
236605	Stolitsa	25
236606	Bratrouchov	187
236607	Shishkova	25
236608	Gomza	25
236609	Ryzhkov	25
236610	Shilin	25
236611	Krivaya	25
236612	Kravtsov	25
236613	Monastyr	25
236614	Kosov	25
236615	Semak	25
236616	Inver	185
236617	Bahr	96
236618	Koszki	181
236619	Roggendorf	3
236620	Kalleberg	168
236621	Moorkaten	3
236622	Sitniki	25
236623	Ostrov	25
236624	Marbin	95
236625	Khalaj	95
236626	Sarem	95
236627	Ash Priors	185
236628	Klotzow	3
236629	Grenzheim	3
236630	Vila Da Ponte	182
236631	Mesas	182
236632	Alqueidão Do Mato	182
236633	Quangang	41
236634	Tschernigow	237
236635	Predmestye Zarechye	237
236636	Taburishche	237
236637	Krasnodeby	181
236638	Lenyenye	215
236639	Amsterdam	215
236640	Fakus	58
236641	Talatona	5
236642	Embakasi	128
236643	Avtozavodskiy Rayon	237
236644	Mõnuste	66
236645	Zamostye	237
236646	Byom	217
236647	Kozanovo	32
236648	Rudnicze	181
236649	Fuk Tak Kung	91
236650	Buraja	14
236651	Jente	224
236652	Vesterlund	55
236653	Pieszkow	181
236654	Kingcome Inlet	38
236655	Gorki	237
236656	Malplaquet	71
236657	Bospora	237
236658	Rozdziele Gorne	181
236659	West Stow	185
236660	Kulebovka	237
236661	Scorrier	185
236662	Clacy-et-thierret	71
236663	Juvanzé	71
236664	Salles-courbatiès	71
236665	Cassy	71
236666	Saint-salvy-de-la-balme	71
236667	Klenec	187
236668	Olivola	122
236669	Pupnat	52
236670	Vrshets	32
236671	Delani	192
236672	Reny	192
236673	Bontesd	192
236674	Hedeviken	217
236675	Cortes De Baza	64
236676	Beilinson	121
236677	Groß Polzin	3
236678	Donsbach	3
236679	Bärstadt	3
236680	Azannes-et-soumazannes	71
236681	Unterdanegg	15
236682	Süsterseel	3
236683	Ovre	55
236684	Turcianske Klacany	62
236685	Dzvinogorod An Der Strypa	237
236686	Ilichevskoye	237
236687	Sint-idesbald	17
236688	Serreslous-et-arribans	71
236689	Kawczyce	181
236690	Paulestii Noi	192
236691	Saint-pierre-du-bû	71
236692	Areso	64
236693	Esklum	3
236694	Nenzhäuserhof	3
236695	Radgendorf	3
236696	Cabas-loumasses	71
236697	Merag	192
236698	Frankenförde	3
236699	Chirileu	192
236700	Ervidel	182
236701	Vila Verde De Ficalho	182
236702	Kefar Hananya	121
236703	Nový Ples	187
236704	Semuy	71
236705	Laperche	71
236706	Deznalaz	192
236707	Desojo	64
236708	Arreba	64
236709	Villanueva De Campeán	64
236710	Cubillos	64
236711	Dabrowka Wielkopolska	181
236712	Koijärvi	69
236713	Gorishni	237
236714	Campione Del Garda	122
236715	Wanzoul	17
236716	Eshta'ol	121
236717	Novy Oldrichov	187
236718	Barnardiston	185
236719	Taufkirchen An Der Trattnach	15
236720	Sanovita	192
236721	Levä	69
236722	Vallejo De Mena	64
236723	Dog Mills	99
236724	Birsa	192
236725	Borossebes	192
236726	Cimp-moti	192
236727	Tovarasia	192
236728	Vilamar	182
236729	Borzychy	181
236730	Isverna	192
236731	Bogdanowka	181
236732	Botz	71
236733	Bagat	71
236734	Allondaz	71
236735	Journy	71
236736	Sankt Stefan Ob Stainz	15
236737	ÐÐ•Ð¡Ð¢Ð•Ð Ð’ÐÐ ÐšÐ	237
236738	Dhünnberg	3
236739	Parizhskaya Kommuna	237
236740	Kuznetsovka	237
236741	Szabás	92
236742	Ozeryanka	237
236743	Barskiye Chemerisy	237
236744	Krcman	187
236745	Tourtouse	71
236746	Neuküstrinchen	3
236747	Eybach	3
236748	Fagilde	182
236749	Ameixial	182
236750	Dorsel	3
236751	Savirsin	192
236752	Maxey-sur-vaise	71
236753	Tibeni	192
236754	Perove	237
236755	Mala Buna	52
236756	Rovisce	52
236757	Drnje	52
236758	Strasnov	187
236759	Raaby	55
236760	Hartosenpää	69
236761	Khutor Novonikolayevskiy	237
236762	Vaux-marquenneville	71
236763	Agrano	122
236764	Cogollos De Guadix	64
236765	Borok	193
236766	Manastirishte	32
236767	Pommereuil	71
236768	Babintsy	237
236769	Cépie	71
236770	Seroczki	181
236771	Köckte	3
236772	Mahrauli	93
236773	Pacita Complex	68
236774	Baciro	94
236775	Min Buri	223
236776	Shannon Brook	14
236777	Daysdale	14
236778	Overland Corner	14
236779	Kinswood	14
236780	Ha Tei Ha	91
236781	Aekkanopan	94
236782	Xudat	16
236783	Saragosa	65
236784	Blakebrook	14
236785	Yarmaki	237
236786	Brusio	218
236787	Trbusnica	207
236788	Baven	3
236789	Katsivel	237
236790	Alupka	237
236791	Butovka	237
236792	Ravenscar	185
236793	Grenville	14
236794	El Junquito	242
236795	General Pirán	11
236796	Las Calderas	242
236797	Dionísio	30
236798	Lomas Del Real	141
236799	São Mateus Do Maranhão	30
236800	São Miguel Das Missões	30
236801	Tocantínia	30
236802	Langskov	55
236803	Nixéville	71
236804	Favões	182
236805	Unión	239
236806	Betania	44
236807	Corral	40
236808	Gilmonde	182
236809	Ferrières-la-verrerie	71
236810	Rullac	71
236811	Novouspenka	237
236812	Bartativ	237
236813	Dolge	237
236814	Sanguinhal	182
236815	Birzula	237
236816	Danilovka	237
236817	Szenyér	92
236818	Vlado Trichkov	32
236819	Ayvazovskaya	237
236820	Ayad	150
236821	Tuinplaas	215
236822	Los Reartes	11
236823	São José Das Palmeiras	30
236824	Poção De Pedras	30
236825	Huépil	40
236826	Arana	11
236827	San Miguel Zapotitlán	141
236828	Santa Gertrudis Sur	51
236829	Pôrto Murtinho	30
236830	Salmourão	30
236831	Admirals Beach	38
236832	Voegtlinshofen	71
236833	Great Limber	185
236834	Danceni	156
236835	Normanton On Trent	185
236836	Slipstensjön	217
236837	Szod	192
236838	Silstedt	3
236839	Cimanes Del Tejar	64
236840	Paca	62
236841	Ploszow	181
236842	Kertch	237
236843	Dangtu	41
236844	Toide	124
236845	Banguntapan	94
236846	Eilby	55
236847	Sant'andrea A Sera	122
236848	Casal Do Bolho	182
236849	Scardaun	97
236850	Kosztowy	181
236851	Rarch	10
236852	Beni Mered	10
236853	Hosszúsor	92
236854	Lojen	63
236855	Lividraga	52
236856	Piroviste	52
236857	Hestrup	3
236858	Oberplaika	3
236859	Chapel Garioch	185
236860	Ørmen	168
236861	Zandstraat	172
236862	Kopanie Zolynskie	181
236863	Brentau	181
236864	Bograihatár	92
236865	Håtopt	168
236866	Koziki	181
236867	San Felipe De Neri	64
236868	Summerton	97
236869	Tynne	237
236870	Caserío La Garrofa	64
236871	Kokorici	63
236872	Ullnäsnoret	217
236873	Cucerski Vidovec	52
236874	Podevcevo	52
236875	Cerje Tuzno	52
236876	Kavelingen	172
236877	Adaçay	235
236878	Shibalin	237
236879	Ausmas	135
236880	Calici	28
236881	Het Nieuwland	17
236882	Manseltown	97
236883	Mali Dol	63
236884	Magliasina Chiesa	218
236885	Damnoen Saduak	223
236886	Kista	62
236887	Egídio	30
236888	Autioranta	69
236889	Zbarz	181
236890	Kbel	187
236891	Majuri	69
236892	Gross	15
236893	Grossebersdorf	15
236894	Gross-enzersdorf	15
236895	Grosskrut	15
236896	Gross-siegharts	15
236897	Grosskadolz	15
236898	Grossamberg	15
236899	Weinburg Am Sassbach	15
236900	Piessling	15
236901	Grossweikersdorf	15
236902	Grossklein	15
236903	Sankt Anna	15
236904	Schlossl	15
236905	Strass In Steiermark	15
236906	Grossriedenthal	15
236907	Gross-engersdorf	15
236908	Meissl	15
236909	Strassham	15
236910	Grossstelzendorf	15
236911	Grossharras	15
236912	Mitterweissenbach	15
236913	Fressnitzviertel	15
236914	Grosswiesendorf	15
236915	Niederrussbach	15
236916	Grossvassach	15
236917	Passthurn	15
236918	Wald Am Schoberpass	15
236919	Strassburg	15
236920	Gschlossl	15
236921	Grossmugl	15
236922	Grossrussbach	15
236923	Grosshofen	15
236924	Ausservillgraten	15
236925	Oberstrass	15
236926	Gross-schweinbarth	15
236927	Grosswetzdorf	15
236928	Hohenstrasse	15
236929	Kosslbach	15
236930	Grossmeiseldorf	15
236931	Grassl	15
236932	Neusserling	15
236933	Saumstrass	15
236934	Hofham	15
236935	Grosssattel	15
236936	Oberwinkel	15
236937	Zaussenberg	15
236938	Schuss	15
236939	Gross-reipersdorf	15
236940	Groissenbrunn	15
236941	Neusass	15
236942	Aleshina	193
236943	Fessnach	15
236944	Zeissendorf	15
236945	Oberrussbach	15
236946	Timchenko	193
236947	Polur	95
236948	Mohandes	95
236949	Manesh	95
236950	Fedulov	193
236951	Lada	25
236952	Ahmadi	95
236953	Zarvan	95
236954	Pena	182
236955	Mata	64
236956	Marin	95
236957	Luban	25
236958	Belaya	25
236959	Baris	95
236960	Cerasola	122
236961	Bandelow	3
236962	Pulsa	193
236963	Sandarna	217
236964	Krupitsa	25
236965	Garan	95
236966	Bagha	95
236967	Yasna	95
236968	Valian	95
236969	Kandovan	95
236970	Part	95
236971	Shaldovo	193
236972	Niva	25
236973	Makan	95
236974	Bogushëvsk	25
236975	Dorokhov	237
236976	Toporov	237
236977	Zhdanov	237
236978	Bykova	237
236979	Davydov	237
236980	Nibelungen	3
236981	Saragossa	64
236982	Lissabon	182
236983	Karlsbad	187
236984	Klattau	187
236985	Budweis	187
236986	Kaschau	62
236987	Neutra	62
236988	Sillein	62
236989	Tyrnau	62
236990	Altsohl	62
236991	Kasan	193
236992	Klausenburg	192
236993	Temeswar	192
236994	Galatz	192
236995	Kronstadt	192
236996	Szegedin	92
236997	Raab	92
236998	Pirá	78
236999	Libau	135
237000	Mitau	135
237001	Windau	135
237002	Rositten	135
237003	Jakobstadt	135
237004	Wolmar	135
237005	Breslau	181
237006	Posen	181
237007	Danzig	181
237008	Stettin	181
237009	Bromberg	181
237010	Kurnaz	235
237011	Cagan	235
237012	Sosny	25
237013	Soligorsk	25
237014	Mikoyana	193
237015	Untergiem	15
237016	Bayangol	157
237017	Dørup	55
237018	Maglebrænde	55
237019	Hinzenhagen	3
237020	Ladeira	182
237021	Rzeki Wielkie	181
237022	Bellaa	10
237023	Qallin	58
237024	Oued Taga	10
237025	Chikwawa	147
237026	Hamman-sousse	233
237027	Bettysbaai	215
237028	Bibiani	75
237029	Sarisske Jastrabie	62
237030	Talmenskiy	193
237031	Kaoshuchuang	224
237032	Lopushna	32
237033	Tremesne	187
237034	Vestrup	55
237035	Terronhas	182
237036	Blakseter	168
237037	Opping	15
237038	Searby	185
237039	Cauls Bottom	6
237040	Grossschweinbarth	15
237041	Velber	3
237042	Mallerey	71
237043	Saint-denis-d'authou	71
237044	Woimbey	71
237045	Bassu	71
237046	Páramo Del Sil	64
237047	Postua	122
237048	Klæstrup	55
237049	Olba	64
237050	Vulkosel	32
237051	Tourdun	71
237052	Notre-dame-d'epine	71
237053	Cornay	71
237054	Brumetz	71
237055	Nampcelles-la-cour	71
237056	Orozovo	32
237057	Pedreira	182
237058	Sestokai	139
237059	Kispáli	92
237060	Tiser	122
237061	Haumont	71
237062	Kukujevci	207
237063	Valfin-lès-saint-claude	71
237064	Arnaud-guilhem	71
237065	Ausserviligraten	15
237066	Klobasnica	15
237067	Hermespand	3
237068	Brochenzell	3
237069	Skader	55
237070	Ozolmuiza	135
237071	Roppeviller	71
237072	La Gâtine	71
237073	Stejari	192
237074	Nivelet	17
237075	Karinka	193
237076	Saint-rémy-boscrocourt	71
237077	Encina De San Silvestre	64
237078	Zatoka	181
237079	Asminderød	55
237080	Sø Søby	55
237081	Munksjørup	55
237082	Kémes	92
237083	Allas-bocage	71
237084	Dürrfeld	3
237085	Maitis	3
237086	Gartland	168
237087	Bartenstein	3
237088	Zweikirchen	3
237089	Neunhofen	3
237090	Eversel	17
237091	Årstein	168
237092	Tryland	168
237093	Návojná	187
237094	Posoka	181
237095	Benavila	182
237096	Velké Chvojno	187
237097	Stoke Doyle	185
237098	Cenarth	185
237099	Kumled	55
237100	Grensten	55
237101	Grynderup	55
237102	Årsdale	55
237103	Havnsø	55
237104	Kemexhe	17
237105	Korzonek	181
237106	Quarantoli	122
237107	Siedlakowice	181
237108	Aldeia De Irmãos	182
237109	Gonça	182
237110	Domnesti-sat	192
237111	Samylu	139
237112	Vulmont	71
237113	Starechovice	187
237114	Lovesice	187
237115	Ktová	187
237116	Promnitz	3
237117	Wicken Bonhunt	185
237118	Tamerton Foliot	185
237119	Saint Fillans	185
237120	Larcan	71
237121	Crépy-en-laonnois	71
237122	Babeau-bouldoux	71
237123	Brosses	71
237124	Le Meix-tiercelin	71
237125	Awagne	17
237126	Oxlund	3
237127	Izvor	32
237128	Sainte-livière	71
237129	Amarastii De Jos	192
237130	Galizes	182
237131	Unterloibach	15
237132	Valea-stramba	192
237133	Rovinjsko Selo	52
237134	Tånum	55
237135	Høm	55
237136	Illeville	71
237137	Arné	71
237138	Bourigeole	71
237139	Mainfonds	71
237140	Omps	71
237141	Heiligengrab	15
237142	Stourmouth	185
237143	Smisstraat	17
237144	Wramplingham	185
237145	Old Romney	185
237146	Rådved	55
237147	Shauka	60
237148	Fornillos	64
237149	Vejbæk	55
237150	Chernavka	193
237151	Milhundos	182
237152	Le Champ-saint-père	71
237153	Leninavan	193
237154	Hingulesti	192
237155	Domaniowe	181
237156	Drumbar	97
237157	Le Puy-notre-dame	71
237158	Baubau	94
237159	Kimobetsu	124
237160	Berrimal	14
237161	Arapiles	14
237162	Karhal	93
237163	Rahata	93
237164	Wadhwan	93
237165	Plassey	93
237166	Quang Trach	243
237167	Shimian	41
237168	Bluff	14
237169	Baree	14
237170	Pinbarren	14
237171	Weetangerra	14
237172	Miram	14
237173	Peelamedu	93
237174	Basista	68
237175	Sanam	49
237176	Dawesley	14
237177	Gatum	14
237178	Mystic Park	14
237179	South Dudley	14
237180	Tiandong	41
237181	Digana	214
237182	Imbulgoda	214
237183	Podomoro	94
237184	Al-khabourah	171
237185	Siyah	9
237186	Encanto	30
237187	Øster Vedsted	55
237188	Grossgerungs	15
237189	Výrava	187
237190	Tenan	49
237191	Daiku	124
237192	Kashmor	173
237193	Dunyapur	173
237194	La Florida	11
237195	Villa Del Lago	11
237196	San Alberto	11
237197	Fuerte General Roca	11
237198	Velez Sarsfield	11
237199	Iraí	30
237200	Santa Marta	51
237201	Poção	30
237202	Senador José Porfírio	30
237203	Capela Do Alto Alegre	30
237204	Borsholm	55
237205	Schwürbitz	3
237206	Sainte-marie-la-robert	71
237207	Carrazedo	182
237208	Baldim	30
237209	San Gregorio Atzompa	141
237210	San Pedro Y San Pablo Teposcolula	141
237211	Liborina	44
237212	Las Flores	239
237213	Fredriksson	11
237214	Puerto Eldorado	11
237215	Los Rosas	11
237216	Buisdorf	3
237217	Trandeiras	182
237218	Tumlin	181
237219	Barrio La Fortuna	11
237220	Coatetelco	141
237221	María Pinto	40
237222	Villa San Jose	11
237223	Pérola Do Oeste	30
237224	Bamboelarangan	94
237225	Citiis	94
237226	Nakhon Chai Si	223
237227	Shimogo	124
237228	Ashdot Yaakov Meuhad	121
237229	Bückwitz	3
237230	Niederirsen	3
237231	Porto Da Cruz	182
237232	Affhöllerbach	3
237233	Mikow	181
237234	Broek Op Langendijk	172
237235	Mocpoix	71
237236	Unterstedt	3
237237	Büchold	3
237238	Scheppau	3
237239	Pizieux	71
237240	Welbsleben	3
237241	Gosforth	14
237242	Piedsted	55
237243	Casale Cesarina	122
237244	Treannagleragh	97
237245	Dantumawoude	172
237246	Kathala	173
237247	Mechta Kaouane	10
237248	Guenndoul	10
237249	Renndoussa	10
237250	Johannesdorf	187
237251	Kiu Tsui	91
237252	Gerblinghausen	3
237253	Roßfeld	3
237254	Eberhardtsreuth	3
237255	Baubigny	71
237256	Kemenes-major	92
237257	Kersdorf	3
237258	Grünet	3
237259	Baimont	17
237260	Vergein	15
237261	Arnitlund	55
237262	Braicovici	52
237263	Cosinosi	52
237264	Male Czyste	181
237265	Heiligenkopf	3
237266	Barrio Las Oliveras	64
237267	Leirá	102
237268	Jagerwaldsiedlung	15
237269	Barzig	3
237270	La Nou De Gayá	64
237271	Hoppeshuse	55
237272	Goyaz	64
237273	Karpinjan	52
237274	Schabing	3
237275	Belaya Gora	237
237276	Seven Houses Cross Roads	97
237277	Trehörna	217
237278	Pinesi	52
237279	Voganj	207
237280	Szentlászlópuszta	92
237281	Caisleáñ Ui Chonaill	97
237282	Mont Garni	17
237283	Erhlungtsun (2)	224
237284	Tandjoengsengjang	94
237285	Kampong Tanjong Penjuru	210
237286	Nanweili	224
237287	Suchiao	41
237288	Wangchiakang	41
237289	Obrva	207
237290	Mrsinci	207
237291	Chacra Valparaíso	40
237292	Los Palverines	11
237293	Verdelho	182
237294	Geeneneind	172
237295	Ontario Village	22
237296	Bairakudo	49
237297	Möggingen	3
237298	Kleinlöbichau	3
237299	Amoloig	64
237300	Niuhuachi	41
237301	Mzizima	225
237302	Girraween	14
237303	Listrup	55
237304	Harst	3
237305	Shiobaru	124
237306	Szoke	92
237307	Bensekrane	10
237308	Selouane	150
237309	Mangochi	147
237310	Kafr Ad Dawwar	58
237311	Mansouria	150
237312	Walmer Heights	215
237313	Ibeju	166
237314	Chase Valley	215
237315	Jawor Solecki	181
237316	Velke Dravce	62
237317	Gornji Kneginec	52
237318	Kroer	168
237319	Sangdodong	49
237320	Skovmose	55
237321	Vork	55
237322	Ontón	64
237323	Parnot	71
237324	Triqueville	71
237325	Lol	71
237326	Triabá	64
237327	Wydrna	181
237328	Uhrusk	181
237329	Reinante	64
237330	Mygdal	55
237331	Tochilari	32
237332	Karlobag	52
237333	La Vieille-lyre	71
237334	Przanowice	181
237335	Graffy	97
237336	Tanzac	71
237337	Neuville-au-plain	71
237338	Årøy	168
237339	Chalna	193
237340	Kvarsa	193
237341	Lujua	64
237342	Santa Marina De Somoza	64
237343	Netiv Halamed He	121
237344	Dargoslaw	181
237345	Rehenbühl	3
237346	Benniehausen	3
237347	Besendorf	3
237348	Vitineves	187
237349	Klein Niendorf	3
237350	Brigsley	185
237351	Grizebeck	185
237352	Kvislemark	55
237353	Bjernede	55
237354	Pangusión	64
237355	Navalquejigo	64
237356	Brusnik	181
237357	Marialba De La Ribera	64
237358	Przybroda	181
237359	Attenzell	3
237360	Bi'r Al Hayt	132
237361	Pekoslaw	181
237362	Rouécourt	71
237363	Stupno	187
237364	Szumirad	181
237365	Wielawino	181
237366	Bellcaire De Urgel	64
237367	Lipianka	181
237368	Scrooby	185
237369	Berg Im Gau	3
237370	Wildsteig	3
237371	Attaching	3
237372	Wolfertshofen	3
237373	Dalberg	3
237374	Niederlungwitz	3
237375	Groß Plasten	3
237376	Saamaiskylä	69
237377	Repvåg	168
237378	Dubí Hora	187
237379	Beeley	185
237380	Taballes	64
237381	Skrdlovice	187
237382	Llanelian	185
237383	Landifay-et-bertaignemont	71
237384	Saint-symphorien-les-buttes	71
237385	Ciula Mare	192
237386	Salsig	192
237387	Albaina	64
237388	Mingorría	64
237389	Pedrosa De Valdelucio	64
237390	Gnodstadt	3
237391	Lunzig	3
237392	Bieswang	3
237393	Cenkovice	187
237394	Meelse	55
237395	Eget	55
237396	Høgsbro	55
237397	Kongsmark	55
237398	Sahl	55
237399	Vium	55
237400	Skovballe	55
237401	Ciriza	64
237402	Kapweiler	140
237403	Bruch	140
237404	Martín Miguel	64
237405	Porreras	64
237406	Sinersig	192
237407	Mrse	63
237408	Dolni Dubnany	187
237409	Zlonín	187
237410	Matignicourt	71
237411	Chaumussay	71
237412	Shirburn	185
237413	Kennerleigh	185
237414	Bédouès	71
237415	Avosnes	71
237416	Neufvy	71
237417	Schwabsdorf	3
237418	Stotel	3
237419	Hamblain	71
237420	Saint-cirgues-de-jordanne	71
237421	Goathurst	185
237422	Gavarret-sur-aulouste	71
237423	Jugureni	192
237424	Espariz	182
237425	Varzaroaia	192
237426	Mala Gorica	52
237427	Stomorska	52
237428	Jørlunde	55
237429	Stausebach	3
237430	Lestelle	71
237431	Bujoreanca	192
237432	Sjørslev	55
237433	Sindbjerg	55
237434	Winksele-delle	17
237435	Rañín	64
237436	Narhisar	235
237437	Saint-christophe-sur-avre	71
237438	Barczkowice	181
237439	Piazze	122
237440	Elschbacherhof	3
237441	Clais	71
237442	Bareilles	71
237443	Bölebyn	217
237444	Neu Grüssow	3
237445	Novi Itebej	207
237446	Gumia	93
237447	Talapathpitiya	214
237448	Balaoan	68
237449	Tao	41
237450	Pingdu	41
237451	Kampung Dengkil	146
237452	Menzies	14
237453	Cracow	14
237454	Darsi	93
237455	Dhupgari	93
237456	Gawan	93
237457	Annigeri	93
237458	Kelamangalam	93
237459	Moyarra	14
237460	Jigani	93
237461	Tsung Yuen	91
237462	Balingasag	68
237463	Kiwitahi	170
237464	Oarai-machi	124
237465	Somdet	223
237466	Chom Phra	223
237467	Baine Harbour	38
237468	Arcabuco	44
237469	Casa Amarillo	44
237470	Nagollagama	214
237471	Budesti	156
237472	Valverde Bajo	64
237473	Legde	3
237474	Cheremshan	193
237475	Obrez	207
237476	Laskov	187
237477	Kulykiv	237
237478	Karkoo	14
237479	Aubigny	14
237480	San Lei Uk Tsuen	91
237481	Polpaico	40
237482	Estacion Matilde	11
237483	General Guemes	11
237484	Pichasca	40
237485	Bento Fernandes	30
237486	Monsenhor Gil	30
237487	Noratus	12
237488	Astano	218
237489	Bisericani	192
237490	Gudumlund	55
237491	Lyderslev	55
237492	Slemminge	55
237493	Muldain	218
237494	Pedrão	30
237495	Epitacio Huerta	141
237496	San Mateo Ixtacalco	141
237497	Centenário	30
237498	Morro Do Ferro	30
237499	Jupi	30
237500	Huanchaco	179
237501	Chacra Cerro	179
237502	Barra De Santiago	59
237503	Paryz	181
237504	Tetz	3
237505	Springbiel	3
237506	Ceica	192
237507	Yaremche	237
237508	Banavie	185
237509	Nordværnes	168
237510	Los	181
237511	Pleinheaume	84
237512	Villa Di Chiavenna	122
237513	Koumassi	50
237514	Mokwa	166
237515	Chefchaouene	150
237516	Hothersal Turning	21
237517	Chillancito	40
237518	Cobre	40
237519	Alfaro	51
237520	Laurel	51
237521	Seberang Takir	146
237522	Matalam	68
237523	Kingstown	119
237524	Jessup's Village	198
237525	Yongchon	49
237526	Tudvad	55
237527	Czarna Gora	181
237528	Kalameny	62
237529	Le Bourg	84
237530	Pollinkhove	17
237531	Usoyka	32
237532	Newestino	32
237533	Kholuy	193
237534	Casconha	182
237535	Fort Fitzgerald	38
237536	Wüsten-vahrnow	3
237537	Reinsbüttel	3
237538	Keppeshausen	3
237539	San Uk	91
237540	Fung Wong Wu	91
237541	Sok Kwu Wan	91
237542	Hwajang	49
237543	Sinbangdong	49
237544	Palaios	182
237545	Elleshöj	55
237546	Tudorow	181
237547	Krasowy	181
237548	Azouza	10
237549	Shenagu	166
237550	Legnowo	181
237551	Misakubo	124
237552	Vaanii	69
237553	Plch	187
237554	Obermallebern	15
237555	Liljatsch	32
237556	Tavalichevo	32
237557	Mintatelep	92
237558	Nezice	52
237559	Nos Kalik	52
237560	Goles Makarska	52
237561	Haneckenfähr	3
237562	Misefa	92
237563	Gagernberg	3
237564	Wierzbice Gorne	181
237565	Kärret	217
237566	Trieu Des Sarts	17
237567	Marul	192
237568	Brisée	17
237569	Podlesne	181
237570	Zelenisz	181
237571	Gasierzyno	181
237572	Fordon	181
237573	Bierzow	181
237574	Schneckenreuth	3
237575	Pfeiffersiedlung	15
237576	Biadoliny Szlacaheckie	181
237577	Rehain	3
237578	Neue Wieke	3
237579	Baradakioy	32
237580	Rawica Nowa	181
237581	Wietrzno	181
237582	Pechery	181
237583	Casa Albonetti	122
237584	Las Manchas	64
237585	Podgrodzie	181
237586	Wiewiorka	181
237587	Lucco	52
237588	Draga	52
237589	Llanellen	185
237590	Polsen	15
237591	Legai	139
237592	Ujejsce	181
237593	Great Peatling	185
237594	Laneshaw Bridge	185
237595	Drumburgh	185
237596	Roandola	192
237597	Crnibek	52
237598	Villanova Del Quieto	52
237599	Benazici	52
237600	Granica Porebska	181
237601	Savoie	17
237602	Brdasce	52
237603	Veliko Svinicka	52
237604	Banierdo	92
237605	Jezerce Pri Dobjem	63
237606	Ðat Lý	243
237607	Imawatari	124
237608	Nantun	41
237609	Daman Afghani	173
237610	Kowa-shimizu	124
237611	Galkissa	214
237612	Ergersbach	3
237613	Bielawa Gorna	181
237614	Przyjmy	181
237615	Wielkie Budziska	181
237616	Sipperup	55
237617	Kolonia Brzeznica Ksiazeca	181
237618	De Druif	172
237619	Psary Podlazy	181
237620	Vina	11
237621	Jarak	146
237622	Trunderup	55
237623	Costa Carnara	122
237624	Quinlisk's Cross	97
237625	Neuhaus Am Rennsteig	3
237626	Faragodulo	92
237627	Muenchen	3
237628	Saint Marys Hoo	185
237629	Khorramdasht	95
237630	Pasighat	93
237631	Bhikhna Thori	93
237632	Sajira	94
237633	Araromi Okeodo	166
237634	Mafeteng	134
237635	Vila Nova Sintra	35
237636	Eersterus	215
237637	Ahmed Rachedi	10
237638	Tárca	92
237639	Sosnová	187
237640	Jora De Jos	156
237641	Kaliyaganj	93
237642	Hsinpei	224
237643	Yadgir	93
237644	Kandla	93
237645	Carauari	30
237646	Chard	38
237647	La Puebla De Los Infantes	64
237648	Templeboy	97
237649	Fiorini	52
237650	Store Valby	55
237651	Fuilla	71
237652	Aignerville	71
237653	Vauxtin	71
237654	Bording Kirkeby	55
237655	Maroni	42
237656	Saint-maurice-d'ardeche	71
237657	Vepriai	139
237658	Jures	139
237659	Stubica	207
237660	Netín	187
237661	Welschingen	3
237662	Harmston	185
237663	Calabazanos	64
237664	Prackovice	187
237665	Quintanilla De Urz	64
237666	Vistea	192
237667	Montreuil-en-auge	71
237668	Gornji Karin	52
237669	Stadlern	3
237670	Vistena	217
237671	Bisping	71
237672	Senonges	71
237673	Khabez	193
237674	Espadañedo	64
237675	Rodezno	64
237676	Bazar	64
237677	Stolbro	55
237678	Wasserkraut	3
237679	Steigziegelhütte	3
237680	Abramowice Prywatne	181
237681	Andfiskå	168
237682	Willmsfeld	3
237683	Drahnov	62
237684	Ligosullo	122
237685	Templand	185
237686	Pargnan	71
237687	Jägala	66
237688	Pustá Kamenice	187
237689	Monteagudo De Las Vicarías	64
237690	Casasola De Arión	64
237691	Cabañas De Sayago	64
237692	La Milla Del Páramo	64
237693	Wennungen	3
237694	Robdrup	55
237695	Lebølgård	55
237696	Vejgaard	55
237697	Humledal	55
237698	Flemstofte	55
237699	Kokspang	55
237700	Vícemilice	187
237701	Tollo	64
237702	Petraiciai	139
237703	Puyarruego	64
237704	Yuso	64
237705	Brodnica Dolna	181
237706	Suharau	192
237707	Stroesti	192
237708	Lowinia	181
237709	Krejbjerg	55
237710	Tibthorpe	185
237711	Bishops Hatfield	185
237712	Grimoldby	185
237713	Sommarsäte	217
237714	Saint-genis-du-bois	71
237715	Quévreville	71
237716	Langenbrügge	3
237717	Ueterlande	3
237718	Laval-le-prieuré	71
237719	Durrus	97
237720	Løkkeby	55
237721	Gåskær	55
237722	Burthecourt	71
237723	Fresnay-le-gilmert	71
237724	Cascastel-des-corbières	71
237725	Stutton	185
237726	Baba	32
237727	Martincek	62
237728	Budinjak	52
237729	Aasen	3
237730	Szczawne	181
237731	Renieblas	64
237732	Morgadanes	64
237733	Libodrice	187
237734	Chyse	187
237735	Vojvoda Stepa	207
237736	Sambotin	192
237737	Balara	68
237738	Fuyü	41
237739	Sammun	49
237740	Malae	244
237741	Moalboal	68
237742	Besao	68
237743	Squille	122
237744	Unter-schlatt	218
237745	Barosevac	207
237746	Mutis	44
237747	Manuel Ocampo	11
237748	Monsenhor Paulo	30
237749	Raposa	30
237750	Chonin	30
237751	Nazareno	30
237752	Pouliacq	71
237753	Hjerup	55
237754	Trolhede	55
237755	Basnæs	55
237756	Záhornice	187
237757	Grijó De Parada	182
237758	Concavada	182
237759	Gongogi	30
237760	Tlayecac	141
237761	Aparecida Do Rio Negro	30
237762	Treze De Maio	30
237763	Araçu	30
237764	Santa Bárbara Do Monte Verde	30
237765	Neuvy-le-barrois	71
237766	Rimmilä	69
237767	Carbini	71
237768	San Lorenzo Chimalpa	141
237769	La Playosa	11
237770	Kamii	124
237771	Johnsons Point	8
237772	Kirilly	193
237773	Schwörsheim	3
237774	Kattenbroek	172
237775	Willow Beach	65
237776	Vysoké Pole	187
237777	Zabestni Lhota	187
237778	Siewisch	3
237779	Ningdu	41
237780	Caseiros	182
237781	Adão	182
237782	Stawiszyce	181
237783	Ickornshaw	185
237784	Caserío La Marquesa	64
237785	Tjaard	172
237786	Draa Ben Kheda	10
237787	Ljutadshik	32
237788	Vanovka	62
237789	Jánosbokor	92
237790	San Fior Di Sotto	122
237791	Jakobowo	181
237792	Wieruszew	181
237793	Antholling	3
237794	Pokryvac	62
237795	Arentorp	217
237796	Bonnas	69
237797	Akarsu	42
237798	Pinola	69
237799	Ainain	9
237800	Siperia	69
237801	Blaakrog	55
237802	Podole Wielkie	181
237803	Tereszpol Kukielki	181
237804	Povile	52
237805	Biljane Gornje	52
237806	Ponikla	181
237807	Perpat	15
237808	Aukofen	3
237809	Lassington	185
237810	Látóhegy	92
237811	Cortijada Jauro	64
237812	Kolonia Kosobudy	181
237813	Garica	52
237814	Rekawek	181
237815	Corcelles-lès-citeau	71
237816	Pocitky	187
237817	Bischofgraben	15
237818	Mahd	3
237819	Velovici	52
237820	Pulici	52
237821	Podvisocnik	28
237822	Spagi	135
237823	Gornje Vidovo	207
237824	Bosnjane	207
237825	Gornji Susanj	158
237826	Ban Kut Chim	223
237827	Gangxiyu	41
237828	Americ	207
237829	Ostry Grun	62
237830	Pachecos	30
237831	Serra Do Monte	182
237832	Streichegg	15
237833	Dvor Lucka	62
237834	Aussergufer	15
237835	Colonia Prado Churubusco	141
237836	Pablo Guerrero	44
237837	Arbanasi	32
237838	Rudka Kozlowiecka	181
237839	Krmes	62
237840	Wasserknoden	3
237841	San Marcel	122
237842	Lake Mc Donald	65
237843	Natalia	181
237844	Zivotice	187
237845	Simaden	15
237846	Krynica	25
237847	Neman	25
237848	Bellaguarda	122
237849	Dirnsdorf	15
237850	Antoshka	193
237851	Lavina	122
237852	Smedstuen	168
237853	Sütcü	235
237854	Kulaç	235
237855	Gürbüz	235
237856	Serin	235
237857	Gündüz	235
237858	Hang	95
237859	Bedra	3
237860	Elmley	185
237861	Bleche	3
237862	Kletsk	25
237863	Allesley	185
237864	Fajr	95
237865	Paliz	95
237866	Sibon	95
237867	Rasti	95
237868	Sanj	95
237869	Sankt Ulrich	3
237870	Medved	25
237871	Berezino	25
237872	Silichi	25
237873	Dubki	25
237874	Dukora	25
237875	Narum	168
237876	Rigali	122
237877	Salla	122
237878	Brussa	122
237879	Karakum	127
237880	Spirovo	193
237881	Firovo	193
237882	Polozov	193
237883	Selizharovo	193
237884	Peno	193
237885	Sandovo	193
237886	Olenino	193
237887	Hustedt	3
237888	Myadel	25
237889	Ljungryda	217
237890	Dzerzhinskiy	25
237891	Gyumush	12
237892	Posad	25
237893	Grunnebo	217
237894	Westerhoeve	172
237895	Tvarditza	32
237896	Maksim	127
237897	Loza	25
237898	Kammergut	3
237899	Överby	217
237900	Debellis	122
237901	Shatsk	25
237902	Almo	217
237903	Most	17
237904	Rohrabrunn	15
237905	Povat	15
237906	Waldling	15
237907	Neyzar	95
237908	Kohan	95
237909	Sohrab	95
237910	Navar	95
237911	Farahani	95
237912	Atsan	235
237913	Babin	237
237914	Göçmen	235
237915	Kilinc	235
237916	Barshakum	127
237917	Öncü	235
237918	Millford	185
237919	Slovechno	25
237920	Tazhan	95
237921	Hulvershorn	3
237922	Hafar	95
237923	Haraz	95
237924	Tord	71
237925	Kadijk	172
237926	Persaunet	168
237927	Vila	187
237928	Areos	64
237929	Shaban	2
237930	Colombiere	122
237931	Namdar	95
237932	Damirchi	95
237933	Kondori	95
237934	Shoraka	95
237935	Ovan	95
237936	Basar	193
237937	El Carmen	64
237938	Elliniká	78
237939	Khonsar	95
237940	Estil	95
237941	Karimi	95
237942	Karkhan	95
237943	Bashir	95
237944	Ravan	95
237945	Kani	95
237946	Hejlskov	55
237947	Póvoa Do Pereiro	182
237948	Amandelbult	215
237949	Babelegi	215
237950	Ulco	215
237951	Ichi	166
237952	Groblershoop	215
237953	Ane	135
237954	Mumcular	235
237955	Venta De Los Santos	64
237956	Mapuca	93
237957	Wang Pong	223
237958	Pôtor	62
237959	Frankton	185
237960	Oksfjordhamn	168
237961	Durnford	185
237962	Burgerwiesen	15
237963	Babicha	181
237964	Lentiscosa	122
237965	Maisy	71
237966	Soubrebost	71
237967	Morownica	181
237968	Castelo De Penalva	182
237969	Owmby	185
237970	Munklinde	55
237971	Yahsihan	235
237972	Boz	192
237973	Castrillo De La Vega	64
237974	Natsrat Ilit	121
237975	Malmeneich	3
237976	Jützbüttel	3
237977	Westernbach	3
237978	Bailleulval	71
237979	Bruunshåb	55
237980	Glim	55
237981	Nårup	55
237982	Kakenieki	135
237983	Lotoshino	193
237984	Little Bytham	185
237985	Sunderby	217
237986	Domprel	71
237987	Aubéguimont	71
237988	Ratková	62
237989	Ascarza	64
237990	Ouge	71
237991	Ardeuil	71
237992	Przystawy	181
237993	Rokosowo	181
237994	Palomares Del Campo	64
237995	Waldwimmersbach	3
237996	Bohsdorf	3
237997	Prades-d'aubrac	71
237998	Zatcany	187
237999	Blainslie	185
238000	Ballintoy	185
238001	Nava Del Barco	64
238002	Martinhagen	3
238003	Krommenthal	3
238004	Oberharnsbach	3
238005	Szentkozmadombja	92
238006	Hersnap	55
238007	Sigersted	55
238008	Gudmindrup	55
238009	Alme	55
238010	Kladeruby	187
238011	Rihonor De Castilla	64
238012	Ferizli	235
238013	Kirkjubøur	108
238014	Sinpetru German	192
238015	Catamaresti-deal	192
238016	Stare Polaszki	181
238017	Horní Holetín	187
238018	Kieritzsch	3
238019	Oberarnsdorf	3
238020	Crathorne	185
238021	Nederwijk	17
238022	Seccheto	122
238023	Knesing	3
238024	Montanel	71
238025	Fischbach-oberraden	3
238026	Beauvernois	71
238027	Harcigny	71
238028	Pirlita	156
238029	Trget	52
238030	Wildgrube	3
238031	Eaucourt-sur-somme	71
238032	Klein Radden	3
238033	Vrdnik	207
238034	Asayiá Mahalé	78
238035	Higuera De Las Dueñas	64
238036	Ivan Dolac	52
238037	Spechbach	71
238038	Sorbo San Basile	122
238039	Camburat	71
238040	Diyana	96
238041	Amathay-vésigneux	71
238042	Cröchern	3
238043	Zahrensdorf	3
238044	Backi Monostor	207
238045	Raureni	192
238046	Fujing	41
238047	Paran	49
238048	Omalur	93
238049	Rai	93
238050	Newstead	170
238051	Zollstock	3
238052	Plate Cove	38
238053	Siegritz	3
238054	Wisowka	181
238055	Krezce	181
238056	Wycarbah	14
238057	Pagoh	146
238058	La Marina	51
238059	Fagundes Varela	30
238060	Piedade Dos Gerais	30
238061	Möhringen	3
238062	Oberbeuren	3
238063	Pannaconi	122
238064	Skibinge	55
238065	Vester Egesborg	55
238066	Davding	55
238067	Saint-maurice-aux-riches-hommes	71
238068	Toutosa	182
238069	Huiramba	141
238070	El Encon	11
238071	Argentina	44
238072	Weisshaus	15
238073	Sous-parsat	71
238074	Kouwenberg	172
238075	Montfleury	233
238076	Sterkrivier	215
238077	Jussari	30
238078	Mirasselvas	30
238079	Narsingdi	20
238080	Carpinteria	11
238081	Yasuokacho	124
238082	Novosmolinskiy	193
238083	Oravský Biely Potok	62
238084	Illintsi	237
238085	Hamlar	3
238086	Ruit	3
238087	Hoppingen	3
238088	Keldstrup	55
238089	Castello Umberto	122
238090	Juruzale	181
238091	Cecchignola	122
238092	Gabbett's Bridge	97
238093	Jalalpur Jattan	173
238094	Mahallat Rawh	58
238095	Eschelbacherhof	3
238096	Kühlsen	3
238097	Stara Vrazhdebna	32
238098	Pniowek	181
238099	Winnagora	181
238100	Gorniki	181
238101	Eventin	181
238102	Klussiedlung	3
238103	Sebusein	187
238104	Sashalomdulo	92
238105	Kozy Male	181
238106	Henrikovci	52
238107	Scherbe	52
238108	Murtovnik	52
238109	Southrey	185
238110	Seestetten	3
238111	Jursici	52
238112	Villa Garibaldi	122
238113	Staple Cross	185
238114	Olesa De Bonesvall	64
238115	Campanarello	122
238116	Borete	158
238117	De Horst	172
238118	Candulan	94
238119	Cantón Santa Emilia	59
238120	Lemmakkala	69
238121	Guaianás	30
238122	Kampong Lahar Tambun	146
238123	Berdal	168
238124	Oaklands	215
238125	Samba	5
238126	Pengkalan Balak	146
238127	Sherard	65
238128	Issancourt-et-rumel	71
238129	Kluczowa	181
238130	Göddingen	3
238131	Auberives-en-royans	71
238132	East Barkwith	185
238133	Táliga	64
238134	Morzewiec	181
238135	Warmenau	3
238136	Errevet	71
238137	Darß	3
238138	Schwackendorf	3
238139	Simmershausen	3
238140	Weißkeißel	3
238141	Altares	182
238142	Borwick	185
238143	Galiciuica	192
238144	Allerston	185
238145	Otterford	185
238146	Cambusnethan	185
238147	Daillecourt	71
238148	Auernhofen	3
238149	Pilcante	122
238150	Tavsanli	235
238151	Tavernelle Val Di Pesa	122
238152	Bílé Vchynice	187
238153	Berlin-wartenberg	3
238154	Escrignelles	71
238155	Verdun-en-lauragais	71
238156	Echinghen	71
238157	Damas-et-bettegney	71
238158	Hermstedt	3
238159	Burggriesbach	3
238160	Farga De Moles	64
238161	Oberneuhausen	3
238162	Bremenhain	3
238163	Zeddenick	3
238164	Deidenberg	17
238165	Gondenbrett	3
238166	Néret	71
238167	Intres	71
238168	Stederdorf	3
238169	Lehen	3
238170	Bayons	71
238171	Torre San Giovanni	122
238172	Rackheath	185
238173	Kyleakin	185
238174	Lasne-chapelle-saint-lambert	17
238175	Saint Tudy	185
238176	Houdetot	71
238177	Marbelup	14
238178	Kishorganj	20
238179	Millbrook	97
238180	Owens Creek	14
238181	Antapani	94
238182	Mustafabad	173
238183	Lautaporras	69
238184	Killinchy	170
238185	John Holt	166
238186	Saint-basile-le-grand	38
238187	Matsuyama-shi	124
238188	Toyama-shi	124
238189	Fukuoka-shi	124
238190	Kangnam	49
238191	Tokai	124
238192	Songjeong	49
238193	Xizang	41
238194	Tong	41
238195	Guangdong	41
238196	Neimeng	41
238197	Plot	173
238198	Heibei	41
238199	Chungbu	49
238200	Wang	41
238201	Miyazaki-shi	124
238202	Kumamoto-shi	124
238203	Gaoxin	41
238204	Linzhi	41
238205	Lapan	94
238206	Saitama	124
238207	Yokohama-shi	124
238208	Tokushima-shi	124
238209	Nisshin	124
238210	Matsue-shi	124
238211	Suzaki	124
238212	Kani	124
238213	Samsung	49
238214	Haerbin	41
238215	Sichuan	41
238216	Jiang	41
238217	Chita	124
238218	Yuehu	41
238219	Dalingshan	41
238220	Benin City	166
238221	Birnin Kebbi	166
238222	Kwanghuidong	49
238223	Nihon'odori	124
238224	Chiba-shi	124
238225	Hanawadacho	124
238226	Ashiharacho	124
238227	Aoicho	124
238228	Nishinotoindori	124
238229	Hanabatacho	124
238230	Kami-nagaregawacho	124
238231	Otsu-shi	124
238232	Nara-shi	124
238233	Honjocho	124
238234	Horibata-cho	124
238235	Tsu-shi	124
238236	Settsu	124
238237	Asahicho	124
238238	Jiangchuanlu	41
238239	Namhyangdong	49
238240	Bandai-cho	124
238241	Kuruwacho	124
238242	Takajomachi	124
238243	Nishikicho	124
238244	Shinsuga-cho	124
238245	Kaigandori	124
238246	Ban Daun Jan	223
238247	Ban Bang Phai Yai	223
238248	Ban Chai Sing	223
238249	Ban Hua Dom	223
238250	Ban Pratunam Tha Khai	223
238251	Saerhtu	41
238252	Higashi-horidori	124
238253	Edogawa	124
238254	Chenjiawan	41
238255	Taman Labu Jaya	146
238256	Trentemoult	71
238257	Vieux-pornichet	71
238258	Maligné	71
238259	Gourmalon	71
238260	Sainte-tréphine	71
238261	Mezat De Kerzo	71
238262	Penhouët	71
238263	Cité Du Priatec	71
238264	Grand Kerinou	71
238265	Sønder Køge	55
238266	Sandstræde	55
238267	Rørkær	55
238268	Sønder Taastrup	55
238269	Store Karleby	55
238270	Kyse	55
238271	Baaringvad	55
238272	Soby Mark	55
238273	Lappen	55
238274	Öster Teglgaard	55
238275	Bregning	55
238276	Gejlbjærg	55
238277	Meldrup	55
238278	Amtoft	55
238279	Sierslev	55
238280	Vemmeløse	55
238281	Arløse Torp	55
238282	Tornermark	55
238283	Mørkøv Kirkeby	55
238284	Skovshoved	55
238285	Vallerød	55
238286	Ny Humlebæk	55
238287	Toelt	55
238288	Over Vindinge	55
238289	Ammerup	55
238290	Gelsted Tårup	55
238291	Ellerød	55
238292	Egemosedam	55
238293	Hesselby	55
238294	Kergroas	71
238295	Kongsted-borup	55
238296	Canquisquélen	71
238297	Saint-gouvry	71
238298	Newton In Makerfield	185
238299	Norton-on-tees	185
238300	Stapleford Abbots	185
238301	Vognsvad	55
238302	Lombjærg	55
238303	Les Sables Blancs	71
238304	Kamstrup	55
238305	Entrevías	64
238306	Barrio De Buenos Aires	64
238307	El Llanito	64
238308	El Molledo	64
238309	La Era De La Casa	64
238310	El Amparo	64
238311	Tosca De Ana María	64
238312	La Hoya	64
238313	Quinquis	71
238314	Chiprana	64
238315	Kuy-e Farhangian	95
238316	Massenzatica	122
238317	Ospitaletto Di Cormono	122
238318	Ripapersico	122
238319	Hokmabad	95
238320	Mobadak	95
238321	Godezza	122
238322	Ty-blaise	71
238323	Ebersroda	3
238324	Les Rases	71
238325	Les Minguettes	71
238326	Le Gourd	71
238327	Riva Del Garda	122
238328	Saint-barnabé	71
238329	Les Bons Fils	71
238330	La Souys	71
238331	São Salvador	182
238332	Quinta Da Lama Redonda	182
238333	Cabeça Santa	182
238334	Corgo	182
238335	Póvoa Da Mealhada	182
238336	Regadio	182
238337	Gaiata	182
238338	Senhora Do Carmo	182
238339	Randam	182
238340	Figueiro Da Serra	182
238341	Ponte Do Conde	182
238342	Sibilheiro	182
238343	Guisanderia	182
238344	Vasco Carão	182
238345	Al Faruq	9
238346	Novosokolovogorskiy	193
238347	Zarechenskiy	193
238348	Zatonskiy	193
238349	Shtolnyy	193
238350	Avtozavodskiy Rayon	193
238351	Lisikha	193
238352	Kuibyschew	193
238353	Changshahsien	41
238354	Zhanbeicun	41
238355	Kuanchengchen	41
238356	Shejiazui	41
238357	Changxiacun	41
238358	Goth Hashim Khan	173
238359	Ban Chuat Plai Mai	223
238360	Shuijiankeng	41
238361	Liuxie	41
238362	Shenshuidong	41
238363	Lingcunzi	41
238364	Mingyong	41
238365	Chiaying	41
238366	Seochoildong	49
238367	Uiwang	49
238368	Yanggogae	49
238369	Saint-philippe	71
238370	Notel	172
238371	Meemortal	172
238372	Schoonenberg	172
238373	Voorhof	172
238374	Zonnemaat	172
238375	Mostheuvel	172
238376	Refeling	172
238377	Jutfaas	172
238378	Westpunt	172
238379	Nishi-ato-machi	124
238380	Oita-shi	124
238381	Nakaichi	124
238382	Nanabancho	124
238383	Seberangpadang	94
238384	Bakurocho	124
238385	Shimizu-koji	124
238386	Kammachi	124
238387	Yabase	124
238388	Kita-sannomaru	124
238389	Suginomecho	124
238390	Kasumicho	124
238391	Uchimaru-machi	124
238392	Gohommaru	124
238393	Taipingyan	41
238394	Hinghwafu	41
238395	Fuding	41
238396	Xinshazhou	41
238397	Xiling Jiedao	41
238398	Baimiao Jiedao	41
238399	Fankouchieh	41
238400	Yamashitacho	124
238401	Tando	124
238402	Saiyidan	173
238403	Novo-porkhovo	193
238404	Chandacha	193
238405	Kuznetskiy Rayon	193
238406	Aleksandrow	193
238407	Kolej	235
238408	Noetselen	172
238409	Mennonietenbuurt	172
238410	Mijnheerkens	172
238411	Bikbergen	172
238412	Geuzenbuurt	172
238413	Hondseind	172
238414	Sationswijk	172
238415	Vinkwijk	172
238416	Stormpolder	172
238417	Hoge Rijndijk	172
238418	Flevowijk	172
238419	Oostendam	172
238420	Klein-basel	218
238421	Kronbuhl Bei Sankt Gallen	218
238422	Rondchatel	218
238423	Oberhofen Bei Etzgen	218
238424	Mogutinskiy	193
238425	Haatsch	187
238426	Puebla De Rocamora	64
238427	Bolgártelep	92
238428	Le Suquet	71
238429	Faubourg De Vaucelles	71
238430	Le Nihoue	71
238431	Izieux	71
238432	Cité Du Fort Nieulay	71
238433	Île Napoléon	71
238434	Noaillat	71
238435	Saint-laurent-de-l'ain	71
238436	L'hay-les-roses	71
238437	Launay-maréchaux	71
238438	Elguero	64
238439	Hatitytanya	92
238440	Balázstanya	92
238441	Estanzuela	44
238442	Kitaminato	124
238443	Rovensko	62
238444	Kadrovik	193
238445	Sumedangan	94
238446	Babakangarut	94
238447	Tanjungselor	94
238448	Gandingrejo Utara	94
238449	Surodadi	94
238450	Mohra Nur	173
238451	Mianapura Khurd	173
238452	Fietas	215
238453	Kingsmead	215
238454	Western Township	215
238455	Buffalo Harbor	215
238456	Generaal De Wet	215
238457	Cato Manor	215
238458	Northdene	215
238459	Erand	215
238460	Saint Annes College	215
238461	Cyrildene	215
238462	Da Nova	215
238463	Square Hill	215
238464	Prospect	215
238465	Denneboom	215
238466	Westcliffe	215
238467	Swartberg	215
238468	Gorongosa	160
238469	Imouzzer	150
238470	Bou Beker	150
238471	Aarich	150
238472	Bou Ifekhsi	150
238473	Aïn Sfa	150
238474	Kelaa	150
238475	Rich	150
238476	Dou Tonga	150
238477	Martimprey Du Kiss	150
238478	Bedelia	215
238479	Asehan	166
238480	Ogunrun-ori	166
238481	Pienaarsrivier	215
238482	The Highlands	215
238483	Imerintsiatosika	145
238484	Attiecoubé	50
238485	Burao	213
238486	Bailey's Cottage	215
238487	Oued El Alleug	10
238488	Tamalous	10
238489	Ighwreku	166
238490	Wusasa	166
238491	Walmayo	166
238492	Eyamba Town	166
238493	Garden Village	215
238494	Sidi Allal	150
238495	Sunnyridge	215
238496	Newclare	215
238497	Cafda Village	215
238498	Eersterivier Settlement	215
238499	Abu Kabir	58
238500	Raapkraal	215
238501	Noll	215
238502	Alphen	215
238503	Waverley Mills	215
238504	Waltloo	215
238505	Brown Stones	215
238506	Bishopstowe	215
238507	Mehdiya-plage	150
238508	Tichi	10
238509	El Achir	10
238510	Wutian	41
238511	Lianbinxiang	41
238512	Jiangyong	41
238513	Nakasono	124
238514	Karakese	235
238515	Bagolyvár	92
238516	Boldogtanya	92
238517	Aligvárda	92
238518	Bánvölgyitanya	92
238519	Malom	92
238520	Fayszollo	92
238521	Nemeshanyi Tanya	92
238522	Alsóhatártanyák	92
238523	Belsoszollok	92
238524	Balatonfokajari Tanyak	92
238525	Bartatanya	92
238526	Árpádmajor	92
238527	Kefar Hess	121
238528	Shikun `amalya	121
238529	Tsur Mosheh	121
238530	Tsur Moshe	121
238531	Herev Laet	121
238532	Zur Moshe	121
238533	Hadar `am	121
238534	Nir`am	121
238535	Unter-siggental	218
238536	Fuhre	218
238537	Neu-felsberg	218
238538	De Melm	172
238539	Oostdorp	172
238540	Klein-schoot	172
238541	Mahrisch-ostrau	187
238542	Golddorf	187
238543	Berghauseln	187
238544	Anenska Ves	187
238545	Chodovlice	187
238546	Baloghpuszta	92
238547	Kruiningergors	172
238548	Eemnes-binne	172
238549	Krimpen Aan Den Ijssel	172
238550	Al `uyaynah	9
238551	Iglakova	193
238552	Axmarby	217
238553	Portet-d'aspet	71
238554	Arlod	71
238555	Katerinky	187
238556	Verkhniy Kaltan	193
238557	Arkítsa	78
238558	Paiã	182
238559	São Gemil	182
238560	Kholmistyy	193
238561	Aubervilles	71
238562	Chez-roger	71
238563	Casas De Quilis	64
238564	Casa De Vistalegre	64
238565	Barriada Barrio Del Carmen	64
238566	Alsódolina	92
238567	Ornagybirtok	92
238568	Szedresi Telep	92
238569	Pappuszta	92
238570	Borjúkút	92
238571	Saamasas	64
238572	Logrosa	64
238573	Sésamo	64
238574	Hacienda Valle Blanco	64
238575	Diósvölgymajor	92
238576	Collblanch	64
238577	Donramiro	64
238578	Rechkinskiy	193
238579	Michanice	187
238580	Podmoklice	187
238581	Dover	55
238582	Maksimovo-novogrushevskiy	193
238583	Bogumin	187
238584	Foz	182
238585	Antuã	182
238586	Segadãis	182
238587	Beirolas	182
238588	Caserío Huerta Parri	64
238589	Ban Hua Thale	223
238590	Kampong Kota Lama	146
238591	Taman Sri Harapan	146
238592	Taman Koperasi Lembaga Letrik Negara	146
238593	Kampong Banggol Tambak	146
238594	Koto	124
238595	Fujimino	124
238596	Ban Ku Ku	223
238597	Muban Sakhon Phlet	223
238598	Ban Doi Tai	223
238599	Higashi-asahicho	124
238600	Ban Khok Kho	223
238601	Ban Khlong	223
238602	Ban Tha Dua	223
238603	Ban Nam Hak	223
238604	Ban Phlam	223
238605	Ban Don Pakpao	223
238606	Ban Don Rak	223
238607	Ban Thung Mamuang	223
238608	Ban Khok Hua Thanon	223
238609	Kampong Batu Lapan Belas	146
238610	Xingxiangcun	41
238611	Chinshan	41
238612	Sijiqing Jiedao	41
238613	Ban Khlong Paet Lang	223
238614	Kitahiroshima	124
238615	Taman Khalidi Baru	146
238616	Gunpo	49
238617	Haibowan	41
238618	Neyagawa	124
238619	Omihachiman	124
238620	Minoh	124
238621	Jiangjiao	41
238622	Shihshih	41
238623	Jinjiazhuang Qu	41
238624	Shijianong	41
238625	Kampong Pokok Sena	146
238626	Taman Mantin Baharu	146
238627	Kampong Alor Gajah	146
238628	Kampong Majid Lama	146
238629	Kampung Pasir Gudang Baru	146
238630	Kampong Sialang Relau	146
238631	Kampong Permatang Pak Ali Rahman	146
238632	Telok Baharu	146
238633	Kampung Kibabalg	146
238634	Kampong Tongka	146
238635	Brighton Area	146
238636	Kampong Darat Pak Chan	146
238637	Kampong Pasir	146
238638	Kampong Charok Semerliang	146
238639	Hongkew	41
238640	Chingan	41
238641	Chenjiaqiao	41
238642	Xiatangyunxiang	41
238643	Liwa	41
238644	Yuanjiaqiao	41
238645	Chengjiao	41
238646	Ban Hau Chang	223
238647	Cuyambay	68
238648	Latag	68
238649	Kyoto-shi	124
238650	Kanungidong	49
238651	Nafa	124
238652	Saitama-shi	124
238653	Gakuni	124
238654	Ban Bang Chak	223
238655	Takamatu	124
238656	Tu	124
238657	Seongnam	49
238658	Hirabara	124
238659	Matuyama	124
238660	Osaka-shi	124
238661	Paeri	49
238662	Guifeng	41
238663	Yumincun	41
238664	Changjiang Lizu Zizhi Xian	41
238665	Chanhsien	41
238666	Hedong Xiang	41
238667	Juichinhsien	41
238668	Jiangjiacha	41
238669	Jiangzhi	41
238670	Fengting	41
238671	Zhaimenkou	41
238672	Gubbi	93
238673	Singongni	49
238674	Mandleshwar	93
238675	Chiuchuan	41
238676	Zhaixi	41
238677	Qianyingzi	41
238678	Bahutun	41
238679	Heshuijian	41
238680	Sapporo-shi	124
238681	Komenotsu	124
238682	Senboku	124
238683	Yoshitoshi	124
238684	Nakabai	124
238685	Hukusima	124
238686	Taman Mewah	146
238687	Taman Hartawan	146
238688	Kampong Sama Gagah	146
238689	Seberang Jaya	146
238690	Kampung Chabong	146
238691	Kampung Parit Nipah	146
238692	Kelawai	146
238693	Dusun Dan	146
238694	Kampung Tabanac	146
238695	Taman Seri Merlimau	146
238696	Kampung Kuah	146
238697	Kampong Seberang Dungun	146
238698	Taman Chaah Baru	146
238699	Kampung Baharu Sempalit Hilir	146
238700	Kampong Jawi	146
238701	Kampong Endong	146
238702	Kinokawa	124
238703	Tottori-shi	124
238704	Kamagaya	124
238705	Kitamoto	124
238706	Ojana	124
238707	Hsian	41
238708	Tianyuanjing	41
238709	Yueyang Jiedao	41
238710	Hsinchiaochen	41
238711	Sam Shui Po	91
238712	Ban Mea Tam	223
238713	Ban Kathum	223
238714	Ban Na Sam	223
238715	Ban Thung Iung	223
238716	Ban Bang Plung	223
238717	Kurobe	124
238718	Liuchu	224
238719	Huanglüchong	41
238720	Pulokelor	94
238721	Tjilingga	94
238722	Sambikarto	94
238723	Égnieu	71
238724	Crapéon	71
238725	Les Cavailles	71
238726	Lågemade	55
238727	Gerliswil	218
238728	Alumim	121
238729	Oukoop	172
238730	De Wielschehoeven	172
238731	Kalsdonk	172
238732	Nabben	172
238733	Keizerbosch	172
238734	Raskwerd	172
238735	Obergum	172
238736	Kathagen	172
238737	Park Leeuwenbergh	172
238738	Katwijk Aan Zee	172
238739	Zwarte Gat	172
238740	Bergumer-nieuwstadt	172
238741	Palemig	172
238742	Het Hoog	172
238743	Poelpolder	172
238744	Tuitjehorn	172
238745	Cellemuiden	172
238746	Les Chaboureaux	71
238747	Aleyrac	71
238748	Klein Siemen	3
238749	Les Simianes	71
238750	La Suchère	71
238751	Le Grand Peuplier	71
238752	Les Hauts-saint-jean	71
238753	Saint-eloi	71
238754	Wormereer	172
238755	Het Hool	172
238756	Overschot	172
238757	Alsógalla	92
238758	Prosetice	187
238759	Barriada Canteras	64
238760	Carrer Del Canonge	64
238761	Waatskamperheide	172
238762	Oud Valkeveen	172
238763	De Wacht	172
238764	Fjenneslevmagle	55
238765	Rørbæk	55
238766	Rødme	55
238767	Ranft	218
238768	Schatzalp	218
238769	Untererlinsbach	218
238770	Bort	218
238771	Weisztanya	92
238772	Giróhegy	92
238773	Ömböly	92
238774	Károlytelep	92
238775	Gödény Lajos Tanya	92
238776	Ácstanya	92
238777	Kleinhochstetten	218
238778	Kerklaan	172
238779	Westdijk	172
238780	Ammerssluis	172
238781	Duivenhoek	172
238782	Velka Viska	187
238783	Nucitz	187
238784	Rail	187
238785	Nackovice	187
238786	Bukovany	187
238787	Maareskov	55
238788	Ambach	3
238789	Moeshoorn	172
238790	Pombais	182
238791	Quinta Nova	182
238792	Moucheira	182
238793	Fogueteiro	182
238794	Rulosquet	71
238795	Crozon-sur-vauvre	71
238796	La Ville En Bois	71
238797	Kergonsoch	71
238798	Argonnex	71
238799	Hondimont	71
238800	Côte De Grâce	71
238801	Les Termes	71
238802	Berneval-sur-mer	71
238803	Saint-marcel-l'eclaire	71
238804	Les Laurons	71
238805	Gometz-le-châtel	71
238806	Chaponost-le-vieux	71
238807	Le Cernix	71
238808	Le Mas Du Puy	71
238809	Belle Combe	71
238810	Noiray	71
238811	Grand Andely	71
238812	Tourniac	71
238813	La Bachelerie	71
238814	Le Soleil	71
238815	La Gabarra	64
238816	Cluac	71
238817	Rolpaal	172
238818	De Bergen	172
238819	Hodenpijl	172
238820	Além Rio	182
238821	Rossio	182
238822	Kakashegy	92
238823	Sumburk	187
238824	Központimajor	92
238825	Heincztanya	92
238826	Szentjanoskuti Dulo	92
238827	Határvölgy	92
238828	Állomástanya	92
238829	Dúzstanya	92
238830	Borsohalomdulo	92
238831	Selyemgyártelep	92
238832	Setares	64
238833	Bâroûk	132
238834	La Thivollière	71
238835	Or Akiva	121
238836	Eizaga	64
238837	Astola	64
238838	Nipton	65
238839	Berlín	44
238840	Golden Spring	123
238841	Sanguinetti	123
238842	Seville Heights	123
238843	Lucernemines	65
238844	Horazd'ovice	187
238845	Spy	187
238846	Beer Toviya B.	121
238847	Kokhav Ya'ir	121
238848	Napels	172
238849	Hoornsedijk	172
238850	Rode Dorp	172
238851	Calfven	172
238852	De Hamert	172
238853	Worsem	172
238854	Bocholtzerheide	172
238855	Molenbelt	172
238856	Katershorn	172
238857	Lariestraat	172
238858	Indoornik	172
238859	Simonshoek	172
238860	Rothem	172
238861	Laagraven	172
238862	Oosterklief	172
238863	Bies	172
238864	Opwierda	172
238865	Catarinadal	172
238866	Stokske	172
238867	Westerhorn	172
238868	't Broek	172
238869	Baburen	172
238870	Son	172
238871	Startwijk	172
238872	Hoeksmeer	172
238873	Oude Gaarkeuken	172
238874	Bovenstad	172
238875	Cité Sellier	71
238876	Le Mousteiret	71
238877	Disonche	71
238878	Cuétan	71
238879	Puissochet	71
238880	Fronville	71
238881	La Jonquière	71
238882	Vieux-maisons	71
238883	Pontcharra-sur Tardine	71
238884	Les Piqueteries	71
238885	Touillon-et-loutelet	71
238886	Fourches	71
238887	La Chapelle-sur-crécy	71
238888	Le Plessier-sur-saint-just	71
238889	Choron	71
238890	Les Odouards	71
238891	Lanslebourg-mont-cenis	71
238892	Saint-rémy-la-calonne	71
238893	Foce	71
238894	Migliaccaro	71
238895	Saint-jean-de-thouars	71
238896	Le Pouldu	71
238897	Les Salettes	71
238898	Fontan	71
238899	La Pauzière	71
238900	Vaux-le-pénil	71
238901	La Piloisière	71
238902	Bligny-en-othe	71
238903	Bapeaume	71
238904	Warlet	71
238905	Pie-d'orezza	71
238906	Canale-di-verde	71
238907	Pietra Alba	71
238908	Piscia Rossa	71
238909	Fozzano	71
238910	Louvagny	71
238911	Regneville	71
238912	Frileuse	71
238913	Valaine	71
238914	Guipereux	71
238915	Saint-thibaut	71
238916	Verseilles-le-haut	71
238917	Trivis	71
238918	Le Boutoir	71
238919	La Rue Feuillée	71
238920	Saint-vincent-sur-jard	71
238921	Pont-de-larn	71
238922	Juéry-les-azalate	71
238923	Seligny	71
238924	Porto Pollo	71
238925	Claveau	71
238926	Oz	71
238927	Les Mottes	71
238928	Fauga	71
238929	Vieux Rougiers	71
238930	Les Moulins De La Boire	71
238931	Riez De L'erelle	71
238932	Houchain	71
238933	Lagraulet-saint-nicolas	71
238934	Saint-Étienne-aux-clos	71
238935	Les Mauvaises	71
238936	Coulommier	71
238937	Beulay	71
238938	Haulmé	71
238939	Pont-maugis	71
238940	Rozières-sur-mouzon	71
238941	Avioth	71
238942	Saint-corentin	71
238943	La Rue De Pré	71
238944	Gergus	71
238945	Grande Ville	71
238946	Tilliaire	71
238947	La Fricke	71
238948	Bourbourg- Campagne	71
238949	Sebourquiaux	71
238950	Les Petites Châtelaines	71
238951	Bivilliers	71
238952	Buneville	71
238953	Lesseville	71
238954	Longuemare	71
238955	La Neuville-sur-ressons	71
238956	Le Marais	71
238957	Saint-pierre-d'alvey	71
238958	La Baudière	71
238959	Vennezey	71
238960	Écharvine	71
238961	Le Babory	71
238962	Tincave	71
238963	Kerquessaud	71
238964	Comboursière	71
238965	Le Petit-saint-mars	71
238966	Coulevan	71
238967	Louneuil	71
238968	Soulièvres	71
238969	Saint-beaudelle	71
238970	Mesnigoalen	71
238971	Voingt	71
238972	Saint-rambert-l'ile-barbe	71
238973	Areitio	64
238974	Barredo	64
238975	Naón	64
238976	Aljorf	64
238977	Jordana	64
238978	Nyraad Stensved	55
238979	Afrikamajor	92
238980	Palausolitar	64
238981	Carramigel	64
238982	Raso	64
238983	Villaselán	64
238984	Averin	193
238985	Strimice	187
238986	Prusy	187
238987	Szentmihálymalom	92
238988	Poppenhaar	172
238989	Ouzande	64
238990	Renche	64
238991	Carreira	64
238992	Zvenigovskiy Zaton	193
238993	Tylovice	187
238994	Ujkovice	187
238995	Chodoun	187
238996	Vlkys	187
238997	Ostrozske Predmesti	187
238998	Bacelo	182
238999	Gafa	182
239000	Ródão	182
239001	Sistãis	182
239002	Saint Moritz	218
239003	De Leijen	172
239004	Saint-leau	71
239005	Vinor	187
239006	Kaleyaka	235
239007	Gesteinigt	187
239008	Souitte	71
239009	Haut De Vaux	71
239010	Valvins	71
239011	Le Tillay	71
239012	La Ville-l'eveque	71
239013	Fort-ile	71
239014	Saint-genis-terrenoire	71
239015	Ambonil	71
239016	Fond-duval	71
239017	Torméry	71
239018	Sigy	71
239019	Amblincourt	71
239020	Gamilly	71
239021	Bas Village	71
239022	Saint-laurent-sur-saône	71
239023	Picoudon	71
239024	Saint-etienne-d'hieres	71
239025	Hohwald	71
239026	Les Boutillats	71
239027	Landifay	71
239028	Les Richards	71
239029	Frontenay-sur-dive	71
239030	Escueillens	71
239031	Rhne	71
239032	Bourg-neuf	71
239033	Chandelles	71
239034	La Ferté-fresnel	71
239035	Le Bas Mats	71
239036	Monlabon	71
239037	Prévelles	71
239038	La Saulerie	71
239039	Rebours	71
239040	Bazien	71
239041	Saint-mars-des-prés	71
239042	Gommonvilliers	71
239043	Cerisy	71
239044	Ligni	71
239045	Chisséria	71
239046	Blachière	71
239047	Les Faix	71
239048	Moncheny	71
239049	Les Massots	71
239050	Chardeny	71
239051	Launois	71
239052	Any-martin-rieux	71
239053	Beffu-et-le-morthomme	71
239054	Paulhe	71
239055	Aux Rois	71
239056	La Marine De Padulella	71
239057	Punticciole	71
239058	Sainte-lucie-de-moriani	71
239059	Marine D'albo	71
239060	Bustanico	71
239061	Sant' Andrea-di-tallano	71
239062	Les Riceys-haut	71
239063	Caër	71
239064	Le Lunès	71
239065	Saint-félix-de-héras	71
239066	Normandel	71
239067	La Fauvellière	71
239068	Lucé-sous-ballon	71
239069	Gérusse	71
239070	Saint-jean-de-la-forêt	71
239071	Humbercamps	71
239072	Saint-pierre-des-ormes	71
239073	Saint-martin-d'arc	71
239074	Saint-alban-des-villards	71
239075	La Villedieu-du-clain	71
239076	Mouterre-sur-blourde	71
239077	Bondilly	71
239078	Collan	71
239079	Le Charmoy	71
239080	Mijoux	71
239081	Borredon	71
239082	La Bégonie	71
239083	Anlhiac	71
239084	Lauzellie	71
239085	Saint-julien-la-vêtre	71
239086	Tréville	71
239087	La Plancotte	71
239088	Gibrat	71
239089	Garville	71
239090	La Ménagerie	71
239091	Plomion	71
239092	La Chaussée De Saint-pierre	71
239093	Frévaux	71
239094	Paccioniholi	71
239095	Calzatoja	71
239096	Pineuihl	71
239097	La Chaize-giraud	71
239098	La Pépie	71
239099	Les Faiteaux	71
239100	Saint-gérand	71
239101	Le Housseau	71
239102	Saint-georges-de-gravenchon	71
239103	Lannemaignan	71
239104	Saint-bonnet-de-galaure	71
239105	Villabrion	71
239106	Sainte-jalle	71
239107	Guignaise	71
239108	Mont De Verroux	71
239109	Laval-d'aix	71
239110	Puteville	71
239111	Le Bouilli	71
239112	Mandeville	71
239113	Meylieu	71
239114	Goutibert	71
239115	La Grande-folie	71
239116	Boscroger	71
239117	Le Bois D'olivet	71
239118	Tagon	71
239119	Chiniac	71
239120	Feix	71
239121	Lavaufranche	71
239122	La Charère	71
239123	Novgorodovka	193
239124	Novyy Zay	193
239125	Sulyonalja	92
239126	Mocsáros-puszta	92
239127	Morcles	218
239128	Saint-romain	218
239129	Bierry-le Bas	71
239130	Sebstrup	55
239131	Trest'	187
239132	Aynisic	235
239133	Cayiralan	235
239134	La Neuveville-devant-lépanges	71
239135	Les Ferets	71
239136	Mussy-la-fosse	71
239137	La Moulinatte	71
239138	Montvernier	71
239139	Meerhoutstraat	17
239140	Kastel	17
239141	Hautgas	71
239142	Saint-germain-le-grand	71
239143	Sasau	187
239144	Le Coudnay	71
239145	Chabonne	71
239146	Soucheix	71
239147	Feuguerolles-sur-orne	71
239148	La Bouillette	71
239149	Wolsk	193
239150	Warnford	185
239151	Krasnyye Gorki	193
239152	Ramak	95
239153	Teerns	172
239154	Moravska Ostrava	187
239155	Kalniskiai	139
239156	Matteröd	217
239157	Rosen	32
239158	Forgonytanya	92
239159	Virágtanya	92
239160	Kerecsenyi Tanya	92
239161	Bozoktanya	92
239162	Bagotapuszta	92
239163	Bogatanya	92
239164	Caserío Los Palacios	64
239165	Carandeni	192
239166	Kányás	92
239167	Júliamajor	92
239168	Szentimretelep	92
239169	Alsócsesztapuszta	92
239170	Ebhegy	92
239171	Karbinci	144
239172	Okhotnichiy	193
239173	Strbkova	187
239174	Bischiville	71
239175	Novobogorodskiye Vyselki	193
239176	Kamenitz	187
239177	Zaseka	187
239178	Nadejov	187
239179	Vilar De Sarria	64
239180	Musaurieta	64
239181	Caserío La Bodega	64
239182	Barrio De Pescadores	64
239183	Sosas De Laciana	64
239184	Poles	64
239185	Caserío Subirans	64
239186	Las Ollerías	64
239187	Barrio Estación	64
239188	Nóutigos	64
239189	Collado Hermoso	64
239190	Sigüés	64
239191	Deleitosa	64
239192	Aranzueque	64
239193	La Caldera	64
239194	Caxias	182
239195	São Julião Da Barra	182
239196	Caselas	182
239197	Olivais	182
239198	Peredo	182
239199	Krasnaya Sloboda	193
239200	Kapitolovo	193
239201	Deir El Asad	121
239202	Bet Yehoshua	121
239203	Kadima	121
239204	Muhr Am See	3
239205	Untermichelbach	3
239206	Madonna Dei Prati	122
239207	Cannero	122
239208	Vialene	71
239209	Ouerrieu	71
239210	Villaroche	71
239211	Flaumont-waudrechies	71
239212	Chabestan	71
239213	Les Palais	71
239214	Vernondière	71
239215	Lesardières	71
239216	Saint-michel-de-feins	71
239217	Gruey	71
239218	Kerflaconnier	71
239219	Morêtal-de-mailles	71
239220	Verchery	71
239221	La Basse Ville	71
239222	Esigna	71
239223	Marquette Lez Lille	71
239224	Marcilly-en-bassigny	71
239225	Moifond	71
239226	Rue Du Rosult	71
239227	Grand-laviers	71
239228	Les Petites Mottes	71
239229	Flaminge	71
239230	La Maine	71
239231	Givry-lès-loisy	71
239232	Tincé	71
239233	La Milliére	71
239234	Rosendaël	71
239235	Vendegies	71
239236	Monsenoux	71
239237	La Michotière	71
239238	Sarcos	71
239239	Dommel Bergen	172
239240	Opende-zuid	172
239241	Den Hool	172
239242	Westerzij	172
239243	Berkmeer	172
239244	Westenholte	172
239245	Leijenbroek	172
239246	Eyserheide	172
239247	Heereburen	172
239248	Vaire-le-grand	71
239249	Fonmerle	71
239250	Lhez	71
239251	Dietersdorf Am Gnasbach	15
239252	Sankt Lorenzen Am Wechsel	15
239253	Dunaharaszti Rév	92
239254	Hargarten	3
239255	Tantenmühle	3
239256	Gammel Ullits	55
239257	Nørre Mern	55
239258	Renderne	55
239259	Sewstern	185
239260	Al Huzail	121
239261	Sa'ad	121
239262	Nousseviller Lès Puttelange	71
239263	Scheliwetz	187
239264	Mesto Zd'ar A Zamek Zd'ar	187
239265	Slaglille	55
239266	Kaukaba	121
239267	Maaritsa	66
239268	Caserío La Valenciana	64
239269	Podmoran	187
239270	Siejo	64
239271	Katahegy	92
239272	Wilerbad	218
239273	Unter-bilten	218
239274	Almarch	64
239275	Baró	64
239276	Paradela	64
239277	Caserío Fonts	64
239278	Santa Marina	64
239279	San Borondón	64
239280	Barrio Rincones	64
239281	San Victorio	64
239282	Wola Mystkowska	181
239283	Ooster Oene	172
239284	Wedzeburen	172
239285	Assum	172
239286	Barrial	64
239287	Hulhuizen	172
239288	Loobeek	172
239289	Heesterbosch	172
239290	Jaugy	71
239291	Natternberg	3
239292	Mainz-kastel	3
239293	Egga	218
239294	Rongellen	218
239295	Araujo	64
239296	Alsókörtvélyes	92
239297	Kavicsbánya	92
239298	Hortolányipuszta	92
239299	Bírótanya	92
239300	Gedoczpuszta	92
239301	Erzsébetváros	92
239302	Dömsödi Tanyák	92
239303	Fuzeserdo	92
239304	Onze-lieve-vrouw-lombeek	17
239305	Veldeken	17
239306	Csöprönd	92
239307	Jakabtanya	92
239308	Bányászó	92
239309	Királyvölgy	92
239310	Patyiház	92
239311	Macfa	92
239312	Hodály	92
239313	Dióspuszta	92
239314	Bajzó	92
239315	Ortillon	71
239316	Sotizon	71
239317	Asstare	150
239318	Categal	182
239319	Pernancha Do Meio	182
239320	Póvoa De Baixo	182
239321	Vila Formosa	182
239322	Slijkwell	172
239323	Polle	172
239324	Kievitsnest	172
239325	Hoogen-aarle	172
239326	Klokkenberg	172
239327	Vloeieind	172
239328	Haakswold	172
239329	Papendijk	172
239330	Noukoop	172
239331	Veecaten	172
239332	Trimunt	172
239333	Monnikendijk	172
239334	Shoevah	121
239335	Nir Chen	121
239336	Unter Illnau	218
239337	Colovrex	218
239338	Gammelboning	217
239339	Les Pieaudelles	71
239340	Saint-oyen	71
239341	Sourcieu	71
239342	Blumenbach	187
239343	Dehesa Higares	64
239344	Mazoba	64
239345	Corralinos	64
239346	San Mamés De Aras	64
239347	Setla	64
239348	La Calzada	64
239349	Atalaya Del Cañavate	64
239350	Laa	71
239351	Faubourg-saint-martin	71
239352	Saint-loup-de-la-salle	71
239353	Haute Faulx	71
239354	La Rougie	71
239355	Surins	71
239356	Sugny	71
239357	Mandersejd Chrast	187
239358	Bornwerd	172
239359	Apostagi Tanyák	92
239360	Némethtanya	92
239361	Netunice	187
239362	Bougivais	71
239363	Le Pont-d'antony	71
239364	Saint-léger-sur-bresle	71
239365	Chávarri	64
239366	Ucharaín	64
239367	Urrutia	64
239368	Payueta	64
239369	Gyeneitanya	92
239370	Balástyaitanyák	92
239371	Malomtelep	92
239372	Alsórét	92
239373	Csárda	92
239374	Románd	92
239375	Nemesvámosi Tanyák	92
239376	Cickazug	92
239377	Körtvélyespuszta	92
239378	Belsonaplasdulo	92
239379	Szigetcsépi Tanyák	92
239380	Varkenshoek	172
239381	Cserepestanya	92
239382	Bálintcsemegés	92
239383	Blatnikovska Lhotka	187
239384	Irtáspuszta	92
239385	Közbirtokossági Tanya	92
239386	Ardapuszta	92
239387	Csapásút	92
239388	Frigyesytanya	92
239389	Aranyossziget	92
239390	Arnsdorf	187
239391	Bast'	187
239392	Senhora Da Graça	182
239393	Congeitaria	182
239394	Gravateira	182
239395	Bernardo	182
239396	Segirém	182
239397	Sete Casas De Baixo	182
239398	Mrukowa	181
239399	Kalisbuurt	172
239400	Los Madroñeros	64
239401	Berbenno Valtellina	122
239402	Geefsweer	172
239403	Het Veen	172
239404	Allersma	172
239405	Klein Wetsinge	172
239406	Bovendijks	172
239407	Kooisloot	172
239408	Keur	172
239409	Pardes Hanna Karkur	121
239410	Schapershoek	172
239411	De Westergast	172
239412	Preston Gubbals	185
239413	Chez Fayard	71
239414	Kloosterdijk	172
239415	Overburen	172
239416	Treib	218
239417	Lipnya	193
239418	Het Westeinde	172
239419	Maemert	172
239420	Les Pourpres	71
239421	Maisnières	71
239422	Montgazon	71
239423	Les Thévenins	71
239424	Les Roches-de-condrieu	71
239425	Chiry	71
239426	Aiguemorte-les Graves	71
239427	Dolni Stupno	187
239428	Novina	187
239429	Stary Dvur	187
239430	Telcice	187
239431	Gatterschlag	187
239432	Hoheneck	187
239433	Alt Possigkau	187
239434	Bschesowa	187
239435	Zamecek	187
239436	Radoszowy	181
239437	Enugu-ukwu	166
239438	Priandi	64
239439	Cortijada Los Llanos Del Mayor	64
239440	Santa Colomba De Las Monjas	64
239441	San Julián De Afuera	64
239442	Karpova	193
239443	Namest' Nad Oslavou	187
239444	Einde	172
239445	Espasa	64
239446	Caserío Las Armeras	64
239447	Villasarracino	64
239448	San Martín De Moncayo	64
239449	Zufre	64
239450	Ansó	64
239451	Cerrazo	64
239452	Alcalá De La Selva	64
239453	Sotos	64
239454	Hueges	64
239455	Villar De Huergo	64
239456	Hornija	64
239457	Les Mallorquines	64
239458	Caserío El Puente	64
239459	Seno	64
239460	Diefdijk	172
239461	Ørsløkke	55
239462	Angyaltanya	92
239463	Lajostelep	92
239464	Újtelep	92
239465	Furesztelep	92
239466	Alsógáspársor	92
239467	Lókostelep	92
239468	Le Plessis-pâté	71
239469	Arrouède	71
239470	Saint-ciers-du-taillon	71
239471	Saint-céneri-le-gérei	71
239472	Mazères-de Neste	71
239473	Montchaton	71
239474	Molenbuurt	172
239475	Bayt Jinn	121
239476	Zimrat	121
239477	Be'er Sheva	121
239478	Zoran	121
239479	Donhead Saint Mary	185
239480	Ziegelhof	3
239481	Rabenholz	3
239482	Schweinspoint	3
239483	Niederrotweil	3
239484	Kommingen	3
239485	Elpenrod	3
239486	Ergertshausen	3
239487	Schallsingen	3
239488	Broekom	17
239489	Vliegeneinde	17
239490	Geistingen	17
239491	Runkelen	17
239492	Halastó	92
239493	Egermalom	92
239494	Hunyadiszollostelep	92
239495	Bagosi Út	92
239496	Kerkatótfalu	92
239497	Baltaserdo	92
239498	Haleszi Dulo	92
239499	Hostovnice	187
239500	Muggiano	122
239501	Cserpuszta	92
239502	Alsodulo	92
239503	Fontaine	218
239504	Caserío Las Barracas	64
239505	Cuevas Barranco De Las Yeseras	64
239506	La Barra	64
239507	Esparragalico	64
239508	Groeseind	172
239509	Termoors	172
239510	Terhorst	172
239511	Doornhoek	172
239512	Orthen	172
239513	Hilleshagen	172
239514	Laagheide	172
239515	Wieën	172
239516	Eikenhoek	172
239517	Stone Allerton	185
239518	Villemagne	71
239519	Les Aulneaux	71
239520	Le Thoult-trosnay	71
239521	Bultinge	172
239522	Oostellingwerf	172
239523	Maaijkant	172
239524	Tweede Valthermond	172
239525	Quinta Da Esperança	182
239526	Bicha Moura	182
239527	Azotos	121
239528	Mivhor	121
239529	`ein Hahoresh	121
239530	Talazac	71
239531	Trémonzey	71
239532	Nances	71
239533	Porcio	71
239534	Saint-henri	71
239535	Sainte-mère	71
239536	Champougny	71
239537	Fresnois-la-montagne	71
239538	Güzelevler	235
239539	Annedal	217
239540	Neukagran	15
239541	Prelac	187
239542	Stikovec	187
239543	Ponte De Fridas	182
239544	La Talerie	71
239545	Corao-castillo	64
239546	Stranka	187
239547	Tehau	187
239548	Kuclin	187
239549	Wiesedermeer	3
239550	Romanov	187
239551	Ebersdorf	187
239552	Kapustin Yar	193
239553	Jezovice	187
239554	Caliços	182
239555	Casa Velha	182
239556	Mortal	182
239557	Arsuf	121
239558	Sihlbrucke	218
239559	Stossen	218
239560	Col Des Roches	218
239561	Caserío El Arroyo Aceituno	64
239562	Csendespuszta	92
239563	Bodo	92
239564	Újvártanya	92
239565	Csákytanya	92
239566	Godolyatanya	92
239567	Kozomin	187
239568	Stahlau	187
239569	Kasalice	187
239570	Ullersloh	187
239571	Cernotin	187
239572	Bad Luhatschowitz	187
239573	Poucnik	187
239574	Schelten	187
239575	Tesnov	187
239576	Stausø	55
239577	Shchukichi	193
239578	Vaclavov	187
239579	Catunele	192
239580	Cozanesti	192
239581	Cairnryan	185
239582	Belstone	185
239583	Bérardier	71
239584	Labaume	71
239585	Orriule	71
239586	Saint-bénin-des-champs	71
239587	Saint-ylie	71
239588	Le Coin	71
239589	Corbier	71
239590	Vouilly	71
239591	Le Motay	71
239592	Le Pavé	71
239593	Jarosov Nad Nezarkou	187
239594	Lamberk	187
239595	Zd'ar Nad Orlici	187
239596	Saint-marie	71
239597	Villecomte	71
239598	Gaudiempré	71
239599	Caillavet	71
239600	Viscos	71
239601	Hibarette	71
239602	Biencourt-sur-orge	71
239603	Betcave-aguin	71
239604	Cabanac-séguenville	71
239605	Seyre	71
239606	Crécey	71
239607	Sainte Euphémie	71
239608	Crécey-sur-tille	71
239609	Poizat	71
239610	Le Nocquet	71
239611	Castera	71
239612	Lintillac	71
239613	Rouilly-saint-loup	71
239614	Sormiou	71
239615	Le Villard	71
239616	Le Bois-d'oingt	71
239617	Sarriac-bigorre	71
239618	De Blokken	172
239619	Oostereng	172
239620	Schrapsveen	172
239621	Laareind	172
239622	Oldendiever	172
239623	Gamarthe	71
239624	Stallen	218
239625	Almenara De Adaja	64
239626	Caserío San Roque	64
239627	Moreruela De Tábara	64
239628	Porzadzie	181
239629	Osenec	32
239630	Borlas	3
239631	Jedle	181
239632	Westeind	172
239633	Arandigoyen	64
239634	Pnëvo	193
239635	Kremsbergermalom	92
239636	Forráspuszta	92
239637	Belsohegy	92
239638	Ciperes	92
239639	Antalhegy	92
239640	Sengg	218
239641	Zeli	187
239642	Nedeliste	187
239643	Grebnice	28
239644	Gloslunde	55
239645	Selsinggaarde	55
239646	Frederiksmose	55
239647	Skelde Gård	55
239648	Notmarkskov	55
239649	Hole	55
239650	Fjallerslev	55
239651	Ammesböl	55
239652	Lille Lihme	55
239653	Drongstrup	55
239654	Høndrup	55
239655	Baadsted	55
239656	Hemmeshøj	55
239657	Jenslev	55
239658	Limans	71
239659	Gauquetot	71
239660	Maisoncelle	71
239661	Corcelle	71
239662	Bírórét	92
239663	Bakonynánai Tanya	92
239664	Csatármalom	92
239665	Császártanya	92
239666	Gedovari Puszta	92
239667	Rókás	92
239668	Béketelep	92
239669	Almavölgypuszta	92
239670	Felsoszor	92
239671	Adiós	64
239672	Cermna	187
239673	Wodochod	187
239674	Schorov	187
239675	Podbrezi	187
239676	Zeraviny	187
239677	Repany	187
239678	Bschesek	187
239679	Harrachsthal	187
239680	Skuhrov	187
239681	Ves Blizkovice	187
239682	Zantov	187
239683	Krivenice	187
239684	Horatev	187
239685	Herrndorf	187
239686	Kloboucky	187
239687	Plotiste Nad Labem	187
239688	Na Kopecku	187
239689	Prerov Nad Labem	187
239690	Sankt Adalbert	187
239691	La Maison-rouge	71
239692	Le Croquelet	71
239693	Les Pâtureaux	71
239694	Barragrét	92
239695	Szentantalfa	92
239696	Környei Major	92
239697	La Vialotte	71
239698	Sermur	71
239699	Nuñomoral	64
239700	Peyrissac	71
239701	La Chapuisière	71
239702	Crevans-et-la-chapelle-lès-granges	71
239703	Pouzas	71
239704	Tsentralnyy	193
239705	Zubialdea	64
239706	Laarbroek	172
239707	Amasa	64
239708	Los Guirres	64
239709	Le Limpou	71
239710	Brens	64
239711	Gevrieu	71
239712	Villoiseau	71
239713	Baraques	71
239714	Le Moulinaud	71
239715	Proverville	71
239716	Villamores De Las Regueras	64
239717	La Petite Rue	71
239718	Le Vieux Renard	71
239719	Barrio Pajares	64
239720	Fuentes De Año	64
239721	Musular	235
239722	Cabezuela	64
239723	Sokullu Mehmet Pasa	235
239724	Villartoso	64
239725	Caserío Los Vados	64
239726	Noalla	64
239727	Noalejo	64
239728	Belgara Baja	64
239729	El Rinconcillo	64
239730	Erice	64
239731	Werdenberg	218
239732	Kost'any	187
239733	Vrapice	187
239734	Suostas	139
239735	Caserío Reixach	64
239736	Dognyai Tanya	92
239737	Nyáregyházai Tanyák	92
239738	Vasadi Tanyák	92
239739	Bene	92
239740	Bakonykúti	92
239741	Diófasori Újtelep	92
239742	San Jerónimo	64
239743	Kióshegy	92
239744	Görbeszék	92
239745	Szvitajkapuszta	92
239746	Árnyékvölgypuszta	92
239747	Csermelymajor	92
239748	Karmacsi Alsómajor	92
239749	Ribeira De São Pedro	182
239750	Embra	182
239751	Soljani	52
239752	Gasinci	52
239753	Zmajevac	52
239754	La Tour-blanche	71
239755	La Pigeonie	71
239756	Koszoru	92
239757	Cetoras	187
239758	Ramilos	182
239759	Amarelhe	182
239760	Tatyanka	193
239761	Les Moulins Neufs	71
239762	Pitkovicky	187
239763	Le Fouinet	71
239764	Avrée	71
239765	Thunstetten	218
239766	Dolni Otaslavice	187
239767	Bolehoscht	187
239768	V Luzku	187
239769	Horni Otaslavice	187
239770	Kladrub	187
239771	Vöröshíd	92
239772	Prugiasco	218
239773	Monti Della-tagliada	218
239774	Al Sasso	218
239775	Sunikkala	193
239776	Stary Bohumin	187
239777	Caserío Las Norias	64
239778	Khotovo	193
239779	Gottenhouse	71
239780	Gomméville	71
239781	Maninghem	71
239782	Ueberkumen	71
239783	Santo-pietro-di-tenda	71
239784	Vigueron	71
239785	Neslette	71
239786	Piégros	71
239787	Uzanoux	71
239788	Coustellet	71
239789	Bassiardeix	71
239790	Morgenland	187
239791	Lipiny	187
239792	Jahodov	187
239793	Petrov Nad Desnou	187
239794	Janov Nad Nisou	187
239795	Krasnice	187
239796	Neu Kribitz	187
239797	Chotovice	187
239798	Svinosice	187
239799	Hilgersdorf	187
239800	Horni Stropnice	187
239801	Senecka	187
239802	Namest' Na Hane	187
239803	Viden	187
239804	Rakodavy	187
239805	Aubencheul-aux-bois	71
239806	Bad Licbwerda	187
239807	Heinersdorf	187
239808	Michovka	187
239809	Savvushka	193
239810	Le Faucard	71
239811	Vorbuse	66
239812	La Brouaze	71
239813	Moison	71
239814	Runetot	71
239815	Rue D'andouville	71
239816	La Barbinière	71
239817	La Crue De Moirans	71
239818	Charrey	71
239819	Santenay-haut	71
239820	Rathsamhausen	71
239821	Les Reynards	71
239822	Coissard	71
239823	Vignac	71
239824	Larvenière	71
239825	Les Ansaults	71
239826	Güé	71
239827	Les Maisonnettes	71
239828	Chaumes De La Bigotte	71
239829	Dutzow	3
239830	Akolmajor	92
239831	Bodakút	92
239832	Haraszt	92
239833	Herczoghtanya	92
239834	Groenstraat	17
239835	Prouvy	17
239836	Kinkempois	17
239837	Grendel	17
239838	Ratmirovo	193
239839	Nelyubovka	193
239840	Slovodskoi	193
239841	Scherfede	3
239842	Friedensthal	3
239843	Schabringen	3
239844	Bagolaierdohaz	92
239845	Csörög	92
239846	Válytanya	92
239847	Barabáshegy	92
239848	Bábahegy	92
239849	Királymajor	92
239850	Ver	71
239851	Neuscharrel	3
239852	Nejafabad	95
239853	Ober-basenheid	218
239854	Le Fourat	71
239855	Freychenet	71
239856	Vaux-en-vermandois	71
239857	Les Bardons	71
239858	Sembert-le-bas	71
239859	Tostock	185
239860	Toft Monks	185
239861	Unterjoch	3
239862	Huttenbach	3
239863	Bobáktanya	92
239864	Peyrastoul	71
239865	Brosna	97
239866	Damaschke	3
239867	Llanfechell	185
239868	Vasica	207
239869	Atabong	166
239870	Aberlemno	185
239871	Coln Rogers	185
239872	Humes	71
239873	Fourche	71
239874	Saint-jean-du-thenney	71
239875	Coulevon	71
239876	Vorton	71
239877	Calvário	182
239878	Barreira	182
239879	Patusca	182
239880	Vasad	192
239881	Centru	156
239882	Thonnelle	71
239883	Manonviller	71
239884	Klemensdorf	187
239885	Lortal	71
239886	Loupinat	71
239887	Vinzan	71
239888	Tinkerdal	55
239889	Karlstrup Strand	55
239890	Kristiansdal	55
239891	Vingevænge Gaarde	55
239892	`ir Gannim	121
239893	Saint-rémy-au-bois	71
239894	Hardouville	71
239895	Targasonne	71
239896	Ordonnaz	71
239897	Poulgazec	71
239898	Cleuncoat	71
239899	Saint-jacques-des-guérêts	71
239900	Jameysieu	71
239901	Prisces	71
239902	Arquettes	71
239903	Les Girets	71
239904	Virlet	71
239905	Lavillefranche	71
239906	Lafarre	71
239907	Lachau	71
239908	Vernoux-d'ardeche	71
239909	Montferrand-du-périgord	71
239910	Faurilles	71
239911	Soulbarède	71
239912	Luscan	71
239913	Coudere	71
239914	Olagnier	71
239915	Palayes	71
239916	Saint-martin-sur-Écaillon	71
239917	Glanes	71
239918	Lacan	71
239919	Esclauzel	71
239920	Saint-bonnet	71
239921	Saint-paul-de-vern	71
239922	Oberdottingen	3
239923	Écault	71
239924	Pienne	71
239925	Ranchy	71
239926	Retournaque	71
239927	Saint-eble	71
239928	Aulagny	71
239929	Isseuge	71
239930	Conil	71
239931	Les Vivas	71
239932	Barges	71
239933	Lavernhe	71
239934	Agy	71
239935	Gerville	71
239936	Le Barboux	71
239937	Cuvier	71
239938	Grand Saint-elven	71
239939	Messabioc	71
239940	Cadeilhan	71
239941	Sailhan	71
239942	Saint-léger-lès-authie	71
239943	Saint-ouen-marchefroy	71
239944	Les Usages	71
239945	Gambarie	122
239946	Saint-remy-chaussée	71
239947	Avesnes-lès-bapaume	71
239948	Saint-hilaire-cusson-la-valmitte	71
239949	Maschau	187
239950	Ffrith	185
239951	Ainières	17
239952	Novy Rounek	187
239953	Felinfoel	185
239954	Olival Basto	182
239955	Kvitkov	187
239956	Lorsica	122
239957	Mahmudabad-e Pa'in	95
239958	Shahrak-e Daneshgah	95
239959	Podbrezice	187
239960	Ráchegy	92
239961	Újfalu	92
239962	Bareveld	172
239963	Oude Baan	17
239964	Waasdonk	17
239965	Tretsch	218
239966	Het Oostrik	172
239967	Gerébmalom	92
239968	Butakova	193
239969	Myshkino	193
239970	Inozemtsevo	193
239971	Kohiditabla	92
239972	Bystrinskiy	193
239973	Vyselki	193
239974	Alsheyevo	193
239975	Codesido	64
239976	Hita	64
239977	Borovkovo	193
239978	Lattainville	71
239979	Tambora	235
239980	Toluobasi	235
239981	Mordreuc	71
239982	Saint-félix-de-rieutort	71
239983	Bigot	71
239984	Koy Senjaq	96
239985	Rokliny	187
239986	Son Curt	64
239987	Badia A Pratáglia	122
239988	Bobrow	193
239989	Novaya Balakhna	193
239990	Mas Del Ventero	64
239991	Borondes	64
239992	Quinta Do Sobrado	182
239993	Staryy Kordon	193
239994	Francelos	182
239995	Amphoe Wang Thong	223
239996	Osakasayama	124
239997	Ban Pong Lang	223
239998	Ban Laem Nok	223
239999	Tlungsung	94
240000	Banjar Tegalnarungan	94
240001	Viers	71
240002	Orluc	71
240003	La Garrigue	71
240004	La Plaine-sur-mer	71
240005	Latrault	71
240006	Gyüretanya	92
240007	Allami Erdotanya	92
240008	Pracoutel	71
240009	Villeveyre	71
240010	Marianska Hora	187
240011	Lampartmajor	92
240012	Auberges De Boissy Sous Saint-yon	71
240013	Bolognana	122
240014	Senades	71
240015	Heugleville	71
240016	Ban Gâvre	71
240017	Les Bilheux	71
240018	Airon-saint-vaast	71
240019	Yeuse	71
240020	Wasnes	71
240021	Singles	71
240022	Kalinov	193
240023	Bratuseni	156
240024	Syvveje	55
240025	Le Plan Marseillais	71
240026	Seltot	71
240027	Dvur Terezin	187
240028	Puukari	69
240029	Tabuaças	182
240030	Rakitino	193
240031	Trebonin	187
240032	Alt-paulsdorf	187
240033	Mnisek	187
240034	La Ferté-loupière	71
240035	Buvignies	71
240036	Beaumettes	71
240037	Malmy	71
240038	Les Guigues	71
240039	Regnévelle	71
240040	Martigny-lès-gerbonvaux	71
240041	La Chapelle-hullin	71
240042	Mlecanesti	192
240043	Tsujido	124
240044	Imizu	124
240045	Fuensan	124
240046	Tarumanagara	94
240047	Cimparuh	94
240048	Krajan Satu	94
240049	Cupo	94
240050	Ciloro	94
240051	Laoksongai	94
240052	Makawang	94
240053	Nanwucun	41
240054	Kampong Masjid Tanah	146
240055	Datong Xian	41
240056	Jiangaokou	41
240057	Lishangeng	41
240058	Zaoerling	41
240059	Dongjiawan	41
240060	Yinjiaqiao	41
240061	Higashi-hiroshima	124
240062	Murheri	93
240063	Sendai-shi	124
240064	Barkat Bhai Town	173
240065	Kanazawa-shi	124
240066	Nanjindu	41
240067	Beizhiyuan	41
240068	Busay	68
240069	Huojiaxu	41
240070	Hon-cho	124
240071	Gaoluo	41
240072	Nanjiao Jiedaobanshichu	41
240073	Lijiafan	41
240074	Wewaldeniya	214
240075	Shitama	124
240076	Aoyang	41
240077	Binjiang Xiang	41
240078	Amphoe Thon Buri	223
240079	Jiasa	41
240080	Diwulapitiya	214
240081	Depanama	214
240082	Raddoluwa	214
240083	Izunokuni	124
240084	Minjim	49
240085	Yangdanggol	49
240086	Tsaopa	41
240087	Bilibiran	68
240088	Hsüchu	41
240089	Icheon	49
240090	Daojiang Zhen	41
240091	Linzi	41
240092	Lungkangchen	41
240093	Hongyang Zhen	41
240094	Bocun	41
240095	Tungchuanshih	41
240096	Tho Xuan	243
240097	Tsuchiura	124
240098	Layang Layang	146
240099	Kampong Chokro	146
240100	Badak Mati	146
240101	Kampong Pulau Aman	146
240102	Pekan Bukit Merah	146
240103	Tanjung Karang	146
240104	Tanjong Malim	146
240105	Kampung Sri Gemas	146
240106	Xujiazhaiji	41
240107	Chincheng	41
240108	Ban Nong Nam Khan	223
240109	Ban Non Sai Thong	223
240110	Zhuyaozhuang	41
240111	Xingengtou	41
240112	Habikino	124
240113	Otu	124
240114	Furugan	124
240115	Naha-shi	124
240116	Morioka-shi	124
240117	Maebashi-shi	124
240118	Owariasahi	124
240119	Niiza	124
240120	Fukushima-shi	124
240121	Chikusei	124
240122	Yamagata-shi	124
240123	Hashima	124
240124	Okayama-shi	124
240125	Tanyangcheng	41
240126	Yuelaizhen	41
240127	Banjar Kelodkangin	94
240128	Wlingi	94
240129	Gribigkrajan	94
240130	Yingpu Jiedao	41
240131	Kampong Tanjong Putat	146
240132	Kampong Machang	146
240133	Kampong Durian Bongkok	146
240134	Alor Tampang	146
240135	Permatang Timbun	146
240136	Biningan	68
240137	Nikaho	124
240138	Hukuoka	124
240139	Shijonawate	124
240140	Kamarpukur	93
240141	Huangwagen	41
240142	Hsichang	41
240143	Diu	93
240144	Gaochao	41
240145	Burrumbeet	14
240146	Pungnaptong	49
240147	Shimotsuke	124
240148	Abianbase	94
240149	Siruguppa	93
240150	Hosanagara	93
240151	Ban Ko Kankrao	223
240152	Gemiring	94
240153	Dhariwal	93
240154	Ebina	124
240155	Kijal	146
240156	Taman Maridah	146
240157	Kampong Tukas	146
240158	Kampong Sinarut	146
240159	Kampong Batu Hampar	146
240160	Gihu	124
240161	Toyoake	124
240162	Khamb	173
240163	Kuanyin	41
240164	Xiudun	41
240165	Hannan	124
240166	Ban Muang Chang Tai	223
240167	Ban Laem Ngiu	223
240168	Si Samrong	223
240169	Ban Khlong Khlung	223
240170	Ban Yung	223
240171	Ban Plai Thon	223
240172	Ban Cho Pu Lae	223
240173	Ban Lu Bo Bu Mae	223
240174	Ban Huai Luk	223
240175	Ban Bang Mu	223
240176	Ban Khaek	223
240177	Uruma	124
240178	Tsukubamirai	124
240179	Panlongqiao	41
240180	Xiaoyuwan	41
240181	Gwangmyeong	49
240182	Chungangdong	49
240183	Inagi	124
240184	Tsugaru	124
240185	Joso	124
240186	Motosu	124
240187	Wandhi Aramwali	173
240188	Samina Gharbi	173
240189	Omokkol	49
240190	Kedungdandang	94
240191	Eniwa	124
240192	Tobimatsu	124
240193	Ban Bang Chani	223
240194	Ban Phang Ka	223
240195	Ban Na Sakhu	223
240196	Gasan	68
240197	Cadiz City	68
240198	Xinwulijia	41
240199	Hsinchianghsien	41
240200	Chikuma	124
240201	Salong	68
240202	Linothangan	68
240203	Tsurugashima	124
240204	Tagajo	124
240205	Komagane	124
240206	Hachimantai	124
240207	Iga	124
240208	Nanpu Zhen	41
240209	Azumino	124
240210	Iba	68
240211	San Macario Norte	68
240212	Kampung Padang Siding	146
240213	Joetsu	124
240214	Kagoshima-shi	124
240215	Hanamigawa	124
240216	Hsienyuhsien	41
240217	Sangyuanli	41
240218	Urasoe	124
240219	Takamatsu-shi	124
240220	Allendale North	14
240221	Taieri Mouth	170
240222	Hsunkeng	41
240223	Kamisu	124
240224	Hiroshima-shi	124
240225	Murayama	124
240226	Masili	68
240227	Yuzhaizhen	41
240228	Atux	41
240229	Ban Khlong Chet Sai Lang	223
240230	Kampung Bakau	146
240231	Bowelling	14
240232	Pingmachen	41
240233	Taipinghsu	41
240234	Linchih	41
240235	Hungchiaochen	41
240236	Kampong Hutan Melintang	146
240237	Kampung Peninjau	146
240238	Nagano-shi	124
240239	Sakushi	124
240240	Minokamo	124
240241	Akishima	124
240242	Higashiomi	124
240243	Sojadibawah	94
240244	Trucuk	94
240245	Tarak	94
240246	Tanjungdalam	94
240247	Kerian	94
240248	Tite	94
240249	Fukui-shi	124
240250	Ban Nong Yang	223
240251	Ban Waritcha Phum	223
240252	Pom Prap	223
240253	Ban Khao Noi	223
240254	Sipo	41
240255	Higashi-shinaga	124
240256	Yamato-koriyama	124
240257	Kasumigaura	124
240258	Pásztori	92
240259	Betton-bettonet	71
240260	Mückendorf	3
240261	Freião	182
240262	Albertirsai Tanyák	92
240263	Jámbortanya	92
240264	Neumuhle	218
240265	Bairro Marciana	30
240266	Stilbaai-oos	215
240267	Kwanzimakwe	215
240268	Pingeyri	102
240269	Ban Rao Phlap	223
240270	Ringel	140
240271	Pokok Jambu	146
240272	La Montaña	64
240273	Peña De Opia	44
240274	Ban Na Matum	223
240275	Kofu-shi	124
240276	Bandar Baru Bangi	146
240277	Kampung Bendang Besar	146
240278	Kemayan	146
240279	Kampong Kubang Beruang	146
240280	Permatang Damar Laut	146
240281	Kampung China	146
240282	Kampung Dua	146
240283	Jinjishan	41
240284	Pulau Ubin	210
240285	Ulapane	214
240286	Prokhorovka	193
240287	Kultuk	193
240288	Vila Meriti	30
240289	Gopoúva	30
240290	Sítio Antônio G. Dias	30
240291	Vargem Grande Paulista	30
240292	Sítio João Da S. Passos	30
240293	Vidigal	30
240294	Linha Floresta	30
240295	Sítio João D. De Oliveira	30
240296	Caucaia Do Alto	30
240297	Galo De Ouro	30
240298	Sítio Rancharia	30
240299	Klein Leine	3
240300	Hazelarenhoek	17
240301	Langestraat	17
240302	Klyte	17
240303	Aardappelhoek	17
240304	Leupegem	17
240305	Starokabanovo	193
240306	Caserío Reiguero De Levante	64
240307	Luesia	64
240308	Hinter Horbis	218
240309	Dornhalden	218
240310	Meshcheryaki	193
240311	Aktuba	193
240312	La Dernier	218
240313	Kök	235
240314	Ozagir	193
240315	Ádámhegy	92
240316	Utsunomiya-shi	124
240317	Sodegaura	124
240318	Inage	124
240319	Hua Sai	223
240320	Bitas	68
240321	Santa Monica Tacforsan	68
240322	Lurad	68
240323	Pandan	94
240324	Anyer	94
240325	Pachitan	94
240326	Nasushiobara	124
240327	Mito-shi	124
240328	Fujiidera	124
240329	Hanan	41
240330	Jiannan	41
240331	Aisai	124
240332	Ban Na Wa	223
240333	Sinjangidong	49
240334	Kampung Landongayang	146
240335	Kau Shi Wai	91
240336	Shangcang	41
240337	Huiyuanfang	41
240338	Fengchuan	41
240339	Kuanshanhsü	41
240340	Kampong Kedah	146
240341	Susono	124
240342	Villa Rosa	44
240343	Villa Icho Cruz	11
240344	Nayita	44
240345	Fosfaco	44
240346	La Caja	51
240347	Barrio Claret	51
240348	Pascua	51
240349	Tibás	51
240350	Barva	51
240351	El Carmen	51
240352	El Prado	51
240353	Bajo De Las Labores	51
240354	El Jordán	44
240355	Acácias	30
240356	Class	44
240357	Santo Antônio Do Caiuá	30
240358	Pirapitinga	30
240359	Cerro De San Pedro	141
240360	Mazacoatlán	141
240361	Itinga Ii	30
240362	Sítio Jorge C. De Oliviera	30
240363	Sítio Vista Alegre	30
240364	Ribeirão Das Pedras	30
240365	Cacique Doble	30
240366	Sítio Leôncio Corsine	30
240367	Rubiácea	30
240368	Dianópolis	30
240369	Barreiro De Baixo	30
240370	Carioca	30
240371	Paraitinga	30
240372	Monjolinho	30
240373	Tehran-e Now	95
240374	Tyukodi Újtelep	92
240375	Bocsota	92
240376	Mojtame`-e Maskuni-ye Milad	95
240377	Vojnice	187
240378	Lere	55
240379	Bjerne	55
240380	Öster Vintersgaard	55
240381	Døstrup	55
240382	Nordenbro	55
240383	Sinderup	55
240384	Arløse	55
240385	De Weel	172
240386	Ilmolahti	69
240387	Casais Do Rijo	182
240388	Cabo Da Sebe	182
240389	Pouve	182
240390	Biharpuszta	92
240391	Ezeres	92
240392	Fácánkert	92
240393	Nedomice	187
240394	Sistelos	182
240395	Refoios Do Lima	182
240396	Baixinho	182
240397	Csillagtanya	92
240398	Seregélyesi Tanyák	92
240399	Lyddington	185
240400	Tenampulco	141
240401	Acolman De Netzahualcóyotl	141
240402	Uxmal	141
240403	San José Casas Caídas	141
240404	La Luz	141
240405	Presa Blanca	141
240406	El Botadero	141
240407	Cuautlixco	141
240408	Presas	141
240409	San Lorenzo Tepaltitlán	141
240410	Jaraguari	30
240411	Fábrica Das Chitas	30
240412	Maria Helena	30
240413	Sítio Zakicheski	30
240414	Éden	30
240415	Penca	51
240416	Joaquín Suárez	239
240417	Theobald	11
240418	La Joya De Los Sachas	57
240419	Loma	188
240420	Solano	11
240421	Santa Elena De Uairén	242
240422	Washington	11
240423	Pichanal	11
240424	San Miguel Characuaycui	179
240425	Paiján	179
240426	Villa Faro	188
240427	Caetanos	182
240428	Corgo	64
240429	Nagytelep	92
240430	Schuls	218
240431	Eppe-sauvage	71
240432	Bazentin	71
240433	Rochefort-en Yveline	71
240434	Kiscsonkás	92
240435	Fertopuszta	92
240436	Låktatjåkka	217
240437	Castelnaud-sur-gupie	71
240438	Trubska	187
240439	Valverdón	64
240440	Lunnaya Polyana	193
240441	Partine	71
240442	Orone	71
240443	Cagnago	218
240444	Kozmafa	92
240445	Kosewko	181
240446	Kiserdo	92
240447	Skovhuse	55
240448	Gyöngyöshalászi Tanyák	92
240449	Alsópuszta	92
240450	Alsomocsarasdulo	92
240451	Banomszollo	92
240452	Alsóhegy	92
240453	Urgeira	182
240454	Trás Da Fonte	182
240455	Barretos	182
240456	Grillero	64
240457	Helhoek	172
240458	Konigsaal	187
240459	Terrou	71
240460	U Vaculu	187
240461	Felsosztaukadulo	92
240462	Csepai Szollok	92
240463	Ijebu-ode	166
240464	Sango-otta	166
240465	Chemory	215
240466	Ciruelitas	51
240467	Innesdale	215
240468	Vila Maria	30
240469	Hacienda La Calera	40
240470	Peña	51
240471	Cristo	51
240472	Vueltas	53
240473	Colonia Mallet	30
240474	Sítio João Souza	30
240475	Soyatlán	141
240476	Piuta	51
240477	Barrio Méndez	51
240478	Barrio Hispano	51
240479	San Buenaventura	51
240480	Artola	51
240481	Navarro	51
240482	Honduras	51
240483	Ponte Alta Do Tocantins	30
240484	Hacienda La Albertina	51
240485	Puerto Gonzáles	51
240486	Arenilla	51
240487	Barco Quebrado	51
240488	Plazuela	51
240489	Coronel Bicaco	30
240490	Juan Bautista Alberdi	11
240491	Guaraqueçaba	30
240492	Cidade Alta	30
240493	Rodrigues Alves	30
240494	Ferreira Gomes	30
240495	Kampong Alma	146
240496	Kotagede	94
240497	Bea Cukai	94
240498	Merik	94
240499	Dengkil	146
240500	Kampong Pajak Song	146
240501	Moerai	180
240502	Oneroa	106
240503	Shizuoka-shi	124
240504	Leteng	94
240505	Kampong Teronoh Tin	146
240506	Benandarah	14
240507	Kitarwala	173
240508	Gurog	68
240509	Lawrence Tavern	123
240510	Glenwoodville	38
240511	Hyojadong	49
240512	Hungchonggol	49
240513	Higashi-kawagishidori	124
240514	Kaituna	170
240515	Sechon	49
240516	Akita-shi	124
240517	Weondang	49
240518	Omaezaki	124
240519	Wonpyongiltong	49
240520	Taman Bukit Permai	146
240521	Sanmu	124
240522	Staronikolskoye	193
240523	Ibolyamajor	92
240524	Langayo	64
240525	Offerkamp	172
240526	Gours	71
240527	Lelystad-haven	172
240528	De Galhoek	172
240529	Schmittviller	71
240530	Ma`ale Hahamisha	121
240531	Rahat	121
240532	Malinová	62
240533	Cordelière	71
240534	Bedihoscht	187
240535	Galambospuszta	92
240536	Shahrak-e Mohammad-e Montazeri	95
240537	Vilar Chão	182
240538	Posëlok Ntgres	193
240539	Laricano	64
240540	Bremstraat	17
240541	Varendonk	17
240542	Serrapio	64
240543	Gáj	92
240544	Erdohaza	92
240545	Cirk	187
240546	Riedbargli	218
240547	Azurém	182
240548	Mariska-major	92
240549	Vanov	187
240550	Mtsahara	154
240551	Porsbillon	71
240552	Filhadal	182
240553	Stobbega	172
240554	Villasayas	64
240555	Almuña	64
240556	Correeira	182
240557	Kefar Ahim	121
240558	Novaya Derevnya	193
240559	Néronville	71
240560	Belvedere Di Siracusa	122
240561	Abadeh Abgarm	95
240562	Ropta	172
240563	Stockhausen-illfurt	3
240564	Morfa Nefyn	185
240565	Érize-saint-dizier	71
240566	Tarbeyevo	193
240567	Streschowitz	187
240568	Taman Sedia	146
240569	Gifu-shi	124
240570	Kampung Rim	146
240571	Kampong Ladang	146
240572	Kampong Machang Bubok	146
240573	Kitanagoya	124
240574	Hamura	124
240575	Oshu	124
240576	Kampung Sungai Tembus	146
240577	Kampung Ketapang Hilir	146
240578	Kochi-shi	124
240579	Tingchang	41
240580	Chingtien	41
240581	Harumi	124
240582	Goyu	124
240583	Koyamada	124
240584	Kijichon	49
240585	Katuura	124
240586	Higashiyamato	124
240587	Nongchon	49
240588	Soeul	49
240589	Araehwajang	49
240590	Kyongju	49
240591	Miaoping	41
240592	Jinhuaqiao	41
240593	Fuke	124
240594	Yomitan	124
240595	Tongjong	49
240596	Wakayama-shi	124
240597	Maradana	214
240598	Wuliping	41
240599	Paoshanhsien	41
240600	Yuekeng	41
240601	Alaer	41
240602	Naraingarh	93
240603	Amphoe Chorache Sam Phan	223
240604	Ban Pa Mai	223
240605	Hajinomine	124
240606	Tondiarpet	93
240607	Sakurajimacho	124
240608	Ribeira Do Mareto	182
240609	Curvaceiras Grandes	182
240610	Bom Visinho	182
240611	Alminde	55
240612	Skidenstræde	55
240613	Ca Bertacchi	122
240614	Casera Vallorch	122
240615	Sedrano	122
240616	Moonwalk Subdivision	68
240617	Kolonia Rembow	181
240618	Miedzeszyn Letnisko	181
240619	Boussères	71
240620	Dänningelanda	217
240621	Gekbrong	94
240622	Er Rmila	10
240623	Geldenhuis	215
240624	Victory Hill	215
240625	Fadarechi	122
240626	Tritala	93
240627	Hodogayacho	124
240628	Ban Don Kaeo	223
240629	Ban Khlong Chek	223
240630	Kochoktong	49
240631	Naechoi	49
240632	Hannamiltong	49
240633	Namhyeondong	49
240634	Siheungodong	49
240635	Yangchongu	49
240636	Shihhuao	41
240637	Jintangbang	41
240638	Duchuantou	41
240639	Zhërnovka	193
240640	Kleinabenberg	3
240641	Øbø	168
240642	Khoroshëvo-mnevniki	193
240643	Podhradi	187
240644	Spaljevici	158
240645	Trsov	187
240646	Climno	52
240647	Heimari	69
240648	Czarnkowo	181
240649	Mala Chuchle	187
240650	Weipolding	3
240651	De Folgeren	172
240652	Strø	55
240653	Sukhaya Samarka	193
240654	Tgantieni	218
240655	Bolenberg	172
240656	Ossogne	17
240657	Gatica	64
240658	Agaggio Inferiore	122
240659	Zuid-eierland	172
240660	Palczyn	181
240661	Czerniewice-zdroj	181
240662	Over Blaakrog	55
240663	Skjellerup	55
240664	Rastovac	52
240665	Herbricht	17
240666	Uzeir	121
240667	Veserde	3
240668	Caserío De Las Casicas	64
240669	Obytce	187
240670	Borovyye	193
240671	Brunn An Der Schneebergbahn	15
240672	Rufas	55
240673	Gadeby	55
240674	Krummeled Huse	55
240675	Barrio De Santa Agueda	64
240676	Schutzendorf	187
240677	Vodica	52
240678	Bodiosa	182
240679	Romão	182
240680	Unterschwandorf	3
240681	Ludadpuszta	92
240682	Ressen	3
240683	Imnitz	3
240684	Herven	172
240685	Bellechasse	218
240686	Middelhede	55
240687	Ploscha	187
240688	Le Plan Olive	71
240689	Vale Do Calvo	182
240690	Elevthérion	78
240691	Kerestúr	62
240692	Karaotok	28
240693	Dom Otdykha	193
240694	Aïn Es Sebaâ	150
240695	Cammoro	122
240696	Cakowice	187
240697	Golubovici	158
240698	Deokjeolri	49
240699	Brenjuk	94
240700	Banjar Pekuwudan	94
240701	Bongcheonyukdong	49
240702	Changhwajong	49
240703	Kuidu	41
240704	Nanjom	49
240705	Munwondong	49
240706	Halayhayin	68
240707	Manguiltong	49
240708	Sinhyon	49
240709	Viet Khe	243
240710	Kampung Bangi	146
240711	Tangkkomal	49
240712	Byeoryangdong	49
240713	Tangsanidong	49
240714	Gechang	41
240715	Higashi-matsuyama	124
240716	Sugiyamacho	124
240717	Eminabad	173
240718	Kawasaki-cho	124
240719	Ladang Madingley	146
240720	Hommokucho	124
240721	Imajiku	124
240722	Seongdong	49
240723	Seryuildong	49
240724	Tollann	71
240725	Spengen	172
240726	Partagoitia	64
240727	Taman Uda	146
240728	Ban Huai Tak Tai	223
240729	Diulpitiya	214
240730	Madong	49
240731	Ebstrup	55
240732	Cariri	30
240733	Vaz Lobo	30
240734	Nová Ves Nad Váhom	62
240735	Molino De La Vereda	64
240736	Ober-haag	3
240737	Tolcze	181
240738	Natori	124
240739	Saraei	49
240740	Dokbau	49
240741	Anhwadong	49
240742	Guanabanal	44
240743	El Jobo De Mendoza	188
240744	Yoccina	11
240745	Sete Ponte	30
240746	Almar	217
240747	Over Lerte	55
240748	Resendal	55
240749	Vilarinho De Cima	182
240750	Barrio Tres	141
240751	Jardim Do Saco	30
240752	Las Guáranas	188
240753	Legua	51
240754	Boca De Cangrejo	188
240755	Am Bach	15
240756	Goljace	63
240757	Vævlinge	55
240758	Bärsbach	3
240759	Sítio José Hommilgin	30
240760	Curral Das Minas	30
240761	Bin Tong Park	210
240762	Ban Khlong Khwang Klang	223
240763	Noigura	124
240764	Momoyama-cho	124
240765	Peschanka	193
240766	Mutzlenberg	218
240767	Ochrobetz	187
240768	Barchov	187
240769	Ostrov Zelënyy	193
240770	Achterste Hees	172
240771	Smidstraat	172
240772	Ruis	218
240773	Sehradice	187
240774	Brændeskov	55
240775	Poreba Radlna	181
240776	Bomplan	122
240777	Higashimura	124
240778	Omitama	124
240779	Fung Kat Heung	91
240780	Saint-servan	71
240781	Urrácal	64
240782	Denier	71
240783	Vacqueriette	71
240784	Aldeia Gavinha	182
240785	Colchester	38
240786	Roc	52
240787	Oulad Yaïch	10
240788	Ruisseau	10
240789	Wepener	215
240790	Jizayy	58
240791	Mjoutat	150
240792	Gelvandale	215
240793	Nikla	58
240794	Masgid El Khadr	58
240795	Al Amal	58
240796	Willowdene	215
240797	Ras Djebel	233
240798	Chaba Remada	233
240799	El Aft	58
240800	Mehallet Zayad	58
240801	Kabulonga	247
240802	Doucen	10
240803	Bissau	93
240804	Keszyce	181
240805	Rödelhausen	3
240806	Aufen	3
240807	Topolya	207
240808	Poeiros	182
240809	Gursahaiganj	93
240810	Kranji	210
240811	Dingee	14
240812	Sam Heng Estate	210
240813	Chalisgaon	93
240814	Templin	14
240815	Masike	124
240816	Dahouet	71
240817	Plaggenburg	3
240818	Biesenrode	3
240819	Karilanmaa	69
240820	Caminho	182
240821	Bannatyne	21
240822	Hopewell	21
240823	East Poultney	65
240824	Ross	38
240825	Bad	3
240826	Dombasle-en-argonne	71
240827	Bairols	71
240828	Moïta	71
240829	Vidouze	71
240830	Pirok	144
240831	Boljevci	207
240832	Levanjska Varos	52
240833	Zivogosce	52
240834	Lavaqueresse	71
240835	La Venezia	122
240836	Champagnac-la-prune	71
240837	Anduins	122
240838	Lehinch	97
240839	Oppenans	71
240840	Demirköy	235
240841	Ivrindi	235
240842	Mandaljena	52
240843	La Roche-de-glun	71
240844	Autrecourt-et-pourron	71
240845	Suriauville	71
240846	Ostrovo	52
240847	Erbstetten	3
240848	Storp	3
240849	Lanze	3
240850	Novi Adzibegovac	207
240851	Wartnaby	185
240852	Plomárion	78
240853	Monflorite	64
240854	Villacedré	64
240855	Valcarca	64
240856	Gausach	64
240857	Arroyomolinos De León	64
240858	Valdescorriel	64
240859	Biery	181
240860	Kollmoor	3
240861	Wrisbergholzen	3
240862	Anfo	122
240863	Carolinensiel	3
240864	Edelstetten	3
240865	Kühnitzsch	3
240866	Conradsdorf	3
240867	Berstadt	3
240868	Tissa	3
240869	Etzenberg	3
240870	Poigern	3
240871	Sannerz	3
240872	Langenwinkel	3
240873	Lembach	3
240874	Burkhardswalde	3
240875	Ehrenhain	3
240876	Nieska	3
240877	Wildenholz	3
240878	Strickscheid	3
240879	Echthausen	3
240880	Ohlenhard	3
240881	Leutstetten	3
240882	Mørdrup	55
240883	Berås	168
240884	Tulppo	69
240885	Petite Anse	151
240886	Zselicszentpál	92
240887	Orera	64
240888	Zarza De Montánchez	64
240889	Ulrome	185
240890	Rooks Bridge	185
240891	Nibthwaite	185
240892	Penrhyndeudreath	185
240893	Little Snoring	185
240894	Itchenor	185
240895	Maryculter	185
240896	Hackforth	185
240897	Polruan	185
240898	Brzezowka	181
240899	Garfín	64
240900	Vesneri	66
240901	Haringe	17
240902	Vaulx-lez-chimay	17
240903	Fanzel	17
240904	Beniardá	64
240905	Sajazarra	64
240906	Bretó	64
240907	El Pozuelo	64
240908	Ventas Con Peña Aguilera	64
240909	Porto Do Barqueiro	64
240910	Laveline-du-houx	71
240911	Vaufrey	71
240912	Rantechaux	71
240913	Brouy	71
240914	Sainte-orse	71
240915	Åderup	55
240916	Carnide De Cima	182
240917	La Louvière	71
240918	Lutilhous	71
240919	Champagnat-le-jeune	71
240920	Aussos	71
240921	Saint-christophe-la-grotte	71
240922	Fréauville	71
240923	Éperrais	71
240924	Saint Fagans	185
240925	Propata	122
240926	Antoigny	71
240927	Svappavara	217
240928	Västtjär	217
240929	Marson-sur-barboure	71
240930	Gésincourt	71
240931	Martigna	71
240932	Choqueuse-les-bénards	71
240933	Saint-généroux	71
240934	Coussac	71
240935	Lescun	71
240936	Saint-germain-sur-renon	71
240937	Duronia	122
240938	Kostkowo	181
240939	Sasino	181
240940	Slawoszyno	181
240941	Vändelsö	217
240942	Tabaszowa	181
240943	Torre Del Compte	64
240944	La Yedra	64
240945	Villapalacios	64
240946	Torrelobatón	64
240947	Vallanca	64
240948	Zawada Ksiazeca	181
240949	Orlé	64
240950	Abertura	64
240951	Ciguñuela	64
240952	Randufe	64
240953	Languilla	64
240954	Cabueñes	64
240955	Mataporquera	64
240956	Amioz	121
240957	Cañada Juncosa	64
240958	Offenwarden	3
240959	Listringen	3
240960	Poggenhagen	3
240961	Ohof	3
240962	Bründersen	3
240963	Glewitz	3
240964	Tüschow	3
240965	Jesow	3
240966	Pamprin	3
240967	Belsch	3
240968	Theißing	3
240969	Steinberghaff	3
240970	Langenisarhofen	3
240971	Belmbrach	3
240972	Obermühlhausen	3
240973	Riedensheim	3
240974	Hinterskirchen	3
240975	Irschenhofen	3
240976	Kuhholzberg	3
240977	Eudorf	3
240978	Deckenbach	3
240979	Niederzell	3
240980	Bürden	3
240981	Arzberg-adelwitz	3
240982	Viecheln	3
240983	Warenshof	3
240984	't Heike	172
240985	Yabulkovo	32
240986	Guelle	172
240987	Jaleyrac	71
240988	Realp	218
240989	Karlshöfen	3
240990	Hamburg-altona	3
240991	Koßdorf	3
240992	Marim	182
240993	Ribeira Das Tainhas	182
240994	Cheleiros	182
240995	Umm El Qutuf	121
240996	Mañeru	64
240997	Peguerinos	64
240998	Abedes	64
240999	Pérdika	78
241000	Dulaylat Al Hama'idah	126
241001	Bintree	185
241002	Sea Palling	185
241003	West Felton	185
241004	Much Birch	185
241005	Tyringham	185
241006	Aberdyfi	185
241007	Saulchoy	71
241008	Saint-cyr-de-favières	71
241009	Canet-de-salars	71
241010	Sainte-lucie De Porto-vecchio	71
241011	Saint-félix-de-sorgues	71
241012	Campestre-et-luc	71
241013	Ingolsheim	71
241014	Germagnat	71
241015	Saint-polgues	71
241016	Mireval-lauragais	71
241017	Lagleygeolle	71
241018	Porquerolles	71
241019	Lubbon	71
241020	Latrille	71
241021	Sternenberg	71
241022	Nempont-saint-firmin	71
241023	Beauchemin	71
241024	Soumaintrain	71
241025	Frodesley	185
241026	Abbeyside	97
241027	L'hopital-d'orion	71
241028	Vadocondes	64
241029	Vallmanya	64
241030	Godlevo	32
241031	Ravascletto	122
241032	Krönnevitz	3
241033	Barbelroth	3
241034	Redentin	3
241035	Dörfling	3
241036	Niedersynderstedt	3
241037	Leibis	3
241038	Bethau	3
241039	Zerben	3
241040	Hohenberg-krusemark	3
241041	Mönchneversdorf	3
241042	Franking	3
241043	Binabiburg	3
241044	Groß Stieten	3
241045	Wanzlitz	3
241046	Groß Lüdershagen	3
241047	Werthhoven	3
241048	Cuzzago	122
241049	Korup	55
241050	San Pietro Di Stra	122
241051	Babilafuente	64
241052	Kadov	187
241053	Pavlovice U Prerova	187
241054	Mladec	187
241055	Schoenbourg	71
241056	Chaillon	71
241057	Fesches	71
241058	Monteloup	71
241059	Arpenty	71
241060	Haut-martelange	140
241061	Castiliscar	64
241062	Migueláñez	64
241063	Abana	235
241064	Respaldiza	64
241065	Salinas Del Manzano	64
241066	Boñar	64
241067	Alameda Del Valle	64
241068	Neuglashütten	3
241069	Mühlenhof	3
241070	Kerzendorf	3
241071	Ustaoset	168
241072	Topolita	192
241073	Ovillers	71
241074	Le Pont-de-beauvoisin	71
241075	Tulesice	187
241076	Kneznice	187
241077	Ahsen	3
241078	Carlat	71
241079	La Pomarède	71
241080	Concoules	71
241081	Bulson	71
241082	Foufflin-ricametz	71
241083	Saint-urcize	71
241084	Quézac	71
241085	Chardes	71
241086	Montigny-lès-vaucouleurs	71
241087	Haushausen	3
241088	Vetrusice	187
241089	Huzova	187
241090	Isles-sur-suippes	71
241091	Villers-l'hopital	71
241092	Havlovice	187
241093	Saint-agnan-sur-erre	71
241094	South Kyme	185
241095	Bois-arnault	71
241096	Les Barils	71
241097	Fyllinge	217
241098	Saint-ange	71
241099	Selles-sur-nahon	71
241100	Heining	71
241101	Chambeugle	71
241102	Saint-jean-la-vêtre	71
241103	Laval-roquecézière	71
241104	Pierre-percée	71
241105	Thiéry	71
241106	Monestier-du-percy	71
241107	Ségos	71
241108	Orliaguet	71
241109	Esbareich	71
241110	Moffans-et-vacheresse	71
241111	Fontenoy-le-château	71
241112	Chamesol	71
241113	Albiosc	71
241114	Noalhac	71
241115	Barrais-bussolles	71
241116	Étricourt-manancourt	71
241117	Malzy	71
241118	Ménonval	71
241119	Labesserette	71
241120	Saint-hilaire-les-monges	71
241121	Villate	71
241122	Léoncel	71
241123	Watigny	71
241124	Chargey-lès-port	71
241125	Saligos	71
241126	Castelnau-pégayrols	71
241127	Monferran	71
241128	Larbont	71
241129	Pierrefitte-en-auge	71
241130	Sainte-gemmes	71
241131	Saint-leopardin-d'augy	71
241132	Hamma	3
241133	Onsdorf	3
241134	Belotic	207
241135	Kirsbach	3
241136	Burkheim	3
241137	Walpernhain	3
241138	Dohnsen	3
241139	Heyerhof	3
241140	Beverbeck	3
241141	Wasserthaleben	3
241142	Kloster Veilsdorf	3
241143	Meinsdorf	3
241144	Göttwitz	3
241145	Oberg	3
241146	Dürrenmettstetten	3
241147	Kassieck	3
241148	Jeserig	3
241149	Naurod	3
241150	Jahnshof	3
241151	Klaustorf	3
241152	Canville-la-rocque	71
241153	Notre-dame-d'elle	71
241154	La Chapelle-cécelin	71
241155	Zauppenberg	3
241156	Kuhlendorf	71
241157	Jeersdorf	3
241158	Bolduresti	156
241159	Grosne	71
241160	Ville-devant-chaumont	71
241161	Champigneul-sur-vence	71
241162	Quernes	71
241163	Montégut-en-couserans	71
241164	Meunet-planches	71
241165	Irles	71
241166	Aizelles	71
241167	Sachin	71
241168	Argoules	71
241169	Estréboeuf	71
241170	Galey	71
241171	Haute-Épine	71
241172	Arblade-le-bas	71
241173	Mézilhac	71
241174	Fickmühlen	3
241175	Kraftsolms	3
241176	Scrayingham	185
241177	Rachita	192
241178	Padornelos	182
241179	Glodeanul Sarat	192
241180	Veliskovci	52
241181	Eglsee	3
241182	Brottewitz	3
241183	Sarkow	3
241184	Uckro	3
241185	Buchet	3
241186	Heckhuscheid	3
241187	Glöwen	3
241188	Obergartzem	3
241189	Barsikow	3
241190	Haidenburg	3
241191	Peyrouse	71
241192	Thoury-férottes	71
241193	Kleinzell Im Muhlkreis	15
241194	Jasenov	62
241195	Enfeh	132
241196	Nostorf	3
241197	Linás De Broto	64
241198	Bezbozhnik	193
241199	Varvarovka	193
241200	Barbadillo	64
241201	Las Rosas	64
241202	Great Ashfield	185
241203	Cawsand	185
241204	Audressein	71
241205	Vadsby	55
241206	Ischia Di Castro	122
241207	Natile	122
241208	Kogaly	127
241209	Tomarovka	193
241210	Saraevo	32
241211	Mirza Murad	93
241212	Nagyrozvágy	92
241213	Uza	193
241214	Novovoroninskiy	193
241215	Souligné	71
241216	Sainte-agathe-la-bouteresse	71
241217	Verna	71
241218	Vacquenoux	71
241219	Grebbin	3
241220	Altreetz	3
241221	Gorlosen	3
241222	Neubarnim	3
241223	Sala Monferrato	122
241224	Ramat Zevi	121
241225	Rote	94
241226	Ampah	94
241227	Gorokgoda	214
241228	Dinh Hoa	243
241229	Rebecca Park	210
241230	Lalsot	93
241231	Vissannapeta	93
241232	Birur	93
241233	Tamulpur	93
241234	Nasrullaganj	93
241235	Jashpurnagar	93
241236	Kittur	93
241237	Dhampur	93
241238	Maihar	93
241239	Maruteru	93
241240	Bhachau	93
241241	Arantangi	93
241242	Khunti	93
241243	Sungai Nibong	146
241244	Nong Chang	223
241245	Atari	173
241246	Rajo Khanani	173
241247	Mogpog	68
241248	Dara	173
241249	Banaue	68
241250	Cobden	170
241251	Panguru	170
241252	Kim Son	243
241253	Poddala	214
241254	Sawang Daen Din	223
241255	La Ceiba	164
241256	Loon Bay	38
241257	Neboda	214
241258	Mahawewa	214
241259	Sajir	9
241260	La Barca	64
241261	Dreibrück	3
241262	Sool	218
241263	Dirlos	3
241264	Zagajica	207
241265	Tornsborg	217
241266	Tyrnyauz	193
241267	Jilesovice	187
241268	Billy-lès-chanceaux	71
241269	Villalet	71
241270	Saint-andéol-de-fourchades	71
241271	Pechera	237
241272	Mount Darragh	14
241273	Nuhalkalupara	20
241274	Tambaksari	94
241275	Raiwind	173
241276	El Abanico	188
241277	Mariana Pimentel	30
241278	Meridiano	30
241279	Centro	239
241280	Olivedos	30
241281	Palmácia	30
241282	Oberglabach	140
241283	Masqab	171
241284	Geme	182
241285	Al Sohar	171
241286	Fjelde	55
241287	Windshausen	3
241288	Cristoltel	192
241289	Valasske Prikazy	187
241290	Denting	71
241291	Gradefes	64
241292	Carção	182
241293	Barbudo	182
241294	Umbuzeiro	30
241295	Nevera	188
241296	Colonia	188
241297	Bonanza	164
241298	La Caldera	11
241299	Castro	44
241300	Bolívar	59
241301	Lagos	40
241302	Ferrières-les-verreries	71
241303	Drenov Gric	63
241304	Telha	182
241305	Vietze	3
241306	Ulkowy	181
241307	Ahmed El Hakim	233
241308	Sudayrah Al Warraniyah	216
241309	Erriadh	233
241310	Carl François	219
241311	Sotelo	141
241312	Bernardo Sayão	30
241313	Colán	176
241314	Balaju	163
241315	Kakkad	93
241316	Carwarp	14
241317	Bayford's	198
241318	Devon	123
241319	Mocho	123
241320	Bargly	181
241321	Jobst	15
241322	Letovica	207
241323	Kampia	42
241324	Justes	182
241325	Catwick	185
241326	Maslovare	28
241327	Pont De L'etoile	71
241328	Omodos	42
241329	Kamenné Kosihy	62
241330	Horný Pial	62
241331	Unterpirk	3
241332	Saal An Der Saale	3
241333	Dixförda	3
241334	Juliusruh	3
241335	Meesiger	3
241336	Borrentin	3
241337	Profen	3
241338	Ostlutter	3
241339	Tankenrade	3
241340	Szentlelek	192
241341	Jeeben	3
241342	Övenum	3
241343	Driewitz	3
241344	Wujih	224
241345	Hong Kah	210
241346	Duvauchelle	170
241347	Pukenui	170
241348	Manunui	170
241349	Gay World Park	210
241350	Thiers	10
241351	Vilasacra	64
241352	Amoedo	64
241353	Bejscht	187
241354	Karóspuszta	92
241355	Borbélyrét	92
241356	Kripa Voda	187
241357	Valanjerd	95
241358	Jumaira	60
241359	Ulanova Gora	193
241360	Ssalsk	193
241361	Arnetsried	3
241362	Nemila	28
241363	Sneuron	173
241364	Byndloss	123
241365	Sítio João Pereira	30
241366	Slunecna	187
241367	Carapo	232
241368	Pluck	232
241369	Kampong Pasir Puteh	146
241370	Spanget	55
241371	Casa De Saúde Do Telhal	182
241372	Joinville	10
241373	Werendijke	172
241374	Ponirak	28
241375	San Luis	188
241376	Sangdoodong	49
241377	Keren	121
241378	Greenhills	68
241379	Haogen	121
241380	Sennan	124
241381	Shangai	41
241382	Meseler	235
241383	Bongcheondong	49
241384	Sheng	41
241385	Ding	41
241386	Moshava	121
241387	Yekta	95
241388	Selatan	94
241389	Ashkelon	121
241390	Elkosh	121
241391	Sanayi	235
241392	Bashkortostan	193
241393	Demir	235
241394	Elektrik	235
241395	Barak	121
241396	Ipekci	235
241397	Sosnovy Bor	193
241398	Fiscal	172
241399	Enami	124
241400	Trakya	235
241401	Dogu	235
241402	Osmangazi	235
241403	Atatürk	235
241404	Kuzey	235
241405	Ziraat	235
241406	Light	30
241407	Qilu	41
241408	Yated	121
241409	Morkovice-slizany	187
241410	Zona	193
241411	Bashkir	193
241412	Gazeta	193
241413	Aro	193
241414	Parus	193
241415	Drofa	193
241416	Atlas	193
241417	Radar	235
241418	Selamoglu	235
241419	Menora	121
241420	Matrosova	193
241421	Karla-marksa	193
241422	Hoop	172
241423	Uludag	235
241424	Liga	193
241425	Toros	235
241426	Apatit	193
241427	Neptun	193
241428	Evron	121
241429	Bakioglu	235
241430	Dorstroy	193
241431	Gözen	235
241432	Frantiska	187
241433	Brany	187
241434	Nusle	187
241435	Zitna	187
241436	Amir	121
241437	Kvetna	187
241438	Kültür	235
241439	Khomeyni Shahr	95
241440	Shosse	193
241441	Rubin	193
241442	Teplicka	187
241443	Filial	193
241444	Coca	235
241445	Hayat	235
241446	Strela	193
241447	Kachidoki	124
241448	Metallurgicheskiy	193
241449	Rossoshanskiy	193
241450	Baykal	235
241451	Bolshaya Pokrovskaya	193
241452	Ates	235
241453	Barnea	121
241454	Gres	193
241455	Elma	235
241456	Pervomajskaja	193
241457	Vega	193
241458	Taganskiy	193
241459	Mentor	172
241460	Dogulu	235
241461	Özgür	235
241462	Ratibor	193
241463	Gençlik	235
241464	Republiek	172
241465	Kozi	187
241466	Ravid	121
241467	Leça Do Balio	182
241468	Mekhanizatorov	193
241469	Emniyet	235
241470	Selçuklu	235
241471	Alma	121
241472	Urai	193
241473	Sahand	95
241474	Birzha	193
241475	Sherbakova	193
241476	Severo	193
241477	Ünalan	235
241478	Perovskiy	193
241479	Ostankinskiy	193
241480	Meteoroloji	235
241481	Zashchita	193
241482	Nokta	235
241483	Duty	193
241484	Meltem	235
241485	Ünlü	235
241486	Altinbas	235
241487	Rost	193
241488	Guana	122
241489	Olimpiyskiy	193
241490	Eyuboglu	235
241491	Nadrazi	187
241492	Pasdaran	95
241493	Kvan	193
241494	Tamara	193
241495	Sistema	193
241496	Severni	187
241497	Stepnoe	193
241498	Emekli	235
241499	Lugova	193
241500	Ramenskiy	193
241501	Anik	193
241502	Batareynaya	193
241503	Suluk	193
241504	Silnice	187
241505	Dav	193
241506	Jindrisska	187
241507	Novo-peredelkino	193
241508	Kizilay	235
241509	Salmanshahr	95
241510	Piam	95
241511	Samanyolu	235
241512	Khavaran	95
241513	Promkombinat	193
241514	Ézer	121
241515	Pavlino	193
241516	Vara	193
241517	Yura	193
241518	Talisman	193
241519	Torg	193
241520	Yurtici	235
241521	Istek	193
241522	Maloe	193
241523	Artel	193
241524	Shirgah	95
241525	Babolsar	95
241526	Pakdasht	95
241527	Pasin	95
241528	Refik	235
241529	Shilat	95
241530	Kalina	193
241531	Kakhk	95
241532	Toprak	235
241533	Elektrik	193
241534	Mera	193
241535	Invalidov	193
241536	Mosrentgen	193
241537	Uran	193
241538	Chermet	193
241539	Stadnikov	193
241540	Rostok	193
241541	Fabriki	193
241542	Banket	193
241543	Ülker	235
241544	Ilgi	235
241545	Burov	193
241546	Safak	235
241547	Adnan Menderes	235
241548	Bayrak	235
241549	Malek Ashtar	95
241550	Maradi	166
241551	Bulat	193
241552	Etiler	235
241553	Kralovstvi	187
241554	Yesilada	235
241555	Kantaroglu	235
241556	Svobodnoe	193
241557	Priliv	193
241558	Balchug	193
241559	Russki	193
241560	Avshalom	121
241561	Juba	166
241562	Okulu	235
241563	Gaziosmanpasa	235
241564	Obolensk	193
241565	Mert	235
241566	Vinogradnaya	193
241567	Tretya	193
241568	Zastava	193
241569	Istiklal	235
241570	Bottom	172
241571	Kanal	193
241572	Metallurgov	193
241573	Profilaktoriy	193
241574	Kalyoncu	235
241575	Akademstroy	193
241576	Gostinitsa	193
241577	Armen	193
241578	Kolokolets	193
241579	Kornev	193
241580	Ostim	235
241581	Nikabad	95
241582	Demirel	235
241583	Ugresha	193
241584	Concordia	172
241585	Bain	193
241586	Anatoliy	193
241587	Energetikov	193
241588	Filatov	193
241589	Bashnya	193
241590	Mechnikova	193
241591	Dachnaya	193
241592	Mehmet Akif Ersoy	235
241593	Fabrik	193
241594	Zagorodnaya	193
241595	Zaimoglu	235
241596	Bannaya Gora	193
241597	Khonj	95
241598	Fevzi	235
241599	Achkasova	193
241600	Novogorsk	193
241601	Ptitsefabrika	193
241602	Kanal	235
241603	Ilker	235
241604	Santa Clara	172
241605	Obyedineniye	193
241606	Yatak	235
241607	Agarkov	193
241608	Neftebaza	193
241609	Malaya Pokrovskaya	193
241610	Peredelki	193
241611	Mariz	95
241612	Shmidt	193
241613	Volzhskaya	193
241614	Mashinostroiteley	193
241615	Dobrynya	193
241616	Singer	193
241617	Baghmalek	95
241618	Elmas	235
241619	Kadife	235
241620	Seyfi Demirsoy	235
241621	Troparëvo-nikulino	193
241622	Zory	193
241623	Fart	193
241624	Yakimov	193
241625	Safi	95
241626	Üçler	235
241627	Birbir	235
241628	Ever	193
241629	Mohammad Abad	95
241630	Lastochka	193
241631	Yusuf	235
241632	Ismet	235
241633	Önder	235
241634	Denizkent	235
241635	Obrany	187
241636	Baghin	95
241637	Amlash	95
241638	Ogorodniy	193
241639	Ulusoy	235
241640	Sarvan	95
241641	Acarkent	235
241642	Cemre	235
241643	Geodezicheskaya	193
241644	Damagh	95
241645	Rybak	193
241646	Lavon	121
241647	Yeganeh	95
241648	Talina	193
241649	Zaural	193
241650	Ohad	121
241651	Eilot	121
241652	Adirim	121
241653	Hilla	121
241654	Harutsim	121
241655	Oborna	187
241656	Bazman	95
241657	Aksemsettin	235
241658	Sint Joris	172
241659	Presnenskiy	193
241660	Nowdan	95
241661	Kaldi	235
241662	Alonka	193
241663	Stroydetal	193
241664	Malinova	187
241665	Aeroport	193
241666	Zarechë	193
241667	Rudo	193
241668	Buena Vista	172
241669	Turno	193
241670	Yunus Emre	235
241671	Michalov	187
241672	Chang	95
241673	Mom	193
241674	Zhilya	193
241675	Ideya	193
241676	Kardelen	235
241677	Ongun	235
241678	Zinovyev	193
241679	Voldai	193
241680	Engin	235
241681	Çetin	235
241682	Buday	193
241683	Dede	235
241684	Yavuz Selim	235
241685	Burak	235
241686	Çömert	235
241687	Terzioglu	235
241688	Basij	95
241689	Dayan	235
241690	Derman	235
241691	Sanguo	41
241692	Kayan	235
241693	Mellat	95
241694	Branek	187
241695	Tirtagangga	94
241696	Detskiy Sanatoriy	193
241697	Krasota	193
241698	Vian	95
241699	Kashi	95
241700	Habrek	187
241701	Gorbunov	193
241702	Igbo	166
241703	Evliya Çelebi	235
241704	Orlënok	193
241705	Celil	235
241706	Ladvi	187
241707	Geraf	95
241708	Jeleni	187
241709	Plastmass	193
241710	Tandogan	235
241711	Mezihorska	187
241712	Prival	193
241713	Birnin Kudu	166
241714	Krivsko	193
241715	Moroza	193
241716	Sofia	166
241717	Özcan	235
241718	Mostok	193
241719	Qatar	126
241720	Yakit	235
241721	Gülseren	235
241722	Gülen	235
241723	Sehitkamil	235
241724	Holit	121
241725	Ogwashi-uku	166
241726	Güner	235
241727	Grom	193
241728	Emrah	235
241729	Meral	235
241730	Zubeyde Hanim	235
241731	Güzey	235
241732	Smyk	193
241733	Stroyka	193
241734	Koptevskiy	193
241735	Aktau	193
241736	Gozari	95
241737	Fanernik	193
241738	Cerrahoglu	235
241739	Novospasskiy	193
241740	Chaykovskogo	193
241741	Timiryazev	193
241742	Yildirim Beyazit	235
241743	Slon	193
241744	Bulut	235
241745	Kosinskaya	193
241746	Gulluoglu	235
241747	Sayar	235
241748	Indeyka	193
241749	Giti	95
241750	Belous	193
241751	Seven	235
241752	Ucankus	235
241753	Yilmazlar	235
241754	Kargozari	95
241755	Fevzi Çakmak	235
241756	San José	172
241757	Gost	193
241758	Tunçkaya	235
241759	Grigorchikovo	193
241760	Borna	95
241761	Gaman	95
241762	Uteshevskiy	193
241763	Kardon	193
241764	Losk	193
241765	Serif	235
241766	Sarigul	235
241767	Gahan	95
241768	Latif	95
241769	Xinrong	41
241770	Shafton	185
241771	South Otterington	185
241772	Römnitz	3
241773	Nord-koster	217
241774	Fontemille	71
241775	Vieira De Leiria	182
241776	Ayase	124
241777	Genadendal	215
241778	Velikiy Bychkov	237
241779	Racos	192
241780	Makaryev	193
241781	Guadalema De Los Quinteros	64
241782	Utrine	207
241783	White Plains	68
241784	Hirosima	124
241785	Kashiba	124
241786	Yaese	124
241787	Kampong Peti Baharu	146
241788	Longtu	41
241789	Ovcie	62
241790	Herretshofen	3
241791	Puente-génave	64
241792	Ginestra Degli Schiavoni	122
241793	Maxwell Hill	21
241794	New Winthorpes	8
241795	Gaudiès	71
241796	Agudelle	71
241797	Han-sur-meuse	71
241798	Villaverde De Los Cestos	64
241799	Vidrike	66
241800	São Gens	182
241801	Trumpington	185
241802	Blace	52
241803	Vosnon	71
241804	Chevillele	71
241805	L'abergement-clemenciat	71
241806	Joucou	71
241807	La Bégude-de-mazenc	71
241808	Bachasson	71
241809	Saint-symphorien-sous-chomérac	71
241810	Saint-sulpice-les-champs	71
241811	Agras	182
241812	Sarginesco	122
241813	Somsaly	92
241814	Lebeke	17
241815	Neuilly-sur-suize	71
241816	Les Vigneaux	71
241817	Tripleval	71
241818	Eekstraat	17
241819	Rajevo Selo	52
241820	Kanteriskiai	139
241821	Riaño	64
241822	Oberschelden	3
241823	Maxstadt	71
241824	Villalón De Campos	64
241825	Villacil	64
241826	Albaladejo Del Cuende	64
241827	Ortowice	181
241828	Velka Mana	62
241829	Steeple Langford	185
241830	Bat Hefer	121
241831	Terrinches	64
241832	Bommershoven	17
241833	Sant'anatolia Di Narco	122
241834	Avelal	182
241835	Clock Face	185
241836	Vuka	52
241837	Sieciemin	181
241838	Tour De Treme	218
241839	Magaz De Cepeda	64
241840	La Morera	64
241841	Wola Kielpinska	181
241842	Sorterup	55
241843	Lovas	92
241844	La Rivière-de-corps	71
241845	Ahrenviölfeld	3
241846	Unterschwillach	3
241847	Rischgau	3
241848	Emmerzhausen	3
241849	Cañada De Gallego	64
241850	Bidford-on-avon	185
241851	Saint-genest-de-contest	71
241852	La Bollène-vésubie	71
241853	Horousanky	187
241854	Podveky	187
241855	Kefar Hassidim	121
241856	Lehavim	121
241857	Diner Béla-tanya	92
241858	Mladejovice	187
241859	Himley	185
241860	Talog	185
241861	Saint-germain-d'ectot	71
241862	Puysségur	71
241863	Aguilar De Tera	64
241864	Muneta	64
241865	Puente Del Congosto	64
241866	Szaján	207
241867	Valdenuño-fernández	64
241868	Csentericfa	92
241869	Røllum	55
241870	Berengueres	64
241871	Neusattel	187
241872	Loza	187
241873	Saint-cirgues	71
241874	Laabi	66
241875	Voznica	62
241876	Vega De Poja	64
241877	Benasal	64
241878	Bánhorvát	92
241879	Hulby	55
241880	Porumbenii	192
241881	Ravnsø	55
241882	Rozsicka	187
241883	Ceska Rybna	187
241884	Cas Rouge	71
241885	South Hanningfield	185
241886	Bickershaw	185
241887	La Mare Bardin	71
241888	La Crabouille	71
241889	Humlangen	3
241890	Pecenjevce	207
241891	Havrenne	17
241892	Braye	84
241893	Kiseszter	92
241894	Lubojna	181
241895	Inza	193
241896	Aião	182
241897	Fond Capot	151
241898	Preschen	3
241899	Søndernæs	55
241900	Saint-alvère	71
241901	Cubelles	71
241902	Saint-jouan	71
241903	Le Bex	71
241904	Vrcen	187
241905	Zetteritz	3
241906	Peglio	122
241907	Udbyhøj	55
241908	Grottole	122
241909	Kobralovo	193
241910	Saxlingham Nethergate	185
241911	Cuxwold	185
241912	Fresnedoso De Ibor	64
241913	Cortanovci	207
241914	Nughedu Santa Vittoria	122
241915	Horcajo De Montemayor	64
241916	Cabawan	94
241917	Séricourt	71
241918	Konush	32
241919	Baudean	71
241920	Griebnitz	3
241921	Fignévelle	71
241922	Boghis	192
241923	Sempu	94
241924	Shangketang	41
241925	Lelea	94
241926	Dodangoda	214
241927	Mahakeliya	214
241928	Weuda	214
241929	Wondeok	49
241930	Klego	94
241931	Koka	124
241932	Karamay	41
241933	Yeoju	49
241934	Waimiha	170
241935	Inzai	124
241936	Sekadau	94
241937	Ritto	124
241938	Onojo	124
241939	Taman Rusa	146
241940	Ponte Dos Carvalhos	30
241941	Tururu	30
241942	Sítio Do Quinto	30
241943	Gostoso	30
241944	Hrvatska Dubica	52
241945	Zmeiovo	32
241946	Cenej	207
241947	Neuferchau	3
241948	Chvalenice	187
241949	Yashio	124
241950	Prawet	223
241951	Labateca	44
241952	Castanheira	30
241953	Bobenhausen	3
241954	Chern	193
241955	Novopersianovka	193
241956	Høgelund	55
241957	Sjælstofte	55
241958	Funder	55
241959	Svatoslav	187
241960	Valdikov	187
241961	Saglia	218
241962	Lombo	182
241963	São Torcato	182
241964	San Pedro Buenavista	141
241965	Barão	30
241966	Roteiro	30
241967	Aguaray	11
241968	Mijagua	242
241969	Calima	44
241970	Monterrico	179
241971	Lysakowek	181
241972	Zsadány	92
241973	Sajómercse	92
241974	Csodyhegyi Kobanyatelep	92
241975	Casa Do Ninho	182
241976	Dolnoslav	32
241977	Jahna	3
241978	L'espérance	152
241979	Hadar Am	121
241980	Terra Nova	30
241981	Chatuchak	223
241982	Cercivento	122
241983	Dunaszél	92
241984	Alkiskiu	139
241985	Depil	108
241986	Escaló	64
241987	Waldhölzbach	3
241988	Jorni Lapac	187
241989	Précharaux	71
241990	Simonovce	62
241991	Arizcun	64
241992	Male Pijace	207
241993	Bunderhee	3
241994	Kirchsteitz	3
241995	Kaldenkirchen	3
241996	Langenreichen	3
241997	Nanto	124
241998	Haguro	124
241999	Inabe	124
242000	Ca Di Nardo	122
242001	Korod	52
242002	Sinyushina Gora	193
242003	Ugoke	173
242004	Lubiny	181
242005	Sarvandan	95
242006	Hairenbuch	3
242007	Westerhofen	3
242008	Drzewoszewo	181
242009	Crappano	52
242010	Marija Trost	52
242011	Mravinjac	52
242012	Doosenmoor	3
242013	La Gandinière	71
242014	Understed	55
242015	Ganteck	15
242016	Sankt Andra Im Sausal	15
242017	Vitanovice	187
242018	Fort Rodenhuize	17
242019	Darilek	187
242020	Boudewijnskerke	172
242021	Manczyse	181
242022	Boissac	17
242023	Glambeck	181
242024	Kozin	52
242025	Monti Di Pianturino	218
242026	Reimering	3
242027	Rusanovka	193
242028	Do Kraloveho	62
242029	Santa Vittoria	122
242030	Rodarm	15
242031	Hästböle	69
242032	Stanton Saint Quintin	185
242033	Broadmeadows	185
242034	Escornebéou	71
242035	Thétieu	71
242036	Hüllenerfehn	3
242037	Rentaria	64
242038	Aloisov	187
242039	Leinsdorf	15
242040	Lozan	52
242041	Podgorje Pozesko	52
242042	Ruhci	52
242043	Krynka	181
242044	Alami Dere	32
242045	Cepulje	63
242046	Dobrljin	28
242047	Aragoda	214
242048	Sampo	49
242049	Idohama	124
242050	Wiaczyn Nowy	181
242051	Jakobswalde	181
242052	Kampong Perimbun	146
242053	Songi	49
242054	Hato Nuevo	188
242055	Argova	182
242056	Bolivia	51
242057	Chinchin	40
242058	Woditz	63
242059	Gerschnialp	218
242060	Göltenhof	3
242061	Bahcekapi	235
242062	Molino Sant'anna	122
242063	Bene Ayish	121
242064	Faugnacco	122
242065	Berca	94
242066	Alphen Aan Den Rijn	172
242067	Minamiashigara	124
242068	Geumgok	49
242069	Dünsbach	3
242070	Haverthwaite	185
242071	Agualonga	182
242072	Vale De Figueira	182
242073	Wanzhou	41
242074	Yeosu	49
242075	Kurihara	124
242076	Soma	124
242077	Aomori-shi	124
242078	Higashi-kurume	124
242079	Fuzhoushi	41
242080	Brancovenesti	192
242081	Verenchanka	237
242082	Podkumok	193
242083	Rodionovo-nesvetayskaya	193
242084	Kharabad	95
242085	Pavlovka	193
242086	Dinnyeberki	92
242087	Gowa	94
242088	Man	173
242089	Mankera	173
242090	Darya Khan	173
242091	Draâ Ben Khedda	10
242092	Bonteheuwel	215
242093	Swartwater	215
242094	Cedarville	215
242095	Krakeelrivier	215
242096	Aïn El Aouda	150
242097	Sidi Yahia	150
242098	Ksar	150
242099	Rust De Winter	215
242100	Adjamé	50
242101	Nkhata Bay	147
242102	Faraskûr	58
242103	Salah Bey	10
242104	Xin Xiang	41
242105	Ruszkowice	181
242106	Hibbat Zion	121
242107	Qazir	121
242108	Confignon	218
242109	Brvany	187
242110	Kachaly	237
242111	Ovruch	237
242112	Bethléem	175
242113	Rianxo	64
242114	Hradec	62
242115	Ratchathewi	223
242116	Muadzam Shah	146
242117	Seri Manjung	146
242118	Sacheon	49
242119	Akiruno	124
242120	Kikugawa	124
242121	Yamaguchi-shi	124
242122	Aizu-wakamatsu	124
242123	Myoko	124
242124	Saikai	124
242125	Suhuhyon	49
242126	Gumidong	49
242127	Musashimurayama	124
242128	Yanggam	49
242129	Hokuto	124
242130	Nanchangshi	41
242131	Beilun	41
242132	Cangnan	41
242133	Taibei	41
242134	Nagasaki-shi	124
242135	Isumi	124
242136	Inashiki	124
242137	Yurihonjo	124
242138	Ninohe	124
242139	Oyabe	124
242140	Hitachiomiya	124
242141	Namegata	124
242142	Chemur	146
242143	Bandar Penawar	146
242144	Taman Bertam Jaya	146
242145	Batu Anam	146
242146	Shinonome	124
242147	Erenhot	41
242148	Langlong	41
242149	Xinqiao Zhen	41
242150	Luonan	41
242151	Furano	124
242152	Chongwon	49
242153	Gujo	124
242154	Katsuragi	124
242155	Jangan	49
242156	Länsi-teisko	69
242157	Stare Zdanice	187
242158	Talme Yafe	121
242159	Arugot	121
242160	Aseret	121
242161	Fümmelse	3
242162	Sazeray	71
242163	Taevaskoja	66
242164	Luca	11
242165	Silver Sands	21
242166	Castleton	123
242167	Svojsice	187
242168	Gosfa	92
242169	Saint-aulais-la-chapelle	71
242170	Jolivet	71
242171	Frapelle	71
242172	Morteaux	71
242173	Fanzara	64
242174	Berlanga	64
242175	Liciborice	187
242176	Chachalnia	181
242177	Silna	181
242178	Vreskovice	187
242179	Kostomlatky	187
242180	Mazarefes	182
242181	Pozondón	64
242182	Ortaköy	42
242183	Opatovac	52
242184	Liznjan	52
242185	Velka	187
242186	Fontgombault	71
242187	Puy-saint-vincent	71
242188	Saint-cyr-en-talmondais	71
242189	Sauvillers	71
242190	Dablin	181
242191	Genichesk	237
242192	Bierry	71
242193	Fonties-d'aude	71
242194	Arbanija	52
242195	Solovki	193
242196	Saukotas	139
242197	Nyomár	92
242198	Kesznyéten	92
242199	Kókla	78
242200	Fernán Pérez	64
242201	Palacios De Corneja	64
242202	Ruda Bialaczowska	181
242203	Poseidonia	78
242204	Azrikam	121
242205	Gültz	3
242206	Gilzum	3
242207	Zeutsch	3
242208	Bärnfels	3
242209	Leonhardsbuch	3
242210	Rossow	3
242211	Avajan	71
242212	Willies	71
242213	Travassac	71
242214	Hohentan	3
242215	Karmé Yosef	121
242216	Ranki	135
242217	Asune	135
242218	Liesjärvi	69
242219	Tajná	62
242220	Srpski Miletic	207
242221	Saint-clément-sous-valsonne	71
242222	Cózar	64
242223	Oud-heusden	172
242224	Prosyana	237
242225	Kosharë	207
242226	Maturana	64
242227	Dallo	64
242228	Oselki	193
242229	La Tour-de-treme	218
242230	Cos	182
242231	Aristot	64
242232	Villálvaro	64
242233	Nijemci	52
242234	Brozec	181
242235	Pintheville	71
242236	Enugwu-ukwu	166
242237	Oporzyn	181
242238	Chwostek	181
242239	Las Ventas	64
242240	Rudy Rysie	181
242241	Zsebeháza	92
242242	Kiryat Anavim	121
242243	Toga	64
242244	Rettersheim	3
242245	Kostelecke Horky	187
242246	Kafr Qari	121
242247	Terlinden	172
242248	Vaeküla	66
242249	Tabaza	64
242250	Melilot	121
242251	Encausse	71
242252	Mucur	235
242253	Baku	193
242254	Shahi	95
242255	Suq	95
242256	Oberpeiching	3
242257	Netiv Haasara	121
242258	Mrlinek	187
242259	Sadonmaa	69
242260	Perii Vadului	192
242261	Algarkirk	185
242262	Villárdiga	64
242263	Moravka	32
242264	Waltersbrück	3
242265	Altbierlingen	3
242266	Pivan	193
242267	Büssü	92
242268	Vokslev	55
242269	Helnæs	55
242270	Hjardemål	55
242271	Plessis-paté	71
242272	Chamole	71
242273	Slezska Ostrava	187
242274	Nova Rise	187
242275	Cotkytle	187
242276	Ramponio	122
242277	Kõljala	66
242278	Cashlie	185
242279	Villahermosa	64
242280	San Venanzio	122
242281	Gabia Chica	64
242282	Rasovita	192
242283	Porumbesti	192
242284	Asselheim	3
242285	Stepanovicevo	207
242286	Borusowa	181
242287	Cidamón	64
242288	Domnin	192
242289	Kulata	32
242290	Nisovice	187
242291	Lobendava	187
242292	Petrovsk	193
242293	Royal Wootton Bassett	185
242294	Claverton	185
242295	Huntingfield	185
242296	Plumont	71
242297	Ryhill	185
242298	Patrushi	193
242299	Novoselytsya	237
242300	Engelsovo	237
242301	Hlyboka	237
242302	Miusinsk	237
242303	Bolshovtsy	237
242304	Wodniki	181
242305	Tyazhinskiy	193
242306	Saâne-saint-just	71
242307	Dokuchayevsk	237
242308	Goussaincourt	71
242309	Bosiljevo	52
242310	Sønderbæk	55
242311	Debno Polskie	181
242312	Kolut	207
242313	Nanc	71
242314	Han-devant-pierrepont	71
242315	Chassagnes	71
242316	Saint-privat-d'allier	71
242317	Saint-loup-sur-aujon	71
242318	Cound	185
242319	Bahnsdorf	3
242320	Københoved	55
242321	Woirel	71
242322	Konchezero	193
242323	Sondrup	55
242324	Chernyakhov	237
242325	Kostolné	62
242326	Ostriv	237
242327	Pogroszew	181
242328	Trópaia	78
242329	Burlinskiy	127
242330	Tatarsk	193
242331	Kirikovo	193
242332	Shantobe	127
242333	Puebla De Soto	64
242334	Tashla	193
242335	Kabanovo	193
242336	Bostanabad	95
242337	Socanica Mala	28
242338	East Marton	185
242339	Villard-d'hery	71
242340	Nevé Shalom	121
242341	Bergerdamm	3
242342	Sebkovice	187
242343	Les Magnils-reigniers	71
242344	Vernerovice	187
242345	Nakagusuku	124
242346	Porsea	94
242347	Pangkajene	94
242348	Balaghat	93
242349	Anandapur	93
242350	Sheikhupura	173
242351	Minami-soma	124
242352	Zhusha	41
242353	Canggu	94
242354	Kebayoran Lama Utara	94
242355	Xiluodu	41
242356	Daehwa	49
242357	Dongan	49
242358	Calendola	68
242359	Jin	41
242360	Binh Thuan	243
242361	Ronggui	41
242362	Sosa	124
242363	Uonuma	124
242364	Tainai	124
242365	Minamiuonuma	124
242366	Tomi	124
242367	Tamura	124
242368	Koyanose	124
242369	Bandar	94
242370	Bandar Tenggara	146
242371	Uda	124
242372	Missamari	93
242373	Taman Melaka Baru	146
242374	Daxian	41
242375	Yiyan	41
242376	Mamasa	94
242377	Sadiq	173
242378	Yangpyeong	49
242379	Seongju	49
242380	Kungpeikuan	41
242381	Lat Phrao	223
242382	Gwangsan	49
242383	Wilcannia	14
242384	Wangon	94
242385	Longyanshi	41
242386	Fuzhou Shi	41
242387	Atushi	41
242388	Boryeong	49
242389	Kimposi	49
242390	Sankrail	93
242391	Yu Xian	41
242392	Kioto	124
242393	Yawatahama-shi	124
242394	Gaoxiong	41
242395	Dobong	49
242396	Hitachi-naka	124
242397	Minintod	146
242398	Eurack	14
242399	Nusa Dua	94
242400	Macheon	49
242401	Daegeun	49
242402	Sathon	223
242403	Ertil	193
242404	Murzynowo Lesne	181
242405	Pathum Wan	223
242406	Bang Na	223
242407	Panamá	164
242408	Mcmunn	38
242409	Canglun	146
242410	Gojan	49
242411	Hupyeong	49
242412	Aju	49
242413	Novaya Igirma	193
242414	Izyum	237
242415	Brandwica	181
242416	Passagem	30
242417	São Luís Do Curu	30
242418	Santa Luz	30
242419	Ruzhyn	237
242420	La Aparecida	64
242421	Polianka	62
242422	Tabuadelo	182
242423	Drenas	207
242424	Apastovo	193
242425	Rabrovac	207
242426	Izmalkovo	193
242427	Muchowka	181
242428	Unterneuses	3
242429	Radensk	237
242430	Rongan	41
242431	Changchun	224
242432	Hillview	14
242433	Agano	124
242434	Nasukarasuyama	124
242435	Giheung	49
242436	Sungai Kob	146
242437	Istambul	94
242438	Cisaga	94
242439	Sangata	94
242440	Shaoguang	41
242441	Puerto Libertad	11
242442	Barrio Boyacá	44
242443	Puerto Gaitán	44
242444	Villa De Maria	11
242445	Barba	51
242446	Kennedy	44
242447	Santa Maria Das Barreiras	30
242448	Manaquiri	30
242449	Jenipapo	30
242450	Borel	30
242451	Chinicuila	141
242452	São Miguel Dos Milagres	30
242453	Comandante	30
242454	Barra Do Sul	30
242455	Faxinalzinho	30
242456	São Nicolau	30
242457	Jaboti	30
242458	Catarina	30
242459	Maratá	30
242460	Itanhangá	30
242461	Correntes	30
242462	Rederzhausen	3
242463	Alsómocsolád	92
242464	Øster Doense	55
242465	Røjle	55
242466	Kaslund	55
242467	Firtusu	192
242468	Bellmund	218
242469	Parceiros De São João	182
242470	Monterroso	64
242471	Tartat	193
242472	Jesuânia	30
242473	Ipixuna	30
242474	Angical Do Piauí	30
242475	Huajicori	141
242476	Sabana Grande	141
242477	Balleza	141
242478	Serrania	30
242479	Matina	30
242480	Barra Da Tijuca	30
242481	Salvador Mazza	11
242482	Riofrío	44
242483	Santiago	164
242484	La Granja	40
242485	Lucero	44
242486	Wasosz Gorny	181
242487	Loogh	3
242488	Kirovske	237
242489	Hemnskjel	168
242490	Dusniky	187
242491	Molins-sur-aube	71
242492	Ligares	182
242493	Kilmory	185
242494	Macice	181
242495	Milochov	62
242496	Jablon	62
242497	Saint-pastous	71
242498	Venterstad	215
242499	Wespark	215
242500	El Balyana	58
242501	Brenthurst	215
242502	Jabavu	215
242503	Cerejeiras	30
242504	O'brien	11
242505	Arraias	30
242506	Lutécia	30
242507	Vila Olímpia	30
242508	Luís Domingues	30
242509	Bodocó	30
242510	Palacios	11
242511	Maiauatá	30
242512	Rosquin	11
242513	Santa Clara	141
242514	Anjullon	11
242515	Vera Cruz Do Oeste	30
242516	Llano Bonito	51
242517	Bang Sao Thong	223
242518	Bandarlampung	94
242519	Mummidivaram	93
242520	Tanjung Bunga	146
242521	Kyalite	14
242522	Deokjin	49
242523	Din Daeng	223
242524	Satkhira	20
242525	Wakefield	14
242526	Flat Rock	38
242527	Matue	124
242528	Narrow Neck	170
242529	Seochon	49
242530	Tenno	124
242531	Nahal Oz	121
242532	Srednogortsi	32
242533	Magas	193
242534	Molinaferrera	64
242535	Icazteguieta	64
242536	Bruchtorf	3
242537	Bochowo	181
242538	Grippon	80
242539	Jersin	187
242540	Smrcna	187
242541	Vitanov	187
242542	Autrecourt-sur-aire	71
242543	Wildersbach	71
242544	Porceyo	64
242545	Laza	64
242546	Van Ewijcksluis	172
242547	Harish	121
242548	Dehdast	95
242549	Brookhusen	3
242550	Oberkesselberg	3
242551	Wangcang	41
242552	Taman Universiti	146
242553	Irifune	124
242554	Tatsumi	124
242555	Izuka	124
242556	Matsuura	124
242557	Furubira	124
242558	Mizue	124
242559	Shinonoi	124
242560	Doksan	49
242561	Oga	124
242562	Sowon	49
242563	Bani	93
242564	Salaya	223
242565	Neunggok	49
242566	Samsongiltong	49
242567	Babacho	124
242568	Il Chiaro	122
242569	Adlig Wolla	181
242570	Binaya	32
242571	Debowica	181
242572	Berganton	71
242573	Cheremoshniki	193
242574	Dennweiler	3
242575	Enxofães	182
242576	Wollrode	3
242577	Eojeong	49
242578	Shimo-dachiyuuridori	124
242579	Suchenchuang	41
242580	Serula	93
242581	Yashiping	41
242582	Anyangpaldong	49
242583	Tatsutacho	124
242584	Bille	71
242585	Kladovac	52
242586	Nirtaiciai	139
242587	Bugiai	139
242588	Sharik Kola	95
242589	Baikiskes	139
242590	Krzanici	52
242591	Kadaiciai	139
242592	Likhobory Nizhniye	193
242593	Helmsheim	3
242594	Druisheim	3
242595	Karlsbach	3
242596	Hasselwerder	3
242597	Malmsta	217
242598	Rybovodnyy	193
242599	Billela	64
242600	Les Quaizes	71
242601	Döbrésimalom	92
242602	Boerenhoek	172
242603	Kustrup	55
242604	Wieza	181
242605	Deldenerbroek	172
242606	Kötöny	92
242607	Helfenberg	3
242608	Latoon Bridge	97
242609	Leitwang	15
242610	Rævind	55
242611	Parameira	182
242612	Håningby	217
242613	Achterwetering	172
242614	Holiesloot	172
242615	Dolya	237
242616	Pavlogradskiy	237
242617	Sienokos	28
242618	Vaufrège	71
242619	Schildorn	3
242620	Nattersdorf	3
242621	Obergünzkofen	3
242622	Munke-sjørup	55
242623	Kastel	55
242624	Roketnitz	187
242625	Myonmoksadong	49
242626	Kita-ichibancho	124
242627	Bongcheonchildong	49
242628	Sodumul	49
242629	Dayuhe	41
242630	Daejangdong	49
242631	Kodapaluwa	214
242632	Kampung Batu Enam	146
242633	Kewari	124
242634	Norupi	49
242635	Chojam	49
242636	Yeonghwadong	49
242637	Luu Phai	243
242638	Panpoidong	49
242639	Gwangjeong	49
242640	Kotli Bago	173
242641	Singi	49
242642	Sinpungto	49
242643	Cuitian	41
242644	Ubagai	124
242645	Bolabotuwa	214
242646	Koejaboe	94
242647	Banjar Umahanjar	94
242648	Godong	49
242649	Koda	74
242650	Geongeondong	49
242651	Seoksuildong	49
242652	Donji Grabovac	207
242653	Torina	207
242654	Slivovë	207
242655	Gracko	207
242656	Försterei Pennigsdorf	3
242657	Zaglyadye	25
242658	Folkarbyn	217
242659	Krajan Empat Gambangan	94
242660	Chinalli	49
242661	Portales Del Norte	44
242662	Morro Do Alemão	30
242663	Nørre Hjarup	55
242664	Lille Lyngby	55
242665	Wisniowka Duza	181
242666	Shahrak-e Maskuni-ye Simorgh	95
242667	Póvoa Palhaça	182
242668	Porto Do Engenho Da Pedra	30
242669	Felipe Galván	141
242670	El Olivar	40
242671	San Juan Chamelco	82
242672	Lövstalöt	217
242673	Vila Nova De Fusos	182
242674	Sent Mihelj	63
242675	Roseiral	30
242676	Ladang Teh Bukit Cheeding	146
242677	Changdo	49
242678	Edagawacho	124
242679	Broeksittard	172
242680	Mihovec	63
242681	Noorddijk	172
242682	Chwalkowice	181
242683	Potanino	193
242684	Vollradisroda	3
242685	Groß Linde	3
242686	Mc Connellstown	65
242687	Hallowell	38
242688	Kyiv	237
242689	Paloma	141
242690	Netzahualcóyotl	141
242691	Vista Hermosa	82
242692	Gigante	59
242693	Viamonte	11
242694	El Marques	141
242695	Zenon Pereyra	11
242696	Canada Del Ucle	11
242697	Hersilia	11
242698	La Hacienda	141
242699	Gobernación	44
242700	Francisco	141
242701	Sokol	237
242702	Kotsyubynske	237
242703	Mainkofen	3
242704	Lohn	15
242705	Porbach	15
242706	Grunberg	15
242707	Ausseraigen	15
242708	Rinzendorf	15
242709	Yaroshenko	237
242710	Unterweidlham	15
242711	Polissya	237
242712	Klochkov	237
242713	Akgün	235
242714	Garma	95
242715	Canli	235
242716	Tasdemir	235
242717	Karacayir	235
242718	Sang	95
242719	Sharan	95
242720	Haffar	95
242721	Tadim	235
242722	Kerro	193
242723	Terekhov	193
242724	Ayancik	235
242725	Moster	168
242726	Hölden	3
242727	Babi	193
242728	Purcaru	192
242729	Baya	95
242730	Hoseyni	95
242731	Bakhsh	95
242732	Wöhren	3
242733	Tabaci	192
242734	Buiucani	156
242735	Panschow	3
242736	Pluzine	158
242737	Jahan Bin	95
242738	Gash	95
242739	Mereke	127
242740	Mahdi	95
242741	Adad	95
242742	Karakemer	127
242743	Malé Zlievce	62
242744	Abzar	95
242745	Safari	95
242746	Mokshino	193
242747	Steinheuterode	3
242748	Rivero	64
242749	Dasht	95
242750	Mohammadi	95
242751	Gürsel	235
242752	Dünnwald	3
242753	Karizan	95
242754	Asadi	95
242755	Fyrås	217
242756	Bredsätra	217
242757	Polyakov	193
242758	Hoca	235
242759	Yaftabad	95
242760	West Hatch	185
242761	Bergo	168
242762	Lezhnëvo	193
242763	Zavolzhsk	193
242764	Privolzhsk	193
242765	Skålsjön	217
242766	Svir	193
242767	Zubair	96
242768	Boskant	172
242769	Saidi	95
242770	Prisoje	52
242771	Sennaya	193
242772	Laganadi	122
242773	Tanit	193
242774	Tunhovd	168
242775	Asas	96
242776	Tubadzin	181
242777	Yurkov	193
242778	Østberg	168
242779	Kujawka	181
242780	Altinova	235
242781	Zirve	235
242782	Gumisch	15
242783	Sandvik	69
242784	Pinarlar	235
242785	Grabki Duze	181
242786	Brutus	181
242787	Hägernäs	217
242788	Deraya	9
242789	Papenberg	3
242790	Bicazul Ardelean	192
242791	Bøgeskov	55
242792	Shirokov	193
242793	Grimberg	3
242794	Serkova	193
242795	Rundtom	168
242796	Mara	64
242797	De Noord	172
242798	Hoekske	172
242799	Coller	122
242800	Eksi	235
242801	Koktas	235
242802	Senichkin	193
242803	Alagöz	235
242804	Burhan	235
242805	Canpolat	235
242806	Lanzhong	41
242807	Kiamba	68
242808	Janah	95
242809	Heyersdorf	3
242810	Bouça	182
242811	Ribeira De Pena	182
242812	Chinchiwad	93
242813	Velika	28
242814	Ochtmissen	3
242815	Chernevtsy	237
242816	Gremmelin	3
242817	Lundo	122
242818	Kyvalley	14
242819	Eastdean	185
242820	Nieuwvliet-bad	172
242821	Preston Park	65
242822	Saint-martin-le-vieil	71
242823	Saint-pierre-de-méaroz	71
242824	Zwanowice	181
242825	Sapignies	71
242826	Montpollin	71
242827	Saulzais	71
242828	Rivolto	122
242829	Gineitiskes	139
242830	Pozal De Gallinas	64
242831	Eckerde	3
242832	Freidewald	3
242833	Bouillancourt-en-séry	71
242834	Lardières	71
242835	Thürnthenning	3
242836	Pohjoisjärvi	69
242837	Strzelecino	181
242838	Montaigu	17
242839	Josani	192
242840	Ilupeju	166
242841	Vashosszúfalu	92
242842	Maçussa	182
242843	Badostáin	64
242844	Saint-georges-en-couzan	71
242845	Trzebce	181
242846	Saint-martin-de-fresnay	71
242847	Gornje Zagorje	52
242848	Massiges	71
242849	Novosemeykino	193
242850	Palacio De Valdellorma	64
242851	Columbrianos	64
242852	Azervadinha	182
242853	Nois	64
242854	Joanet	64
242855	Lauen	3
242856	Hemfurth	3
242857	Mittelbuchen	3
242858	Alsóregmec	92
242859	Arcizac-ez-angles	71
242860	Bashmakovo	193
242861	Faleiros	182
242862	Brinches	182
242863	Rimavské Janovce	62
242864	Duilhac	71
242865	Moreruela De Los Infanzones	64
242866	Nisdorf	3
242867	Steingebronn	3
242868	Burbáguena	64
242869	Ujezd U Chocne	187
242870	Le Clion-sur-mer	71
242871	Sénye	92
242872	Sobradelo	64
242873	Jakobsnes	168
242874	Oberschwandt	15
242875	Permskiy	193
242876	Chvalec	187
242877	Studnice	187
242878	Soncourt-sur-marne	71
242879	Méry-prémecy	71
242880	Lovászhetény	92
242881	Mangoldsall	3
242882	Teklin	181
242883	Lambruisse	71
242884	Saint Margaret	185
242885	Longchamp-sous-châtenois	71
242886	Venda Da Esperança	182
242887	Velimirovac	52
242888	Stipa	187
242889	Kurort Rathen	3
242890	Grand-vabre	71
242891	Nieudan	71
242892	Freloux	17
242893	Lille Rise	55
242894	Bale	55
242895	Javierre Del Obispo	64
242896	Dopca	192
242897	Marston Meysey	185
242898	Endrup	55
242899	Farestveit	168
242900	Ranachow B	181
242901	Langstraat	17
242902	Karlby	55
242903	Bulinac	52
242904	Ben Ammi	121
242905	Le Wast	71
242906	Dec	207
242907	Duc Tho	243
242908	New Koreelah	14
242909	Tarras	170
242910	Nam Truc	243
242911	Bangar	68
242912	Castelmezzano	122
242913	Forbasy	62
242914	Bontleng	29
242915	Eilte	3
242916	Skloby	181
242917	Ulim	94
242918	Moura	30
242919	N. De La Riestra	11
242920	Prainha	30
242921	Major Vieira	30
242922	José Gonçalves	30
242923	Macajuba	30
242924	Jedlova	187
242925	Sigerslevøster	55
242926	Aita Medie	192
242927	Palhaça	182
242928	Pulling	3
242929	Pomoca	141
242930	San Pedro Totoltepec	141
242931	Cumari	30
242932	Achiote	141
242933	Agustino	179
242934	Hermitage Village	232
242935	Puerto López	57
242936	Landrichamps	71
242937	Bystrocice	187
242938	Milhost	62
242939	Corsier Port	218
242940	Otazu	64
242941	Espinhal	182
242942	Sankt Georgen Am Reith	15
242943	Tepa	141
242944	Getsemaní	51
242945	Nova Brasília	30
242946	Paràzinho	30
242947	Waikaka	170
242948	Treisbach	3
242949	Pehcevo	144
242950	Sauvagnas	71
242951	Samac	28
242952	Greverath	3
242953	Bátka	62
242954	Podborze	181
242955	Porst	3
242956	Glau	3
242957	Holcombe Rogus	185
242958	Suzu	124
242959	Dhaniakhali	93
242960	Lo Wu	91
242961	Hülen	3
242962	Chishimacho	124
242963	Bir Saf Saf	10
242964	Grabina Mala	181
242965	Hohenstein	181
242966	Quinta Da Requeixada	182
242967	Dempocho-kita	124
242968	Tasdijk	172
242969	Råby-rekarne	217
242970	Droim Fraoigh	97
242971	Kilcahill	97
242972	Poimenikón	78
242973	Sahinlár	78
242974	Ramlesreuth	3
242975	Racovice	187
242976	Pyrnik	181
242977	Kirjakkala	69
242978	Neuoberruppersdorf	3
242979	Pastina Zavada	62
242980	Oresch	32
242981	Hundsöd	3
242982	Sommersell	3
242983	Cross Of The Tree	97
242984	Tablate	64
242985	Petit Moisenay	71
242986	Dubinné	62
242987	Lilla Snöån	217
242988	Weißenspring	3
242989	Breitmoos	3
242990	Almertsham	3
242991	Beltiglio	122
242992	Naesonildong	49
242993	Doksansadong	49
242994	Kampong Sungai Balak	146
242995	Sable	63
242996	Hudumidong	49
242997	Bani Ma`n	9
242998	El Manzanar	40
242999	Carvajal Osorio	44
243000	Sítio Dos Pilões	30
243001	Svanfolk	55
243002	Malland	172
243003	Rannikonmäki	69
243004	Bjærup	55
243005	Vergel	51
243006	Caimito	51
243007	Esperanza	51
243008	El Manzano	40
243009	Ánimas	51
243010	El Hoyo	51
243011	San Lucas	51
243012	Llano Brenes	51
243013	Patos	51
243014	Mata De Guineo	51
243015	Pohjalahti	69
243016	Jezerski	28
243017	Le Grand Nérigny	71
243018	Kelniky	187
243019	Ghajnsielem	149
243020	Xghajra	149
243021	Hamrun	149
243022	Ghaxaq	149
243023	Gharghur	149
243024	Mellieha	149
243025	Gharb	149
243026	Xaghra	149
243027	Xiezhou	41
243028	Vitoria-gasteiz	64
243029	Quipolly	14
243030	Viverup	55
243031	Bordabad	95
243032	Riesigk	3
243033	Marore	122
243034	Galgovo	52
243035	Aleksandrovka	237
243036	Aïn Maabed	10
243037	Beni Ansar	150
243038	Akinima	166
243039	San Pawl Il-bahar	149
243040	Hibat Tsion	121
243041	Chanov	187
243042	Vale De Colmeias	182
243043	Isogo	124
243044	Tekuma	121
243045	Trevinano	122
243046	Lodge	123
243047	Free Hill	21
243048	Magyarszecsod	92
243049	La Petite-raon	71
243050	Wahnbek	3
243051	Shishkin Les	193
243052	Mikovice	187
243053	Mesnil-racoin	71
243054	Messais	71
243055	Bachurino	193
243056	Prata D'ansidonia	122
243057	Paliuniskis	139
243058	Klénia	78
243059	Nógrádszakál	92
243060	Talbieh	121
243061	Loniowa	181
243062	Wyrazow	181
243063	Allersehl	3
243064	Hintersteinau	3
243065	Olizy-sur-chiers	71
243066	Verpillières-sur-ource	71
243067	Niederreifenberg	3
243068	Tripsrath	3
243069	Toynton All Saints	185
243070	Bessbrook	185
243071	Augicourt	71
243072	Kemenesmihályfa	92
243073	Mrozy Wielkie	181
243074	Marvaux-vieux	71
243075	Fouvent-le-haut	71
243076	Xunqueira De Espadañedo	64
243077	Turégano	64
243078	Peñarroya De Tastavíns	64
243079	Hansühn	3
243080	Großseeham	3
243081	Kirchensur	3
243082	Kislippó	92
243083	Kamperzeedijk-oost	172
243084	Freixieiro	182
243085	Friera	64
243086	Patamulselio	139
243087	Proßmarke	3
243088	Velka Trna	62
243089	Trikata	135
243090	Amka	121
243091	Zimrovice	187
243092	Mitilinioí	78
243093	Tulucesti	192
243094	Llanfaredd	185
243095	Molèdes	71
243096	Saint-germain-sur-meuse	71
243097	Malesov	187
243098	Salas De Los Barrios	64
243099	Fresno De La Ribera	64
243100	Kleingladenbach	3
243101	Weitprechts	3
243102	Iharos	92
243103	Hjordkjær	55
243104	Favrby	55
243105	Hautajärvi	69
243106	Struzna	187
243107	Rohatce	187
243108	Dolni Moravice	187
243109	Windhaag Bei Perg	15
243110	Hüttersdorf	3
243111	Maumont	71
243112	Campèglio	122
243113	Sumqayit	16
243114	Ballydangan	97
243115	Capilna De Jos	192
243116	Nufaru	192
243117	Postroff	71
243118	Hesmond	71
243119	Vaudemanges	71
243120	Obergolding	3
243121	Choqueuse	71
243122	Houdilcourt	71
243123	Béhéricourt	71
243124	Teigngrace	185
243125	Inglewhite	185
243126	Ghindaoani	192
243127	Stefesti	192
243128	Birda	192
243129	Gondalães	182
243130	Vukojevci	52
243131	Sebent	3
243132	La Chavatte	71
243133	Marihn	3
243134	Saint-bonnet-de-four	71
243135	Saint-martin-curton	71
243136	Monlong	71
243137	Kuybysheve	237
243138	Bavory	187
243139	Karbow	3
243140	Larués	64
243141	Malcocinado	64
243142	Permisán	64
243143	Castellafiume	122
243144	Hibat Zion	121
243145	Moccas	185
243146	Tsor Nathan	121
243147	Yong	41
243148	Thon Buri	223
243149	Malkhed	93
243150	Damphu	24
243151	Mahagama	214
243152	Nabas	68
243153	The Palms	14
243154	Turpan	41
243155	Gaoqing	41
243156	Phu Khieo	223
243157	Longwood East	14
243158	Suchy Grunt	181
243159	Chennankuan	41
243160	Polpithigama	214
243161	Kepa Rzeczycka	181
243162	Antonina Do Norte	30
243163	Dünzling	3
243164	Kriesow	3
243165	Almograve	182
243166	Kurkachi	193
243167	Vorbein	3
243168	Rabrovo	207
243169	Rogan	237
243170	Senggigi	94
243171	Anjung	49
243172	Domingaso	188
243173	Dueré	30
243174	Brejão	30
243175	Poço Redondo	30
243176	Los Bajos	232
243177	Suchiate	141
243178	Pôrto De Pedras	30
243179	Sítio Do Mato	30
243180	Campinas Do Sul	30
243181	Vila Isabel	30
243182	Chácara São João	30
243183	Trkusow	181
243184	Refontoura	182
243185	Sotuta	141
243186	San Bernabé	141
243187	Marcondésia	30
243188	Salcoatitán	59
243189	Villalonga	11
243190	Emilia	11
243191	Presidencia Roca	11
243192	La Reina	59
243193	Alangasí	57
243194	Kvetov	187
243195	Luthrie	185
243196	Pribyslavice	187
243197	Nizhniy Arkhyz	193
243198	Middleburg	215
243199	Frontera	11
243200	Camajuaní	53
243201	Oeiras Do Pará	30
243202	Mormaço	30
243203	Itaúnas	30
243204	Apiacá	30
243205	Tuross Heads	14
243206	Yang Chun	49
243207	Newé Ilan	121
243208	Obedisce	52
243209	Husino	28
243210	Luisetaines	71
243211	Klenov	62
243212	Uulu	66
243213	Sinialliku	66
243214	Simmersdorf	3
243215	Edagawa	124
243216	Khagaul	93
243217	Darraweith Guim	14
243218	Vester Skørringe	55
243219	Groß-schkorlopp	3
243220	Vila Verdinho	182
243221	Tibri	93
243222	Chunel	93
243223	Nakory	181
243224	Ouzidane	10
243225	Bou Madi	10
243226	Poluektovo	193
243227	Parikanmyaki	193
243228	Bläka	217
243229	Cheruppulasseri	93
243230	Garhi Harsaru	93
243231	Bhukaheri	93
243232	Budhana	93
243233	Bhayda	93
243234	Weitzuchiaochen	41
243235	Xihemei	41
243236	Tili Sizu	41
243237	Yanhou	41
243238	Niutudu	41
243239	Maweihe	41
243240	Hetou	41
243241	Xiatayang	41
243242	Langshuqiao	41
243243	Xiejiajing	41
243244	Jua	93
243245	Diaoxiang	41
243246	Mukhanki	193
243247	Chertanovo Yuzhnoye	193
243248	Kirkova Makhla	32
243249	Shirokaya Rechka	193
243250	Kokuy	193
243251	Yakovleva Verkhi	193
243252	Collins Bay	38
243253	Shopsha	193
243254	Bolshaya Dokya	193
243255	Les Maths	71
243256	Karasye	193
243257	Golubtsy	193
243258	Backabro	217
243259	Struhy	187
243260	Shilovo	193
243261	Glasacken	97
243262	Bunkers Hill	185
243263	Ingetorp	217
243264	Schüttwick	3
243265	Bramstrup	55
243266	Grachëvaya Balka	193
243267	U Sojákov	62
243268	Sönnkenort	3
243269	Novoalekseyevskoye	193
243270	Duistervoorde	172
243271	Sadgorod	193
243272	Sierpowo	181
243273	Senkino-sekerino	193
243274	Klyuchevoy	193
243275	Doblham	3
243276	Neuwuischke	3
243277	Chetrikovo	193
243278	Kurdzhipskiy	193
243279	Bolshaya Yashchera	193
243280	Tverdysh	193
243281	Brudager	55
243282	Svartos Vik	69
243283	Auf Dem Berge	3
243284	Kokir	193
243285	Frischau	187
243286	Heinäjoki	69
243287	Stumpfering	3
243288	Mineyka	193
243289	Elizalde	64
243290	Paryshevo	193
243291	Golovenkovo	193
243292	Alza	64
243293	Majdany	181
243294	Siskovci	52
243295	Horeni Paseky	187
243296	Ust-yugan	193
243297	Kilcavan	97
243298	Delovi	52
243299	Zagotskot	193
243300	Fedkova	193
243301	Atzmannsberg	3
243302	Mustamäki	193
243303	Masazir	16
243304	Castiglione Fibocchi	122
243305	Sveti Martin	52
243306	(( Jaunsesava ))	135
243307	Minkina	193
243308	Sovpakhar	193
243309	Ivankovac	207
243310	Cadraze	63
243311	Zoumiaozi	41
243312	Lancun	41
243313	Cuizhang	41
243314	Shimo-sakamoto	124
243315	Rabupura	93
243316	Shanhsiakeng	41
243317	Daechisamdong	49
243318	Chitarpur	93
243319	Manda	93
243320	Ratewali	93
243321	Amblala	93
243322	Sanghol	93
243323	Hadmatiya	93
243324	Vijaya Narayanam	93
243325	Yezhuwan	41
243326	Yangliuting	41
243327	Wongun	14
243328	Yuanlong	41
243329	Shanhsiachen	41
243330	Shangdabeigou	41
243331	Deeside	14
243332	Dongshitang	41
243333	Ilinovka	193
243334	Melrose	38
243335	Caralez	32
243336	Yushansi Linchang	41
243337	Pacatu	30
243338	Mundubim	30
243339	Balazar	182
243340	Weiershausen	3
243341	Großseelheim	3
243342	Pelempat	94
243343	Ta Shek Wu	91
243344	Santa Inés	44
243345	Vale Do Agrio	30
243346	Tanque	30
243347	Tubiacanga	30
243348	Morro Das Moedas	30
243349	Vila Jacaré	30
243350	4a Légua	30
243351	Araticum	30
243352	Avtrup	55
243353	Peterbæk	55
243354	Ebelhof	15
243355	Santana Dos Tiradentes	30
243356	Luisiânia	30
243357	Memadon	89
243358	Arto	63
243359	Bosenovo	62
243360	Strumiany Dolne	181
243361	Al Maqati`	58
243362	Ressaca	30
243363	Jaconé	30
243364	Venda Grande	30
243365	Sítio José Serote	30
243366	Toledos	30
243367	Cobiça	30
243368	Bairro Jardim Novo Parelheiros	30
243369	Alto Atafona	30
243370	Ponte Alta De Cima	30
243371	Lambari Do Meio	30
243372	Cocho De Água	30
243373	Xapetuba	30
243374	Avantiguara	30
243375	Sítio Dourinho	30
243376	Sítio Carione	30
243377	Cruzeiro Da Fortaleza	30
243378	Port Prime	14
243379	Hsihsiashu	41
243380	Xuetangbu	41
243381	Kedrovyy	193
243382	Hohenweg	3
243383	Romanovka	193
243384	Partizan	193
243385	Shishkino	193
243386	Dettingen An Der Iller	3
243387	Mala Loka Pri Visnji Gori	63
243388	Churilkova	193
243389	Nizhniye Karasi	193
243390	Ivino	193
243391	Hsiku	41
243392	Youzi	41
243393	Ssuchuangchen	41
243394	Changliushui	41
243395	Guanhecun	41
243396	Stendis	55
243397	Fölleslev	55
243398	Pastrana	64
243399	Hengdong	41
243400	Markgrafenheide	3
243401	Sévigny-waleppe	71
243402	Bir Ghbalou	10
243403	Olesh	121
243404	São Verissimo	182
243405	Pumarejo De Tera	64
243406	Curon Venosta	122
243407	Umbai	146
243408	Haganes	168
243409	Müschede	3
243410	Aubigny-en-laonnois	71
243411	Gijún	64
243412	Madariaga	64
243413	Saint-martial-de-mirambeau	71
243414	Longpré-le-sec	71
243415	Sainte-foy-saint-sulpice	71
243416	Herbignies	71
243417	Rochesadoule	71
243418	Eubach	3
243419	Zemale	139
243420	Usenai	139
243421	Metav	121
243422	Tychow Nowy	181
243423	Haast	3
243424	Boitzenhagen	3
243425	Heddert	3
243426	Rustenbeck	3
243427	Katsir	121
243428	Abanillas	64
243429	Békás	92
243430	Hegyhátsál	92
243431	Rilly-sur-aisne	71
243432	Pont-sur-vanne	71
243433	San Vicente Del Valle	64
243434	Heppingen	3
243435	Maroño	64
243436	Garfe	182
243437	Hadykowka	181
243438	Ferzikovo	193
243439	Gayan	71
243440	Dolder	172
243441	Burosse-mendousse	71
243442	Jeux-lès-bard	71
243443	Pecnov	187
243444	Rzepki	181
243445	Stare Olesno	181
243446	Puentenansa	64
243447	Villarroañe	64
243448	Zienken	3
243449	Allenberg	3
243450	Rupertshofen	3
243451	Andelfingen	3
243452	De Warande	17
243453	Aggtelek	92
243454	Rosais	182
243455	Túrony	92
243456	Belec Nad Orlici	187
243457	Hadnall	185
243458	Talaton	185
243459	Essavilly	71
243460	Saint-préjet-armandon	71
243461	Cardeñosa	64
243462	Topas	64
243463	Santa Clara De Avedillo	64
243464	Matalebreras	64
243465	Unterpfraundorf	3
243466	Tittenkofen	3
243467	Baltersweil	3
243468	Edelsberg	3
243469	Windheim	3
243470	Monyoród	92
243471	Egens	55
243472	Roneklint	55
243473	Resenstad	55
243474	Tæbring	55
243475	Slezske Rudoltice	187
243476	Vercieu	71
243477	Engente	71
243478	Arapgir	235
243479	Steinebach Am Wörthsee	3
243480	Qeqertarssuaq	79
243481	Hluchov	187
243482	Gostilitsa	32
243483	Livadia	192
243484	Ostrovul Corbului	192
243485	San Gallo	218
243486	Cerne Voderady	187
243487	Baba Ana	192
243488	Saint-pierre-colamine	71
243489	Fontenay-près-vézelay	71
243490	Guinarthe-parenties	71
243491	Lieferinge	17
243492	Tervolovo	193
243493	Ostedt	3
243494	Roquelaure-saint-aubin	71
243495	Borzont	192
243496	Noyal-sur-seiche	71
243497	Truseni	156
243498	Balinci	52
243499	Podravska Moslavina	52
243500	Lavensby	55
243501	Saint-léger-sous-la-bussière	71
243502	Klein Schwiesow	3
243503	Stotzheim	3
243504	Saint-bressou	71
243505	Fessevillers	71
243506	Øster Egesborg	55
243507	Tjørnehoved	55
243508	Tøving	55
243509	Lokot	193
243510	Grebendorf	3
243511	Hahnenbach	3
243512	Vale Figueira	182
243513	Sionne	71
243514	Les Ifs	71
243515	Moscanci	63
243516	Doeuil	71
243517	Simlapal	93
243518	Wuhu Shi	41
243519	Bhabua	93
243520	Dungarubba	14
243521	Bagasara	93
243522	Chhattarpur	93
243523	Rayachoti	93
243524	Kurud	93
243525	Aberfeldy	14
243526	Mánd	92
243527	Sant'elena Sannita	122
243528	Miraíma	30
243529	Coronel Barros	30
243530	Mala Vrbica	207
243531	Sarisske Bohdanovce	62
243532	Zmeinogorsk	193
243533	Lukovetskiy	193
243534	Zalmplaat	172
243535	Taldyqorghan	127
243536	Sindangwangi	94
243537	Carvalhos	30
243538	Santa Cruz Do Escalvado	30
243539	Ponte Alta Do Norte	30
243540	Trabiju	30
243541	Pé De Serra	30
243542	Kvetus	187
243543	Gönyeli	42
243544	Nonnersdorf	15
243545	Sfintesti	192
243546	Kaloré	30
243547	San Miguel Xicalco	141
243548	Mixquic	141
243549	Inajá	30
243550	Silveirânia	30
243551	Sítio Novo	30
243552	Campos	11
243553	Mochumí	179
243554	Oicatá	44
243555	La Laguna	59
243556	San Salvador	141
243557	Safenau	15
243558	Cosna	192
243559	Pülfringen	3
243560	Cismea	192
243561	Kagio	128
243562	Savannah	152
243563	Pracinha	30
243564	Coronel Moldes	11
243565	Algarrobito	40
243566	Cowley	14
243567	Hove	108
243568	Kuleje	181
243569	Beryozovsky	193
243570	Endako	38
243571	Hertník	62
243572	Madderty	185
243573	Neu Wiegboldsbur	3
243574	Körrenzig	3
243575	Maihama	124
243576	Zhangjia	41
243577	Sorbhog	93
243578	Khanpur Majri	93
243579	Sa`id Kola	95
243580	Glanballima	97
243581	Hou Moed	215
243582	Rabós Del Terri	64
243583	Alate	93
243584	Vemagallu	93
243585	Gangoh	93
243586	Storbodarna	217
243587	Mäkikylä	69
243588	Costrena Santa Lucia	52
243589	Szenttamáspuszta	92
243590	Aberlemm	185
243591	Les Montliaux	17
243592	Golubtsovo	193
243593	Prélion	71
243594	Ravnsbjærg	55
243595	Caserío El Cantal	64
243596	Vucilovac	28
243597	Patameiros	182
243598	Rossenmore	97
243599	Fall	15
243600	Long Stowe	185
243601	Kallø Skovby	55
243602	Hinterplag	3
243603	Siikasalmi	69
243604	Jegenyés	63
243605	Vrbica	52
243606	Pontemieiro	182
243607	Krinian	187
243608	Bilence	187
243609	Witzingerreut	3
243610	Paksalo	69
243611	Bucecovci	63
243612	Zukovica	158
243613	Mizuguruma-cho	124
243614	Ghatampur	93
243615	Vallahadu Kasba	93
243616	Lin-chia-ts'un	143
243617	Xinminxiang Nongchang	41
243618	Carbondale	38
243619	Alvégi Tanya	92
243620	Castello Del Lago	122
243621	Chungni	49
243622	Guapiranga	30
243623	Brot-dessous	218
243624	Caserío Umbría Baja	64
243625	Hariana	93
243626	Ojjan Goth	173
243627	Goth Inayat	173
243628	Guabiju	30
243629	Abolição	30
243630	El Conacaste	59
243631	Lapsina	63
243632	Sítio Pédro F. Gomes	30
243633	Ajabgarh	93
243634	Kenney	38
243635	Partutovice	187
243636	Rozarin	187
243637	Ciglad	62
243638	La Favrière	71
243639	Kuhnerwald	3
243640	Casas Fanadix	64
243641	Kampong Pelegong Ulu	146
243642	Sanxiu	41
243643	Los Pajaros	141
243644	Watthana	223
243645	Alldays	215
243646	Manor Gardens	215
243647	Plage	150
243648	Honeyvale	215
243649	Mit Bera	58
243650	Beregovoye	193
243651	Katpadi	93
243652	Silverdale	38
243653	Fuentesaúco	64
243654	Kammon	121
243655	Anatswald	3
243656	Nouzov	187
243657	Pudomyagi	193
243658	Freney	71
243659	Aspárrena	64
243660	Reculfoz	71
243661	Bergen Auf Rügen	3
243662	Hallaröd	217
243663	Sirvan	16
243664	Bilasuvar	16
243665	Nurlino	193
243666	Sueglio	122
243667	Chervonyy Donets	237
243668	Naxcivan	16
243669	Kurdamir	16
243670	Saint-vincent-puymaufrais	71
243671	Zemer	121
243672	Taliwang	94
243673	Shijiao	41
243674	Umarkhed	93
243675	Firminópolis	30
243676	Saray	193
243677	Reshetnikovo	193
243678	Wallenhausen	3
243679	Gelumbang	94
243680	Piraí Do Norte	30
243681	São Sebastião Da Boa Vista	30
243682	San José	30
243683	Potoceni	192
243684	Shams	9
243685	Flórida	30
243686	Barrio Norte	141
243687	Agualeguas	141
243688	Tejaro	141
243689	Corerepe	141
243690	Carrillo	141
243691	Parque Do Lago	30
243692	Matões	30
243693	Rivas	51
243694	Drake	51
243695	Corralillo	51
243696	Las Cruces	40
243697	Breitenfurt-ost	15
243698	Rüdesheim Am Rhein	3
243699	Katiliskes	139
243700	Krasnaya Dubrava	193
243701	Borejci	63
243702	Qesarya	121
243703	Jafarpur	93
243704	Ramankari	93
243705	Ruda Zelazna	181
243706	Índio	30
243707	Belchior Alto	30
243708	Pameranos	30
243709	André Resende	30
243710	Doutor Bozano	30
243711	Silveira Carvalho	30
243712	Bonilla Abajo	51
243713	Faßmannsreuth	3
243714	I Ronchi	122
243715	Spjellerup	55
243716	Esmolfe	182
243717	Azután	64
243718	Blomtuin	215
243719	Souissi	150
243720	Kamyanka	237
243721	Bhangala	93
243722	Saundatti Yellamma	93
243723	Harte	55
243724	Tifrah	121
243725	Mørsvik	168
243726	Hillside	123
243727	Balfourya	121
243728	Nir Akiva	121
243729	Marcilly-sur-maulne	71
243730	Montbrió De La Marca	64
243731	Mezotne	135
243732	Linthelles	71
243733	Ainay-le-vieil	71
243734	Saint-yrieix-le-déjalat	71
243735	Amblans	71
243736	Hodilje	52
243737	Korog	52
243738	Alcoba De La Ribera	64
243739	Brebersdorf	3
243740	Sainte-léocadie	71
243741	Over Dråby	55
243742	Möhkö	69
243743	Boboc	192
243744	Ardboe	185
243745	Dreef	17
243746	Sveindal	168
243747	Husie	217
243748	Moralet	64
243749	La Lastra	64
243750	Cauverville-en-roumois	71
243751	Lagrán	64
243752	Przylanki	181
243753	Scey-sur-saône-et-saint-albin	71
243754	Zavisice	187
243755	Strezimir	187
243756	Abades	64
243757	Alcázar Del Rey	64
243758	Reichenhofen	3
243759	Röthges	3
243760	Valingu	66
243761	Reguengo	182
243762	Stoense	55
243763	Strbice	187
243764	Cardinham	185
243765	Loddiswell	185
243766	Vendresse	71
243767	Montemaggiore	71
243768	Saint-Élix-theux	71
243769	Aldea Del Rey Niño	64
243770	Quecedo	64
243771	Neerlage	3
243772	Nadbrzeze	181
243773	Socobio	64
243774	Øby	55
243775	Andrup	55
243776	Kjós	102
243777	Morêtel	71
243778	Kaftanchikovo	193
243779	Kurmaiciu	139
243780	Draschwitz	3
243781	Cizkrajov	187
243782	Markusica	52
243783	Pussos	182
243784	Sirbi	192
243785	Lubla	181
243786	Le Dresny	71
243787	La Ferrière-harang	71
243788	Niegeroda	3
243789	Danby Wiske	185
243790	Gwernogle	185
243791	Donaurieden	3
243792	Méhtelek	92
243793	Kastvrå	55
243794	Obermühlbach	3
243795	Augisey	71
243796	Joppécourt	71
243797	Brainville-sur-meuse	71
243798	Herpteroth	3
243799	Chassignolles	71
243800	Sénergues	71
243801	Draginje	207
243802	Aineto	64
243803	Arbucias	64
243804	Heftrich	3
243805	Shakhan	127
243806	Sopur	93
243807	Cirtisoara	192
243808	Tamnay-en-bazois	71
243809	Manent-montane	71
243810	Castillon-de-saint-martory	71
243811	Priboj	158
243812	Saint-waast	71
243813	Volpertshausen	3
243814	Lake Mundi	14
243815	Pamban	93
243816	Tinanggea	94
243817	Laur	68
243818	Dapoli	93
243819	Jianchang	41
243820	Okpodong	49
243821	Solscheid	3
243822	Cerveny Klastor	62
243823	Crissolo	122
243824	Taman Pelangi	146
243825	Bandar Tun Razak	146
243826	Serinyol	235
243827	Farnley	185
243828	Baía Da Traição	30
243829	São João De Petrópolis	30
243830	Kleit	17
243831	Gotthardsdorf	15
243832	Moneygold	97
243833	Sliddery	185
243834	Pelargós	78
243835	Shenkursk	193
243836	Novofedorovka	237
243837	Guapi	44
243838	Kampong Raja	146
243839	Ikata-cho	124
243840	Formoso Do Araguaia	30
243841	Mozotal	51
243842	Chambo	57
243843	Renaico	40
243844	España	242
243845	La Quinta	40
243846	João Dias	30
243847	Três Ranchos	30
243848	Itaju	30
243849	Revsøre	55
243850	Saltvig	55
243851	Kielstrup	55
243852	Belver	182
243853	Zambujeira	182
243854	Azapa	40
243855	Bereznetsovo	193
243856	Puivelde	17
243857	Witzighausen	3
243858	Lukowe	181
243859	Sypin	181
243860	Sankt Michael In Obersteiermark	15
243861	Krzywe Kolo	181
243862	Herold	215
243863	Murraysburg	215
243864	Conscripto Bernardi	11
243865	Nuevo Pajonal	82
243866	Anil	30
243867	Mejia	93
243868	Schlahe	3
243869	Dane Pri Sezani	63
243870	Pfinzweiler	3
243871	Nevid	187
243872	Fujayrah	60
243873	Canum	3
243874	Padling	3
243875	Malayevka	193
243876	Kæpsmark	55
243877	Badli	93
243878	Akkerwoude	172
243879	Kireka	238
243880	Macs	92
243881	Ghelri	93
243882	Beswan	93
243883	Tangwangchuan	41
243884	Langen-bergheim	3
243885	Kardosdulo	92
243886	Hatfo-arvizkapu	92
243887	Isca Dell'ionio	122
243888	Siebenhöfen	3
243889	Vaclavovice U Frydku	187
243890	Les Lats	71
243891	Rostau	181
243892	Bojan	181
243893	Deutsch Sorno	3
243894	Gibbeton	121
243895	Klein Vlotho	3
243896	Burmosovo	193
243897	Greggenhof	3
243898	Ada Bazar	235
243899	Soulaines	71
243900	Zaloka	63
243901	Meuchen	3
243902	Gornji Lipovac	52
243903	Hochkolber	15
243904	Lingostière	71
243905	Senkovici	28
243906	Casale Di Padiglione	122
243907	Vuglovec	52
243908	Jhungi	93
243909	Ughi	93
243910	Bolsehle	3
243911	Shihong	41
243912	Gwanyangidong	49
243913	Puduppadi	93
243914	Jayampu	93
243915	Nanli	224
243916	Ban Hin Wong	223
243917	Rufai`a	9
243918	Leprak	94
243919	Ferrocaja	44
243920	Encano Alto	30
243921	Bancários	30
243922	Vila Prota	30
243923	Bicuela	182
243924	Quati	30
243925	Provenza	44
243926	En La Gottaz	218
243927	Rakhya	193
243928	Gilverath	3
243929	Brunswick East	14
243930	Alexandria	14
243931	Edgecliff	14
243932	Dandenong Road	14
243933	West End	14
243934	Beaumaris	14
243935	Ashburton	14
243936	Balwyn	14
243937	Burwood East	14
243938	Mile End	14
243939	Redfern	14
243940	Bundoora	14
243941	Silverwater	14
243942	Moore Park	14
243943	Wickham	14
243944	Blackburn	14
243945	Mckinnon	14
243946	Haberfield	14
243947	Glebe	14
243948	Kelvin Grove	14
243949	Cabarita	14
243950	Darling	14
243951	Oxenford	14
243952	Kleinstetteldorf	15
243953	Maustrenk	15
243954	Heinigstetten	15
243955	Kananen	69
243956	Nikolís	78
243957	Metaj	2
243958	Odintsov	193
243959	Altenried	3
243960	Fokinskaya	193
243961	Niedling	3
243962	Alaattinbey	235
243963	Krimmel	3
243964	Grillea	122
243965	Paridar	95
243966	Raissac	71
243967	Marlik	95
243968	Weißenhaus	3
243969	Kurchenko	193
243970	Hogsaters	217
243971	Tuloma	193
243972	Blätz	3
243973	Atiyeh	95
243974	Anjoman	95
243975	Meshkin	95
243976	Nieves	64
243977	Tannenhof	3
243978	Knet	237
243979	Boli	192
243980	La Madone	71
243981	Shlisselburg	193
243982	Voroshilovskiy	237
243983	Doroshenko	193
243984	Kutlugün	235
243985	Uzunlar	235
243986	Erten	235
243987	Gant	181
243988	Kovacevic	28
243989	Jugo	64
243990	Tavanasa	218
243991	Buggio	122
243992	Zernikow	3
243993	Baño	64
243994	Schweigmatt	3
243995	Vasilkov	193
243996	Kryukov	193
243997	Borsy	127
243998	Talapty	127
243999	Vesëlovo	25
244000	Colle Massari	122
244001	Fjätervålen	217
244002	Stavel	122
244003	Amiri	95
244004	Boland	95
244005	Davutoglu	235
244006	Konets	193
244007	Polyanskaya	193
244008	Barak	95
244009	Nuga	193
244010	Fromberg	3
244011	Ellmau	3
244012	Vagzhanova	193
244013	Guberniya	193
244014	Malinki	193
244015	Ognëva	193
244016	Cinarlidere	235
244017	Hovdan	168
244018	Kultay	127
244019	Medvedeva	25
244020	Poroshina	193
244021	Yegvard	12
244022	Northern Territory	14
244023	Tooronga	14
244024	East Kew	14
244025	Hawksburn	14
244026	Haymarket	14
244027	Balwyn North	14
244028	Eaglemont	14
244029	East Perth	14
244030	South Perth	14
244031	Brighton East	14
244032	Bentleigh East	14
244033	Macleod	14
244034	Camberwell East	14
244035	Enoggera	14
244036	Caulfield North	14
244037	Kangaroo Point	14
244038	Kew East	14
244039	Clayton South	14
244040	Carlton North	14
244041	Toowong	14
244042	North Melbourne	14
244043	Watsonia	14
244044	Darlinghurst	14
244045	Parkside	14
244046	Preston West	14
244047	Mount Drummond	14
244048	Glossodia	14
244049	Bateau Bay	14
244050	Karalee	14
244051	Central Coast	14
244052	Silverdale	14
244053	Balaclava	14
244054	Albert Park	14
244055	Carnegie	14
244056	Brunswick West	14
244057	Rosanna	14
244058	Box Hill South	14
244059	Toorak	14
244060	Thornbury	14
244061	Malvern East	14
244062	Brightwaters	14
244063	Adamstown	14
244064	Clarinda	14
244065	Mont Albert	14
244066	Pascoe Vale	14
244067	Bentleigh	14
244068	Belgian Gardens	14
244069	Widgee Shire	14
244070	North Adelaide	14
244071	Caulfield South	14
244072	Greensborough	14
244073	Caroline Springs	14
244074	Caulfield Junction	14
244075	Fitzroy North	14
244076	Middle Camberwell	14
244077	Mary Kathleen	14
244078	Crawley-nedlands	14
244079	Alphington	14
244080	Caulfield East	14
244081	Kurmond	14
244082	Tannum Sands	14
244083	Surrey Hills	14
244084	Turners Beach	14
244085	Lancefield	14
244086	Manly Vale	14
244087	Woolloomooloo	14
244088	Helensvale	14
244089	Hope Island	14
244090	North Fitzroy	14
244091	Albury Municipality	14
244092	North Bundaberg	14
244093	Kooralbyn	14
244094	Dundowran Beach	14
244095	Burnside	14
244096	Mission Beach	14
244097	Peregian Beach	14
244098	Burrum Heads	14
244099	Napranum	14
244100	Sippy Downs	14
244101	Sandstone Point	14
244102	Bushland Beach	14
244103	Mount Low	14
244104	Saint Helena	14
244105	Mongans Bridge	14
244106	Heatherton	14
244107	Warramate	14
244108	Indented Head	14
244109	Redan	14
244110	Blackwood Forest	14
244111	Murrumbeena	14
244112	Heidelberg West	14
244113	Shepparton Shire	14
244114	Clifton Hill	14
244115	Glen Huntly	14
244116	Maslin Beach	14
244117	Edwardstown	14
244118	Glen Osmond	14
244119	Tom Price	14
244120	Jimblebar	14
244121	Lyneham	14
244122	Australian Capital Territory	14
244123	Gaythorne	14
244124	Chain Valley Bay	14
244125	East Malvern	14
244126	The Rocks	14
244127	Wallabi Point	14
244128	Corlette	14
244129	Merewether	14
244130	Enfield	14
244131	Yunderup	14
244132	Tura Beach	14
244133	Ormond	14
244134	Bonnells Bay	14
244135	Ivanhoe East	14
244136	Wyong Shire	14
244137	Magill	14
244138	Sellicks Beach	14
244139	Toowoong	14
244140	Hughesdale	14
244141	Fairyland	14
244142	Gwandalan	14
244143	Chippendale	14
244144	Robinvale	14
244145	Bathurst Municipality	14
244146	Mcgraths Hill	14
244147	Ripponlea	14
244148	Preston South	14
244149	Casino Municipality	14
244150	Tamworth Municipality	14
244151	Wyee Point	14
244152	Suffolk Park	14
244153	Armidale Municipality	14
244154	Lismore Municipality	14
244155	South Golden Beach	14
244156	Safety Beach	14
244157	Dubbo Municipality	14
244158	Angourie	14
244159	Sandy Beach	14
244160	Agnes Banks	14
244161	Sussex Inlet	14
244162	Walla Walla	14
244163	Lennox Head	14
244164	Maitland Municipality	14
244165	Windermere Park	14
244166	Pacific Palms	14
244167	Burnley	14
244168	Kalaru	14
244169	Surrey Hills North	14
244170	Newland	14
244171	Lanena	14
244172	Karana Downs	14
244173	Gardenvale	14
244174	Blackmans Bay	14
244175	Airlie Beach	14
244176	Arrawarra	14
244177	Wagonga	14
244178	Corindi Beach	14
244179	South West Rocks	14
244180	Lake Munmorah	14
244181	Woodgate Beach	14
244182	Bohle Plains	14
244183	Saunders Beach	14
244184	Ningi	14
244185	Hyland Park	14
244186	Tapitallee	14
244187	Scotts Head	14
244188	Long Beach	14
244189	Smiths Lake	14
244190	Salamander Bay	14
244191	Deeragun	14
244192	Yaroomba	14
244193	Malua Bay	14
244194	Lake Conjola	14
244195	Hawkesbury Heights	14
244196	Orchard Hills	14
244197	Ocean Shores	14
244198	Hallidays Point	14
244199	Mannering Park	14
244200	Withcott	14
244201	Campwin Beach	14
244202	Lake Cathie	14
244203	Talban	14
244204	Palm Island	14
244205	Mossy Point	14
244206	Bowthorne	14
244207	Mount Nebo	14
244208	Cambewarra	14
244209	Estella	14
244210	Gulmarrad	14
244211	Valla Beach	14
244212	Lemon Tree Passage	14
244213	North Arm Cove	14
244214	Lansdowne	14
244215	Cooloola Cove	14
244216	Callala Bay	14
244217	Marcoola	14
244218	Seville East	14
244219	State Of Victoria	14
244220	Aldinga Beach	14
244221	Broken Hill Municipality	14
244222	Dodges Ferry	14
244223	Jurien Bay	14
244224	Stieglitz	14
244225	Heybridge	14
244226	Goulburn Weir	14
244227	Heathcote Junction	14
244228	Saint Kilda South	14
244229	Coronet Bay	14
244230	Yulara	14
244231	Seven Mile Beach	14
244232	Kinglake East	14
244233	Paraburdoo	14
244234	Cockatoo Creek	14
244235	Gagebrook	14
244236	Chidlow	14
244237	Launching Place	14
244238	Cranbourne South	14
244239	Hartwell	14
244240	North Rothbury	14
244241	Fingal Bay	14
244242	Kooyong	14
244243	Pormpuraaw	14
244244	Coral Bay	14
244245	Shoal Point	14
244246	Spotswood	14
244247	Junjuwa	14
244248	Green Point	14
244249	Jerramungup	14
244250	Berrara	14
244251	Rainbow Beach	14
244252	Hove	14
244253	Hamilton Island	14
244254	Daly River	14
244255	Howard Springs	14
244256	Wynnum North	14
244257	Carlton South	14
244258	Midway Point	14
244259	Tieri	14
244260	The Junction	14
244261	Rose Valley	14
244262	Freemans Reach	14
244263	Dalmeny	14
244264	Emerald Beach	14
244265	East Burwood	14
244266	Sanctuary Point	14
244267	Kings Point	14
244268	Gillieston Heights	14
244269	Windsor Downs	14
244270	Fern Tree	14
244271	Nasca	179
244272	Nam Som	223
244273	Vilarinho De Arcos	182
244274	Bu Dang	243
244275	Teplyk	237
244276	Tima	58
244277	Shibin Al Qanatir	58
244278	Sonbat	58
244279	El-marg	58
244280	Akhtar Colony	173
244281	Ludwinowo Zegrzynskie	181
244282	Sankt Peter Am Kammersberg	15
244283	Oteruelo De La Valdoncina	64
244284	Cevico Navero	64
244285	Montsérié	71
244286	Bouvent	71
244287	Salles-lavalette	71
244288	Buxieres-d'aillac	71
244289	Saint-clair-sur-l'elle	71
244290	Santurdejo	64
244291	Holmsø	55
244292	Les Verchers-sur-layon	71
244293	Vibøge	55
244294	Louvencourt	71
244295	Ploscuteni	192
244296	La Concha	64
244297	Untereglfing	3
244298	Bard-lès-Époisses	71
244299	Forceville	71
244300	Ébouleau	71
244301	Navaugle	17
244302	Étais	71
244303	Bratrusov	187
244304	Latoue	71
244305	Orbacém	182
244306	Wytyczno	181
244307	Matola	64
244308	Netiv Hashayara	121
244309	Tündern	3
244310	Shalazhi	193
244311	Quelfes	182
244312	Monte Estoril	182
244313	Natsrat	121
244314	Sornico	218
244315	Sagiáda	78
244316	Grund	140
244317	Saint-rémy-le-petit	71
244318	Saint-denis-d'augerons	71
244319	Mayalde	64
244320	Oberhundem	3
244321	Czekaj	181
244322	Øster Brønderslev	55
244323	Svansbjerg	55
244324	Salløv	55
244325	Llanhamlach	185
244326	Buelna	64
244327	Tamames	64
244328	Covão	182
244329	Gheboaia	192
244330	Unteni	192
244331	Abernant	185
244332	Stanton Upon Hine Heath	185
244333	Les Salles-de-castillon	71
244334	Pérignat-les-allier	71
244335	Ág	92
244336	Kirchbauna	3
244337	Ulyanovskaya	193
244338	Avocourt	71
244339	Hosby	55
244340	Odeillo-via	71
244341	Falkusovce	62
244342	Claddaghduff	97
244343	Goúves	78
244344	Laka	32
244345	Thülen	3
244346	Ghosi	93
244347	Missècle	71
244348	Chidori-cho	124
244349	Mihijam	93
244350	Morton Creek	14
244351	Temora Municipality	14
244352	Guadong	41
244353	Manwath	93
244354	Can Loc	243
244355	Yellourn	14
244356	Yongdungpo	49
244357	Kihung	49
244358	Basin View	14
244359	Bowen Mountain	14
244360	North Tamborine	14
244361	Ballarat East	14
244362	Hang Tau Tai Po	91
244363	Gelorup	14
244364	Roxby Downs	14
244365	Innes Park	14
244366	Fatehjang	173
244367	Plataci	122
244368	Silver Creek	14
244369	Neluwa	214
244370	Chiltern Valley	14
244371	Novo Acôrdo	30
244372	Casas De Juan Núñez	64
244373	Minderevo	193
244374	Wipfra	3
244375	Budy	237
244376	Rauceby	185
244377	Shanhai	41
244378	Bosa	44
244379	Tegalsari	94
244380	Itacaruare	11
244381	Santo Antônio Dos Lopes	30
244382	Mata Grande	30
244383	Benetice	187
244384	Reeuwijk-dorp	172
244385	Popesti	156
244386	Barbarena	176
244387	Las Mercedes	59
244388	Saint-bonnet-des-quarts	71
244389	Keretski	237
244390	Cartigny-l'epinay	71
244391	Ponurzyca	181
244392	Guabiraba	30
244393	Natalio	178
244394	Quebradas	51
244395	Prahran East	14
244396	Yarrabah	14
244397	Lubiaszow	181
244398	Ebersried	3
244399	Ehestetten	3
244400	Belzheim	3
244401	Lo Stradone	122
244402	Gabra	32
244403	Atla	66
244404	Blackall Shire	14
244405	Mirrabooka	14
244406	Kapugoda	214
244407	Yeongyang	49
244408	Campbelltown Municipality	14
244409	Brighton West	14
244410	Viustino	122
244411	Basirah	121
244412	Sahu Chak	173
244413	El Hamaïd	10
244414	Bon Accord	215
244415	Malvern North	14
244416	Connelly	38
244417	Floissac	204
244418	Raichi	52
244419	Dalve	187
244420	Németi	92
244421	Kuhwinkel	3
244422	Asfærg	55
244423	Pyry	181
244424	Pietarinmäki	69
244425	Gijbeland	172
244426	Favrbo	55
244427	Jargovo	52
244428	Hleonica	52
244429	Novi Mihaljevci	52
244430	Coed-talon	185
244431	Palayannur	93
244432	Peradiyur	93
244433	Darebin	14
244434	Cardigan Village	14
244435	Gardiner	14
244436	Artedara	64
244437	Arpatepekëy	235
244438	Krusze	181
244439	Kolonia Zemborzyce	181
244440	Yaguate Arriba	188
244441	Cerro	57
244442	La Copa	44
244443	Ugljes	52
244444	Hörningshäs	217
244445	Välingetorp	217
244446	Bairro Da Serrinha	30
244447	Burketon Station	38
244448	Ulfen	3
244449	Pin	41
244450	Ramsømagle	55
244451	Tenoya	64
244452	Bimont	71
244453	Assares	182
244454	Vila Franca Das Naves	182
244455	Birch Harbor	65
244456	Dhari	93
244457	Marracos	64
244458	Strzepowo	181
244459	Justian	71
244460	Balaguier-d'olt	71
244461	Skole	237
244462	Rommani	150
244463	Vleikop	215
244464	Nerzweiler	3
244465	Divjaka	2
244466	Sujica	28
244467	Seminyak	94
244468	Nardipur	93
244469	Highfields	14
244470	Richmond South	14
244471	Daliu	41
244472	Xiugu	41
244473	Bandar Permaisuri	146
244474	Dalsong	49
244475	Felden	3
244476	Fontpédrouse	71
244477	Fillols	71
244478	Hogeland	65
244479	Dramont	71
244480	Saint-jouin-de-milly	71
244481	Sainte-marguerite-de-l'autel	71
244482	Spreewitz	3
244483	Klenovice	187
244484	Altimir	32
244485	Amorots	71
244486	Pré-saint-martin	71
244487	Houry	71
244488	Veules	71
244489	Saint-ferréol-trente-pas	71
244490	Nonières	71
244491	Chamésey	71
244492	Belide	182
244493	Ferrières-saint-hilaire	71
244494	Saldutiskis	139
244495	Kalote	139
244496	Ciemnice	181
244497	Salciua De Sus	192
244498	Torrecillas De La Tiesa	64
244499	Impfingen	3
244500	Le Champ-près-froges	71
244501	Geu	71
244502	Grinzing	15
244503	Schermcke	3
244504	Tinghøj	55
244505	Sennevoy-le-haut	71
244506	Arriola	64
244507	Bükkszentmárton	92
244508	Reboleiro	182
244509	Sucha Psina	181
244510	Bytkow	181
244511	Vlotbrug	172
244512	Clairfayts	71
244513	Warchaly	181
244514	Yvrencheux	71
244515	Quiry	71
244516	Saint-lambert-et-mont-de-jeux	71
244517	Rábanos	64
244518	Linowko	181
244519	Nowy Chwalim	181
244520	Langa	64
244521	Oberwarngau	3
244522	Friedrichweiler	3
244523	Neckarmühlbach	3
244524	Geierswalde	3
244525	Berrocalejo	64
244526	Sonkakoski	69
244527	Kukonkylä	69
244528	Groot-agelo	172
244529	Vocin	52
244530	Träskända	69
244531	Tennes	168
244532	São Julião Do Tojal	182
244533	Sede Uziyyahu	121
244534	Gávrion	78
244535	Great Bridgeford	185
244536	New Bolingbroke	185
244537	Braucourt	71
244538	Trasmañó	64
244539	Rosinos De Vidriales	64
244540	Villardeciervos	64
244541	Hespert	3
244542	Almeley	185
244543	Gundslev	55
244544	Dorf	55
244545	Helstrup	55
244546	Jorløse	55
244547	Ilanya	121
244548	Rangueil	71
244549	Peraleda De San Román	64
244550	Villagómez La Nueva	64
244551	Valdesangil	64
244552	Oulart	97
244553	Berzpils	135
244554	Voyvodinovo	32
244555	Zelenice	187
244556	Liubcova	192
244557	Oliwa	181
244558	Myslin	181
244559	Mercy	71
244560	La Vanne	71
244561	Varstu	66
244562	Shankill	185
244563	Les Essards-taignevaux	71
244564	Citey	71
244565	Labergement	71
244566	Valiergues	71
244567	Kaluza	62
244568	Wollomoos	3
244569	Münchehagen	3
244570	Pocé	71
244571	Aubencheul	71
244572	Mezonagymihaly	92
244573	Llandyssil	185
244574	Magny-la-fosse	71
244575	Le Canon	71
244576	Kulhus	55
244577	Montet-et-bouxal	71
244578	Carayac	71
244579	Berelles	71
244580	Alterilz	15
244581	Magyarsarlós	92
244582	Guaso	64
244583	Saint Keverne	185
244584	Chebenki	193
244585	Gauribidanur	93
244586	Bouconville-sur-madt	71
244587	Espèche	71
244588	Kolimvári	78
244589	Tompaso	94
244590	Saint Andrews Beach	14
244591	Seri Menanti	146
244592	Kings Cross	14
244593	Guzhou	41
244594	Talangama South	214
244595	Menikhinna	214
244596	Nanzhou	41
244597	Coomba Park	14
244598	Bogangar	14
244599	Taki	93
244600	Liaquatpur	173
244601	Kohu	124
244602	Toolooa	14
244603	Middlemount	14
244604	Manning Point	14
244605	Shoalhaven Heads	14
244606	Wangan	14
244607	Fairton	170
244608	Ariake	124
244609	Bettbrunn	3
244610	Chartrené	71
244611	Kazimír	62
244612	Gatel	94
244613	Jalalpur Pirwala	173
244614	Taman Sri Pulai	146
244615	Ruiz De Montoya	11
244616	Fernando Pedroza	30
244617	Mariano Benitez	11
244618	Caicara Del Orinoco	242
244619	Vila Rosali	30
244620	Chicxulub	141
244621	Salete	30
244622	Boa Hora	30
244623	Cachoeira Do Brumado	30
244624	Bäckhammar	217
244625	Saharna Noua	156
244626	Mylund	55
244627	Calvária De Baixo	182
244628	Saucesti	192
244629	Túrricse	92
244630	Niva	187
244631	Sant Pere De Ruidebitlles	64
244632	Tlalixcoyan	141
244633	Tololotlán	141
244634	Caém	30
244635	Llera	141
244636	Ituaçu	30
244637	Higuereta	179
244638	Malvern East	215
244639	Péguy	89
244640	Amparo Da Serra	30
244641	High Heaton	185
244642	Gánovce	62
244643	Grytastranda	168
244644	Tuhár	62
244645	Heimboldshausen	3
244646	Llangadfan	185
244647	Sidfa	58
244648	Norah Head	14
244649	Mudjimba	14
244650	Ban Don	223
244651	Gremberghoven	3
244652	Ap Phu Qui	243
244653	Kathor	93
244654	Dekeleia	42
244655	Isasi	166
244656	Bou Hamdoun	10
244657	Nhamizua	160
244658	La Boissière	151
244659	Northcote North	14
244660	Gutaháza	92
244661	Nortautai	139
244662	Sønderhede	55
244663	Tuliejai	139
244664	Podgreben	52
244665	Poshile	139
244666	Pipurg	15
244667	Vlake	172
244668	Jenkinstown Cross	97
244669	Unter-buch	218
244670	Langhärdle	3
244671	Bergleshof	3
244672	Barnes Bridge	97
244673	Drausendorf	187
244674	Västermoren	217
244675	Botbodern	71
244676	Fivemilebridge	97
244677	Case San Antonio	122
244678	Gaberce	63
244679	Libusch	187
244680	Fürstdobl	3
244681	Pianezza Di Sotto	122
244682	Torrup	55
244683	Gryte	168
244684	Castel Vecchio	52
244685	Nakasawa	193
244686	Tirat Shalom	121
244687	Süßelheide	3
244688	Ambalapulai	93
244689	Grujcici	207
244690	Studenice	63
244691	Brighton Beach	14
244692	Panaliya	214
244693	Ladang Galloway	146
244694	Nankengwei	224
244695	Dwor Kociolki	181
244696	Vila Guedes	30
244697	Arroyo Mamey	188
244698	Conjunto Seis De Novembro	30
244699	Cortijada La Mujer	64
244700	Dvor Maria	62
244701	Sniadkow Gorny	181
244702	Meszne	181
244703	Porto Novo	30
244704	Chácara	30
244705	Råberga	217
244706	Kwadabeka	215
244707	Lesni Albrechtice	187
244708	Michendorf West	3
244709	San Lazzaro Reale	122
244710	Caretta	65
244711	Kamui-kotan	124
244712	Olho D'agua	30
244713	North Sunderland	185
244714	Campovalano	122
244715	Sanzao	41
244716	Vierfontein	215
244717	Mahdia	10
244718	Gamratka	181
244719	Slowiki	181
244720	Bizzaron	121
244721	Essershausen	3
244722	Camberwell South	14
244723	Tharad	93
244724	Taman Desa	146
244725	Kuttanallur	93
244726	Tarpum Bay	18
244727	Green Island	123
244728	Graye	71
244729	Penzé	71
244730	Zlata Olesnice	187
244731	Courbes	71
244732	Santaul-mic	192
244733	Novais	64
244734	Görke	3
244735	Österdeichstrich	3
244736	Großbartloff	3
244737	Lobenhausen	3
244738	Pnov	187
244739	Cevico De La Torre	64
244740	Paniza	64
244741	Lopidana	64
244742	Umutu	166
244743	Lower Langford	185
244744	Chacombe	185
244745	Dunaremete	92
244746	Saint-bonnet-de-montauroux	71
244747	Ocieszyn	181
244748	Cabezabellosa	64
244749	Muimenta	64
244750	Mijarojos	64
244751	Lombardstown	97
244752	Lisryan	97
244753	Livnim	121
244754	Saint-thiébault	71
244755	Dalesice	187
244756	Mesillat Zion	121
244757	Sonogno	218
244758	Ingoldmells	185
244759	Valoria La Buena	64
244760	Jungeroth	3
244761	Stublang	3
244762	Wierzonka	181
244763	Zalaszentjakab	92
244764	East Carlton	185
244765	Mejdal	55
244766	Chrast Nad Sazavou	187
244767	Nevolice	187
244768	Vall De Bas	64
244769	San Vincenzo Valle Roveto	122
244770	Ujezdecek	187
244771	Szajla	92
244772	Momina Klissura	32
244773	Candelara	122
244774	Barchetta	71
244775	Kamenne Zbozi	187
244776	Pasinka	187
244777	Lamyatt	185
244778	Port Tennant	185
244779	Holmebridge	185
244780	Chavot	71
244781	Mühringen	3
244782	La Latette	71
244783	Cavez	182
244784	Donje Ladanje	52
244785	Rinkam	3
244786	Wietow	3
244787	Collandres-quincarnon	71
244788	Berthenicourt	71
244789	Garstadt	3
244790	Strenquels	71
244791	Fontenois-la-ville	71
244792	Oeffingen	3
244793	Botevo	32
244794	Naryshkino	193
244795	Campuac	71
244796	Verdrel	71
244797	Auzéville-en-argonne	71
244798	Nghi An	243
244799	Cumbum	93
244800	La Gi	243
244801	Rameswaram	93
244802	Zhenfeng	41
244803	Howden	14
244804	Whangaehu	170
244805	Fishermans Paradise	14
244806	Caravonica	14
244807	Gerroa	14
244808	Janiuay	68
244809	Stanwell Tops	14
244810	Baiya	41
244811	Büyükada	235
244812	Bouéni	154
244813	Taman Tanjung Minyak	146
244814	Granito	30
244815	Gardinovci	207
244816	Guilmi	122
244817	Plesetsk	193
244818	San Juan De Rioseco	44
244819	Richmond	123
244820	Compartir	44
244821	Pascuales	57
244822	São João Do Araguaia	30
244823	Nova América	30
244824	Donji Dragonozec	52
244825	Parada De Lucas	30
244826	Colonia San Bartolome	11
244827	Albardon	11
244828	Ipala	82
244829	El Eneal	242
244830	Villa Maria	179
244831	Galnewa	214
244832	Znamya Oktyabrya	193
244833	Rydzewo	181
244834	La Sierrita	242
244835	Jaibaras	30
244836	Yarrambat	14
244837	Ganjingzi	41
244838	Niederlistingen	3
244839	Lapafo	92
244840	Birsay	185
244841	Apriltzi	32
244842	Krivaja	207
244843	Boyana	32
244844	Igelsloch	3
244845	Netiv Halamed-hei	121
244846	Gummering	3
244847	Murdunna	14
244848	Ogumdong	49
244849	Palhalan	93
244850	Surrey Hills South	14
244851	Concieiro	182
244852	Novyy Ulus	193
244853	Bouças	182
244854	Tachouliao	224
244855	Rejsice	187
244856	Ðunis	207
244857	Scheletau	187
244858	Yuzhnaya Liflandiya	193
244859	Kleivdal	168
244860	Bilchengrund	181
244861	Piekarki	181
244862	Mednyy	193
244863	Zelcava	135
244864	Sakstagala	135
244865	Donji Begovici	52
244866	Trebichava	62
244867	Bæk	55
244868	Nova Ves	52
244869	Martenshoek	172
244870	Hoog-baarlo	172
244871	Daula	93
244872	Guanshe	41
244873	Elgar Park	14
244874	Jiezigang	41
244875	Karagampitiya	214
244876	Björbäck	217
244877	Caserío Los Rocamoras De Murada	64
244878	Hjortekær	55
244879	Serrinha Do Mendanha	30
244880	Villa Barcelo	11
244881	Pozo Colorado	44
244882	Tromen	40
244883	Meerveld	172
244884	Alptal	218
244885	Hyde Park	185
244886	Batistini	30
244887	Sobrado Velho	30
244888	Tuxedo	38
244889	Onsovice	187
244890	Kleinegeest	172
244891	Kormovoye	193
244892	Douglas Station	38
244893	Saint-gérard	38
244894	Oberlaimbach	3
244895	Leuba	3
244896	Kesovce	62
244897	Xiewu	41
244898	Kuroshio	124
244899	Zhenhua	41
244900	Kut Rang	223
244901	Präbschütz	3
244902	Klitsche	3
244903	Pontlliw	185
244904	Fresnicourt	71
244905	Seongsan	49
244906	Bournel	71
244907	Tarnabod	92
244908	Vratkov	187
244909	Makonde	215
244910	Kloofsig	215
244911	Midelt	150
244912	Sidi Akkacha	10
244913	Bombo	238
244914	Diar El Hajjej	233
244915	Sanddrift	215
244916	Namaacha	160
244917	El Hadjar	10
244918	Surajgarh	93
244919	Kanizarica	63
244920	Studzienno	181
244921	Saint-ellier-les-bois	71
244922	Amphoe Mae Rim	223
244923	Deepdene	14
244924	Kirke-hørup	55
244925	Kendal	21
244926	Kambove	47
244927	Sapogne	71
244928	Corsavy	71
244929	Portnoo	97
244930	Zubovici	52
244931	Mali Zdenci	52
244932	Fâchin	71
244933	La Chapelle-de-la-tour	71
244934	Siennow	181
244935	Telecska	207
244936	Hjortö	107
244937	Melgar De Arriba	64
244938	Wendenborstel	3
244939	Silberg	3
244940	Heidenfahrt	3
244941	Circourt	71
244942	Asque	71
244943	Rottenburg An Der Laaber	3
244944	Fréscano	64
244945	Torres Del Obispo	64
244946	Aymestrey	185
244947	Koszegdoroszlo	92
244948	El Tejo	64
244949	Mestanza	64
244950	Obiliq	207
244951	Alpriate	182
244952	Alvite	182
244953	Adlestrop	185
244954	Tylkowo	181
244955	Pesquera De Duero	64
244956	Los Martínez	64
244957	Fuentes De Nava	64
244958	Abadilla	64
244959	La Lajita	64
244960	Rindum	55
244961	Kentheim	3
244962	Ma'alot Tarshiha	121
244963	Beytussebap	235
244964	Jankovce	62
244965	Hlavenec	187
244966	Drazuvky	187
244967	Eyke	185
244968	Esclassan-labastide	71
244969	Bonansa	64
244970	Ickelheim	3
244971	Rehenice	187
244972	Oznice	187
244973	Puente-avios	64
244974	Koktebel	237
244975	La Croix-sur-gartempe	71
244976	Garentreville	71
244977	Canalejas Del Arroyo	64
244978	Pracchia	122
244979	Fener	122
244980	Sørburøy	168
244981	Heudicourt-sous-les-côtes	71
244982	Le Mesnil-jourdain	71
244983	Poursiugues	71
244984	Bakóca	92
244985	Markoldendorf	3
244986	Mullovka	193
244987	Gangiova	192
244988	La Ville-aux-clercs	71
244989	Nova Bukovica	52
244990	Volkertshofen	3
244991	Torgelow-holländerei	3
244992	Saint-jean-lachalm	71
244993	Sainte-maure-de-peyriac	71
244994	Irais	71
244995	Allerborn	140
244996	Killay	185
244997	El Plantío	64
244998	Claines	185
244999	Tonfano	122
245000	Doubravicka	187
245001	Binovac	207
245002	Edelfingen	3
245003	Kuchelmiß	3
245004	Bord-saint-georges	71
245005	Ebeye	114
245006	Devrukh	93
245007	Talikota	93
245008	Shrigonda	93
245009	Sarai Sidhu	173
245010	Marsden Park	14
245011	Nivitigala	214
245012	Pannawonica	14
245013	Cidodol	94
245014	Yallourn North	14
245015	Ágios Márkos	78
245016	Ballmertshofen	3
245017	Kreien	3
245018	Beek	3
245019	San Biagio Della Cima	122
245020	Anxiang	41
245021	Epping Forest	215
245022	Round Lake	38
245023	Earlestown	185
245024	Onguday	193
245025	Myton On Swale	185
245026	Paranapuá	30
245027	Garrotes	30
245028	Tkibuli	74
245029	Bufali	64
245030	Saint German	218
245031	Lukare	207
245032	Pyt-yakh	193
245033	Reyes	11
245034	Basse Terre	232
245035	Sabana De Mendoza	242
245036	Rio Das Antas	30
245037	Ibiranga	30
245038	Tarrafas	30
245039	Busovce	62
245040	Endeslev	55
245041	Seerdrup	55
245042	Kosiv	237
245043	Queimadela	182
245044	Roda Grande	182
245045	Santa María Tonameca	141
245046	Itaporanga D'ajuda	30
245047	Amaral Ferrador	30
245048	Goní	239
245049	Cerro Azul	176
245050	Gobernador Mansilla	11
245051	El Bluff	164
245052	Rio Tala	11
245053	Belno	181
245054	Tammneeme	66
245055	Wierzchocino	181
245056	Hrabkov	62
245057	Vila Da Manhiça	160
245058	Etoile	152
245059	Villa Fortabat	11
245060	Los Conquistadores	11
245061	La Ribera	51
245062	Nopoló	141
245063	Magdalena Nueva	179
245064	Burrill Lake	14
245065	Drummond Cove	14
245066	Sandilands	14
245067	Bjernemark	55
245068	Mudford	185
245069	Kisvaszar	92
245070	Kawnice	181
245071	Gabøl	55
245072	Nyheim	168
245073	Ellalong	14
245074	Kalubovila West	214
245075	Summt	3
245076	Bolshoye Bunkovo	193
245077	El Meslah	10
245078	Joannonville	10
245079	Ifouzar	10
245080	Hatherley	215
245081	Antwerp	215
245082	Verte Rive	10
245083	Gielzow	181
245084	Dol	181
245085	Ban San Klang Tai	223
245086	Liccino	52
245087	Gabonjin	52
245088	Kroclov	187
245089	San Pietro Della Brazza	52
245090	Gimra	168
245091	Vinterstø	168
245092	Mirza-kasum-kend	16
245093	Brzezno Wielkie	181
245094	Firoga	181
245095	Westerholtsfelde Süd	3
245096	Rimlas	3
245097	Vysoka U Holic	187
245098	Lesnyye Polyany	193
245099	Licomelice	187
245100	Eggenstorf	15
245101	Budënnovka	193
245102	De Groep	172
245103	Fort Cross Roads	97
245104	Cseresnyés	92
245105	Piersk	181
245106	Slobozia-ciorasti	192
245107	Svetnov	187
245108	Bresnica Pozeska	52
245109	Dolac	52
245110	Niza	52
245111	Cherkasov Kamen	193
245112	Gottlösa	217
245113	Glubokaya Krinitsa	237
245114	Backanäs	217
245115	Nadampur	93
245116	Sulibele	93
245117	Zhuanshe	41
245118	Rurka Kalan	93
245119	Tonggezhan	41
245120	Gyeyanggu	49
245121	Shookumchuk	38
245122	Howser	38
245123	Yatihena	214
245124	Kotovaniya	237
245125	Krasieniec Stary	181
245126	Billsbro	217
245127	Lagoa Do Meio	30
245128	Vila Equitativa	30
245129	Piedade Do Paraopeba	30
245130	North Ockendon	185
245131	Vara De Roble	51
245132	Ervastinkylä	69
245133	Biebermühle	3
245134	Suulisniemi	69
245135	Huckelheim	3
245136	Mietzing	3
245137	Shigouhe	41
245138	Gold River	65
245139	Chamblee	65
245140	Panthersville	65
245141	North Kansas City	65
245142	Dunwoody	65
245143	North Decatur	65
245144	West Valley City	65
245145	West Atlantic City	65
245146	Upper Saddle River	65
245147	White Bear Lake	65
245148	West Los Angeles	65
245149	Oakland Park	65
245150	New York City	65
245151	Spring Lake Park	65
245152	Saint Louis Park	65
245153	Los Altos Hills	65
245154	Traverse	65
245155	Tamarac	65
245156	Doral	65
245157	North White Plains	65
245158	Rolling Hills Estates	65
245159	South Salt Lake	65
245160	Hoover	65
245161	Fife	65
245162	West Caldwell	65
245163	Pine Mountain Club	65
245164	Aventura	65
245165	Manalapan	65
245166	Santa Ana Heights	65
245167	Oak Park Heights	65
245168	Miami Lakes	65
245169	Laurence Harbor	65
245170	Bridgeman	65
245171	Rockleigh	65
245172	Lake Buena Vista	65
245173	Cross Lanes	65
245174	West Lake Hills	65
245175	West University Place	65
245176	Royal Palm Beach	65
245177	Hawick	65
245178	Miami Springs	65
245179	Lantana	65
245180	North Saint Paul	65
245181	Indian Harbour Beach	65
245182	Indian Head Park	65
245183	Dardenne Prairie	65
245184	Farmington Hills	65
245185	Fort Gordon	65
245186	Farmers Branch	65
245187	Bunker Hill Village	65
245188	Palm Beach Shores	65
245189	Piney Point Village	65
245190	North Long Beach	65
245191	Rio Del Mar	65
245192	Grosse Pointe Farms	65
245193	East Palo Alto	65
245194	Oak Ridge North	65
245195	Hunters Creek Village	65
245196	South Valley Stream	65
245197	Coral Springs	65
245198	Trophy Club	65
245199	Wheeler Ridge	65
245200	Rochester Hills	65
245201	Whitemarsh	65
245202	Millers	65
245203	West Saint Paul	65
245204	Cinnaminson	65
245205	Lake Forest Park	65
245206	Grosse Pointe Park	65
245207	Grosse Pointe Woods	65
245208	Palos Verdes Estates	65
245209	Del Rey Oaks	65
245210	Palm Shores	65
245211	Ivyland	65
245212	East White Plains	65
245213	Davie	65
245214	Hanahan	65
245215	Vestavia Hills	65
245216	Countryside	65
245217	Fort Devens	65
245218	West Trenton	65
245219	Halfmoon	65
245220	Olivette	65
245221	Tukwila	65
245222	Tigard	65
245223	Westminister	65
245224	Foxton	65
245225	Clear Lake Shores	65
245226	East Grand Rapids	65
245227	Round Lake Park	65
245228	North Syracuse	65
245229	Lauderhill	65
245230	Yardley	65
245231	Midwest City	65
245232	Newton Corner	65
245233	Rolling Hills	65
245234	Pine Park	65
245235	Davant	65
245236	Port Everglades	65
245237	Wauwatosa	65
245238	Milwaukie	65
245239	Manassas Park	65
245240	Hialeah Gardens	65
245241	East Patchogue	65
245242	Shoreline	65
245243	Hill Country Village	65
245244	Garden City Park	65
245245	Sprigg	65
245246	Cherry Hills Village	65
245247	Fair Oaks Ranch	65
245248	Throop	65
245249	Overland	65
245250	Anthem	65
245251	Wurtland	65
245252	Wilton Manors	65
245253	Remote	65
245254	Wacker	65
245255	Electric	65
245256	Rail	65
245257	Kraft	65
245258	National	65
245259	Compass	65
245260	Witco	65
245261	Church	65
245262	Motor	65
245263	Active	65
245264	America	65
245265	Russ	65
245266	Huntsman	65
245267	Richelieu	65
245268	Timken	65
245269	Northwest	65
245270	Quaker	65
245271	Busch	65
245272	Health	65
245273	Sharp	65
245274	Hess	65
245275	Puerto Rico	65
245276	Industrial	65
245277	Negra	65
245278	Erickson	65
245279	Dominion	65
245280	Sand	65
245281	Lear	65
245282	Philips	65
245283	Maxim	65
245284	Crafts	65
245285	Foundry	65
245286	Equity	65
245287	Suspension	65
245288	Wyeth	65
245289	Terra	65
245290	Ocean	65
245291	Astral	65
245292	Bauer	65
245293	Peter	65
245294	Gustin	65
245295	Bently	65
245296	Gamma	65
245297	Georgia	65
245298	Cornerstone	65
245299	Motion	65
245300	Security	65
245301	Discovery	65
245302	Christian	65
245303	Cole	65
245304	Heads	65
245305	Border	65
245306	Siglo	65
245307	Honey	65
245308	Bahia	65
245309	Burger	65
245310	Bank	65
245311	Flowers	65
245312	Gold	65
245313	John	65
245314	Board	65
245315	Pyramid	65
245316	Millennium	65
245317	Brown	65
245318	Daugherty	65
245319	Perdue	65
245320	Complete	65
245321	Prevost	65
245322	Risk	65
245323	School	65
245324	Gamble	65
245325	Tool	65
245326	Masters	65
245327	Walter	65
245328	Metropolitan	65
245329	Service	65
245330	Ferry	65
245331	Fidelis	65
245332	Carl	65
245333	Newbridge	65
245334	Utility	65
245335	Schmidt	65
245336	Mooney	65
245337	Good	65
245338	Coffee	65
245339	Centro	65
245340	Queensborough	65
245341	Melita	65
245342	Oleum	65
245343	Payment	65
245344	Siemens	65
245345	Plastic	65
245346	Land	65
245347	Merchant	65
245348	Peoples	65
245349	Wyndham	65
245350	James	65
245351	Laboratory	65
245352	Pipe	65
245353	Payton	65
245354	Acorn	65
245355	Local	65
245356	Divine	65
245357	Tullamore	65
245358	Henkel	65
245359	Symbol	65
245360	Life	65
245361	Bridge	65
245362	Arctic	65
245363	Hauck	65
245364	Pack	65
245365	Sessions	65
245366	France	65
245367	Adobe	65
245368	North Shore	65
245369	Marconi	65
245370	Oklahoma	65
245371	Kobe	65
245372	Texas	65
245373	Image	65
245374	Litton	65
245375	Relay	65
245376	Backbone	65
245377	Dial	65
245378	Gomez	65
245379	Vinings	65
245380	Location	65
245381	Small	65
245382	Slate	65
245383	Spain	65
245384	Chapel	65
245385	Westwind	65
245386	Flag	65
245387	Markland	65
245388	Magenta	65
245389	Contact	65
245390	Darmstadt	65
245391	Italia	65
245392	Access	65
245393	Charles	65
245394	Mill	65
245395	Planet	65
245396	Blackhawk	65
245397	Host	65
245398	Harbor	65
245399	Sparkle	65
245400	Cloud	65
245401	Reach	65
245402	Content	65
245403	Method	65
245404	Market	65
245405	Charlie	65
245406	Federal	65
245407	Static	65
245408	Direct	65
245409	True	65
245410	Springton	65
245411	Austen	65
245412	Germany	65
245413	Sanoma	65
245414	Allied	65
245415	Diehl	65
245416	Utah	65
245417	Louis	65
245418	Sweden	65
245419	Need	65
245420	Value	65
245421	Urban	65
245422	Worlds	65
245423	Jasmine	65
245424	Angelo	65
245425	Courtney	65
245426	Mount	65
245427	Block	65
245428	Link	65
245429	North Point	65
245430	Mabry	65
245431	Tapestry	65
245432	Scholle	65
245433	Marco	65
245434	Domino	65
245435	Lithium	65
245436	Silver Peak	65
245437	Asia	65
245438	Corwin	65
245439	Nathan	65
245440	Unique	65
245441	Polin	65
245442	Hong	65
245443	Mariner	65
245444	Ofelia	65
245445	Wiltshire	65
245446	Tiffany	65
245447	Jessica	65
245448	Katherine	65
245449	Sandra	65
245450	Monaco	65
245451	William	65
245452	Sisco	65
245453	Rodriquez	65
245454	Faye	65
245455	Linda	65
245456	Carlson	65
245457	Marie	65
245458	Karen	65
245459	Jason	65
245460	Patrick Henry	65
245461	Judy	65
245462	Steven	65
245463	Meyers	65
245464	Santos	65
245465	Simmons	65
245466	Barbara	65
245467	Emanuel	65
245468	Fuller	65
245469	Aaron	65
245470	Salvador	65
245471	Doris	65
245472	Clarke	65
245473	Erma	65
245474	Lowery	65
245475	Waldon	65
245476	Richard	65
245477	Mattingly	65
245478	Frazier	65
245479	Hoke	65
245480	Saunders	65
245481	Brian	65
245482	Monica	65
245483	Wirth	65
245484	Mary	65
245485	Ginter	65
245486	Marquis	65
245487	Channel	65
245488	Noon	65
245489	Greenwood Village	65
245490	Nanhan	41
245491	Ara	95
245492	Genossar	121
245493	Bewar	93
245494	Zelimovo	193
245495	Viala-du-tarn	71
245496	Saint-dézery	71
245497	Demíri	78
245498	Paradise Beach	215
245499	Kafr El-dawwâr	58
245500	Chibuto	160
245501	Arbos Ville	10
245502	Koornland	215
245503	Kenilworth	215
245504	Kondoa	225
245505	Gizo	121
245506	Qelahim	121
245507	El Pozo De Los Frailes	64
245508	An Der Wae	3
245509	Mount Helen	14
245510	Taman Bukit	146
245511	La Palestina	11
245512	Stoney Ground	6
245513	Chamont	71
245514	La Gaudaine	71
245515	Villecelin	71
245516	Hallignicourt	71
245517	Ivanovo	32
245518	Stari Majdan	28
245519	La Cour Barrée	71
245520	Bouy-sur-orvin	71
245521	Rouellé	71
245522	Milhac-d'auberoche	71
245523	Chéret	71
245524	Warluzel	71
245525	Beaumesnil	71
245526	Laval-sur-luzège	71
245527	Louzada	182
245528	Domamil	187
245529	Hazro	235
245530	Chambroutet	71
245531	Zablace	52
245532	Graziskiu	139
245533	Saugos	139
245534	Merkaz Shapira	121
245535	Rennertehausen	3
245536	Kladrum	3
245537	Koza Gotowka	181
245538	Aswardby	185
245539	Fouron-saint-martin	17
245540	Ekpan	166
245541	Gouldavoher	97
245542	Landal	182
245543	Kinneret Group	121
245544	Letton	185
245545	Antist	71
245546	Frula	64
245547	Quintanilla De Las Torres	64
245548	Hazas	64
245549	Aranyosapáti	92
245550	Dingholz	3
245551	Sergen	3
245552	Herbefays	17
245553	Penalva De Alva	182
245554	Sainte-scolasse	71
245555	Fel	71
245556	Sankt Jakob Am Thurn	15
245557	Eppleby	185
245558	Calmels	71
245559	Berezniki	181
245560	Jarges	71
245561	Saint-aventin	71
245562	Mécringes	71
245563	Ardón	64
245564	San Esteban De Nogales	64
245565	Valentíns	64
245566	Saucelle	64
245567	Puppling	3
245568	Campo De Mirra	64
245569	Hocquincourt	71
245570	Vavrinec	187
245571	Veneguera	64
245572	Dolenje	63
245573	Satnica Dakovacka	52
245574	Pokojov	187
245575	Mineralni Bani	32
245576	Vlceves	187
245577	Mikitamäe	66
245578	Newbridge On Wye	185
245579	Saint Keyne	185
245580	Vargatz	3
245581	Möttlingen	3
245582	Glencaple	185
245583	Khor	193
245584	Martineni	192
245585	Khorostkiv	237
245586	Fornelos	64
245587	Saint-julien-lès-montbéliard	71
245588	La Cadiere-d'azur	71
245589	Saint-ciers	71
245590	Maovi	207
245591	Tia Mare	192
245592	Galapitamada	214
245593	Chongdo	49
245594	Hòa Khánh	243
245595	Taman Perpaduan	146
245596	Không Xuyên	243
245597	Chibi	41
245598	Pikedale	14
245599	Leschenault	14
245600	Cowan	14
245601	Blanket Flat	14
245602	Mae Ramat	223
245603	Shimabuku	124
245604	Wolgot	49
245605	Jinchengshi	41
245606	Jensen	14
245607	Feluga	14
245608	Kobyboyn	14
245609	Ninh Son	243
245610	Minhsiung	224
245611	Soi Dao	223
245612	Mesum	3
245613	Thrybergh	185
245614	Samkir	16
245615	Filadélfia	30
245616	Correia De Almeida	30
245617	Nauberg	3
245618	Oudekapelle	17
245619	Denisovka	237
245620	Yuqiao	41
245621	Pundri	93
245622	Cikalong Kulon	94
245623	San Andrés	179
245624	Sai Kung Tuk	91
245625	Sharifpura	173
245626	Borges	30
245627	Pureza	30
245628	Hjerndrup	55
245629	Enxabarda	182
245630	López Rayón	141
245631	Amacueca	141
245632	Comondú	141
245633	El Triunfo	141
245634	Acozac	141
245635	Otzoloapan	141
245636	Itambi	30
245637	Juripiranga	30
245638	Juncal	11
245639	Berebisibali	88
245640	Ohmes	3
245641	Somme-yèvre	71
245642	Røa	168
245643	Altnamachin	185
245644	Hetschwang	3
245645	Llowes	185
245646	Souel	71
245647	Tixter	10
245648	Tabernacle	198
245649	Trinidad	53
245650	Zacán	141
245651	Três Arroios	30
245652	Kanokupolu	231
245653	La Toma	11
245654	Puyo	49
245655	Sasang	49
245656	Banpodong	49
245657	Ahlat	235
245658	Rosenau Am Hengstpass	15
245659	Néa Mesimvría	78
245660	Stary Sambor	237
245661	Mestec	187
245662	Prencov	62
245663	Much Cowarne	185
245664	Calbitz	3
245665	Groß Bölkow	3
245666	Niederulrain	3
245667	Mohol	93
245668	Wakasu	124
245669	Næstrup	55
245670	Terni Ben Hadiel	10
245671	Les Orangeries	10
245672	Kafr Ash Shaykh Salim	58
245673	Colaci	28
245674	Erzweiler	3
245675	Szabóhegy	92
245676	Klucke Chvalovice	187
245677	Chiren	32
245678	Domijancici	52
245679	Arimaiciai	139
245680	Billingsnäs	217
245681	Konjevrate	52
245682	Csincsetanya	92
245683	Ringby	217
245684	Oberwinkling	3
245685	Krummussbaum	15
245686	Krzykomy	181
245687	Lechow	181
245688	Novo Selo	52
245689	Topczykaly	181
245690	Lipsenj	63
245691	Bekoa	121
245692	Spas-nikolina	193
245693	Gjøn	168
245694	Marcek	62
245695	Vikletice	187
245696	Ma`ale Mikhmas	175
245697	Polushkin	193
245698	Czerniakow	181
245699	Pietraszki	181
245700	Varmissen	3
245701	O'callaghansmills	97
245702	Iso-säkylä	69
245703	Kotoun	187
245704	Suginchyay	139
245705	Naidas	192
245706	Jasikovaca	28
245707	Gornji Bukovec	52
245708	Haie Du Postia	17
245709	Zorino	193
245710	Neuholland	3
245711	Ovuke	28
245712	Bisecki Vrh	63
245713	Tuyan	41
245714	Kampong Tanjong Keluang	146
245715	Xigaobao	41
245716	Umemoto	124
245717	Golsageune	49
245718	Dera Maliyanwala	93
245719	Houkengzi	41
245720	Xitian	41
245721	Armentón	64
245722	Metovnica	207
245723	Kampung Hulu Balang	146
245724	Açuarana	30
245725	Loteamento Vila Imperial	30
245726	Jardim Carioca	30
245727	Rørbæk Langet	55
245728	Sasunik	12
245729	Boisias	182
245730	Amianto	30
245731	Jardines Del Recuerdo	44
245732	Vidonice	187
245733	Håbol	217
245734	Rendo	182
245735	Elo Patony	62
245736	Sítio João E. Ferri	30
245737	Brilhante	30
245738	Mont' Alverne	30
245739	Bf Homes	68
245740	Urbanización Rodazul	64
245741	Eggerding	3
245742	Lam Hau	91
245743	Ardsley-on-hudson	65
245744	Winston-salem	65
245745	Cornwall-on-hudson	65
245746	Ho-ho-kus	65
245747	O'fallon	65
245748	Town And Country	65
245749	Coeur D'alene	65
245750	Annandale-on-hudson	65
245751	Mccain	65
245752	Andrews Afb	65
245753	Hastings-on-hudson	65
245754	North Fond Du Lac	65
245755	Wilkes-barre Township	65
245756	Mcgaw	65
245757	Macmillan	65
245758	Mcghee	65
245759	Mcloughlin	65
245760	Changjian	41
245761	Copper Mountain	65
245762	Amalia	188
245763	Alagôas	30
245764	Prossowitsch	15
245765	Leims	15
245766	Aschendorf	15
245767	Biserovo	193
245768	Izvorul Rece	192
245769	Karbach	15
245770	Sonnenberg	15
245771	Dubovka	237
245772	Tamasha	95
245773	Kadino	144
245774	Mirkovci	144
245775	Longyearbyen	220
245776	Stromness	109
245777	Kosar	235
245778	Saridemir	235
245779	Uguz	235
245780	Yeniay	235
245781	Uhrinov	187
245782	Russkiy	25
245783	La Mandria	122
245784	Tendyk	127
245785	Proshkina	193
245786	Kostylëvo	193
245787	Hache	3
245788	Genari	122
245789	Kalashnikovo	193
245790	Frunzenskaya	193
245791	Tamak	95
245792	Potthof	3
245793	Närs	217
245794	Harb	3
245795	Veski	193
245796	Cifelli	122
245797	Ilia	25
245798	Borovec	207
245799	Baumhof	3
245800	Holsen	3
245801	Priboy	193
245802	Lindfors	217
245803	Sharam	95
245804	Mehrab	95
245805	Keyvan	95
245806	Liinahamari	193
245807	Ntem	37
245808	Dondo	5
245809	Ngoura	39
245810	Behestan	95
245811	Loveno	122
245812	Banader	95
245813	Shirin	95
245814	Hijas	64
245815	Alvik	217
245816	Golriz	95
245817	Mehmetcik	235
245818	Yazdan	95
245819	Tosun	235
245820	Lastva	158
245821	Dakal	95
245822	Savan	95
245823	Darb	95
245824	Vila	95
245825	Bata	37
245826	New-bussa	166
245827	Matthew	65
245828	Knop	17
245829	Chodan	95
245830	Abrak	95
245831	Allende	64
245832	Capolago	122
245833	Hancza	181
245834	Den Haan	17
245835	Wever	17
245836	Rascoala	192
245837	Khavar	95
245838	Rawdah	9
245839	Soha	95
245840	Takht	95
245841	Pavan	95
245842	Gombe	47
245843	Bossangoa	186
245844	Sahr	39
245845	Maghreb	95
245846	Simin	95
245847	Kosha	95
245848	Feshar	95
245849	Izumrudnyy	127
245850	Znamenskiy	127
245851	Thenhausen	3
245852	Bras	207
245853	Jahun	166
245854	Kargah	95
245855	Körne	3
245856	Verdes	64
245857	Hami	95
245858	Dilaver	235
245859	Sarilar	235
245860	Kesselheim	3
245861	Terp	55
245862	Smeby	217
245863	Turna	235
245864	Nariyan	95
245865	Razin	95
245866	Hille	217
245867	Steg	3
245868	Saramad	95
245869	Tarin Kowt	1
245870	Sardinero	64
245871	Kassemblé	50
245872	Fatih Sultan Mehmet	235
245873	Dunkwa	75
245874	Polazzo	122
245875	Rahbar	95
245876	Eskandari	95
245877	Mehrabani	95
245878	Malachin	181
245879	Tarani	95
245880	Kisantu	47
245881	Ostrovok	193
245882	Shahsavan	95
245883	Armeh	95
245884	Golshan	95
245885	Faratan	95
245886	Brunnsta	217
245887	Turty	193
245888	Popovic	52
245889	Zharkamys	127
245890	Ruttàrs	122
245891	Kovrovy	193
245892	Shin	193
245893	Babanova	193
245894	Kaplin	193
245895	Aransá	64
245896	Stolovaya	193
245897	Cotá	64
245898	Hammons	65
245899	Casa Rossa	122
245900	Landec	71
245901	Villacáccia	122
245902	Lesignana	122
245903	Sieglitz	3
245904	Peva	182
245905	Porkhov	193
245906	Klawer	215
245907	Abu Qurqas	58
245908	Izingolweni	215
245909	Putikko	69
245910	Dolinskaya	237
245911	Garh	93
245912	Ballarat North	14
245913	Fujin	41
245914	Badendiek	3
245915	Steinsdorf	3
245916	Sunnybrae	38
245917	Rihaniya	121
245918	Les Yveteaux	71
245919	Illano	64
245920	Le Deffand	71
245921	Saint-bonnet-le-courreau	71
245922	Largillay	71
245923	Brasseitte	71
245924	La Rochegiron	71
245925	Weillohe	3
245926	Hötzendorf	3
245927	Schloss Rosenau	15
245928	Guirlange	71
245929	Lubi	64
245930	Almargen	64
245931	Mouzaive	17
245932	Rybi	187
245933	Vanault	71
245934	Cuiry-lès-chaudardes	71
245935	Gorafe	64
245936	San Silvestre De Guzmán	64
245937	Villalengua	64
245938	Villalba De Rioja	64
245939	Baarse	55
245940	Sharsheret	121
245941	Eltingen	3
245942	Puebla De Mula	64
245943	Gafanha Daquém	182
245944	Salga	182
245945	Santa Engracia	64
245946	Podoli I	187
245947	Bekesbourne	185
245948	Balmerino	185
245949	Ballymurn	97
245950	Pregarje	63
245951	Labastide-d'anjou	71
245952	Andrupene	135
245953	San Vitero	64
245954	Itero De La Vega	64
245955	Villalbarba	64
245956	Langenwang	3
245957	Styding	55
245958	Nørre Herlev	55
245959	Bousignies-sur-roc	71
245960	Grodovka	237
245961	Algayón	64
245962	Medrano	64
245963	Solanillos Del Extremo	64
245964	Parada	64
245965	Cospedal	64
245966	Oreavul	192
245967	Prondines	71
245968	Lhota Rapotina	187
245969	Caynham	185
245970	Mehrstedt	3
245971	Irmino	237
245972	Gradishte	32
245973	Weißack	3
245974	Ena	64
245975	Krasnokutsk	237
245976	Villalpardo	64
245977	Kadifekale	235
245978	Lancharejo	64
245979	Rarís	64
245980	Oberwürzbach	3
245981	Ganagobie	71
245982	Petrovina Turopoljska	52
245983	Chudenin	187
245984	Rainville	71
245985	Xuanhan	41
245986	Paragahadeniya	214
245987	Padiyapelella	214
245988	Adirampattinam	93
245989	Amsa	49
245990	Agnes Water	14
245991	Aturugiriya	214
245992	Alagoa	30
245993	Sipulja	207
245994	Néos Milótopos	78
245995	Darevka	237
245996	Mangush	237
245997	Stratham	14
245998	Kartosuro	94
245999	Shahpura	93
246000	Qintian	41
246001	La Escondida	11
246002	Cerquilho Velho	30
246003	Francisco Madero	11
246004	Akil	141
246005	La Brecha	141
246006	Bubu	30
246007	San Juan Evangelista	141
246008	Bobare	242
246009	Selva Oscura	40
246010	Quemchi	40
246011	Teltipan De Juárez	141
246012	Loma Negra	11
246013	Ruatoria	170
246014	Lights Pass	14
246015	Yarrawonga Park	14
246016	Thuringowa	14
246017	Wabag	177
246018	Lehningen	3
246019	Golesze	181
246020	Bontinckstraat	17
246021	Sulerzyz	181
246022	Perelhal	182
246023	Mersa	67
246024	Maly Hores	62
246025	Rupprechtshausen	3
246026	Hillfoot	185
246027	Gömnitz	3
246028	Kemtau	3
246029	Cape Paterson	14
246030	Moranbah	14
246031	Hawthorn West	14
246032	Hörbühl	3
246033	Carrascal	182
246034	Rui Vaz	35
246035	Radisici	28
246036	Zarnowica	181
246037	Jewar	93
246038	Dandi	93
246039	Haute Fontaine	71
246040	Podusje	52
246041	Lucice	52
246042	Andriaschevce	52
246043	Dracevac Ninski	52
246044	Oskrusnica	52
246045	Trzebule	181
246046	Ehrenforst	181
246047	Gestorf	3
246048	Gavano	122
246049	Woudhuis	172
246050	Nieuwoord	172
246051	Wedkowy	181
246052	Nøtten	55
246053	Herlagrün	3
246054	Wiedergrün	3
246055	Sytnoye	193
246056	Rüssen	3
246057	Slobodnica	52
246058	Jakovica	63
246059	Udavy	187
246060	Midan Az Zir	132
246061	Memunda	93
246062	Mura	93
246063	Paparaugardi	93
246064	Ap Nhon Qui	243
246065	Mechtal	181
246066	Sangandaan	68
246067	Owan	93
246068	Studencheskiy	193
246069	Brakkenstraat	172
246070	Niwica	181
246071	Guiler	71
246072	Llano Del Beal	64
246073	Massoulès	71
246074	Nashtarood	95
246075	Ballymacelligott	97
246076	Aïn Sefra	10
246077	Djinet	10
246078	Gamtoos Mouth	215
246079	Takamaka	208
246080	Toekomsrus	215
246081	Skujene	135
246082	Vaela	66
246083	Melcany	187
246084	Ville Au Bas	125
246085	't Horntje	172
246086	Thieffrans	71
246087	Léchère	71
246088	Andoín	64
246089	Puhovac	28
246090	Najmah	9
246091	Vermil	182
246092	Curcy	71
246093	Vigneux-hocquet	71
246094	Vitrac-en-viadène	71
246095	Saint-léonard-des-parcs	71
246096	La Pommeraie-sur-sèvre	71
246097	Loubers	71
246098	Soucia	71
246099	Nurhak	235
246100	Elene	17
246101	Stasevica	52
246102	Donje Novo Selo	52
246103	Zalagyomoro	92
246104	Romny	193
246105	Castel Sant'angelo	122
246106	Coolkenno	97
246107	Oberelben	3
246108	Watzum	3
246109	Mont-saint-léger	71
246110	Zilsdorf	3
246111	Kirschnaumen	71
246112	Kelontekemä	69
246113	Zalesice	181
246114	Latas	64
246115	Lanton	185
246116	Easthope	185
246117	Vegas	135
246118	Niverlée	17
246119	Valdefarrucos	64
246120	Kilpua	69
246121	Munichreith Am Ostrong	15
246122	Baides	64
246123	Byczki	181
246124	Przybiernowo	181
246125	Estrennes	71
246126	Stare Krecany	187
246127	Bedkowice	181
246128	Torreiglesias	64
246129	La Piñera	64
246130	Galíndez	64
246131	Kosinowo	181
246132	Nagyváty	92
246133	Zaisering	3
246134	Schönderling	3
246135	Anuzi	135
246136	Nuiyama	193
246137	Lukov	62
246138	Artalens-souin	71
246139	Eygaliers	71
246140	Braux-le-châtel	71
246141	Ballysadare	97
246142	Solsac	71
246143	Huhtamo	69
246144	Erasun	64
246145	Valdelosa	64
246146	Heiligenkreuz	3
246147	Sølsted	55
246148	Espinosa De La Ribera	64
246149	Cea	64
246150	Le Bourg-d'ire	71
246151	Strzydzew	181
246152	Fuenterroble De Salvatierra	64
246153	Villamandos	64
246154	Vagay	193
246155	Kroucova	187
246156	Gönnsdorf	3
246157	Gooderstone	185
246158	Muston	185
246159	Laindon Hills	185
246160	Dompierre-aux-bois	71
246161	Payros-cazautets	71
246162	Morscholz	3
246163	Altersberg	15
246164	Larendries	17
246165	Przezchlebie	181
246166	Gaiganz	3
246167	Nagykorpád	92
246168	Zajta	92
246169	Dänikhorst	3
246170	Utö	69
246171	Finisklin	97
246172	Daastrup	55
246173	Verup	55
246174	Lødderup	55
246175	Eft	3
246176	Hunzen	3
246177	Nielles-lès-calais	71
246178	Beaumetz-lès-aire	71
246179	Driencourt	71
246180	Heilenbach	3
246181	Ellscheid	3
246182	Braye-sur-maulne	71
246183	Vojovice	187
246184	Bánovce Nad Ondavou	62
246185	Ganca	16
246186	Warter	185
246187	Larrés	64
246188	Povedniki	193
246189	Ciumarna	192
246190	Solomós	78
246191	Cubillas De Cerrato	64
246192	Tanezaki	124
246193	Badgam	93
246194	Lot	71
246195	Vaceni	192
246196	Cantaing	71
246197	Los Cojos	64
246198	Heraltice	187
246199	Hersel	3
246200	Katijk Aan Zee	172
246201	Ballintemple	97
246202	Smolne Pece	187
246203	Zelec	187
246204	Le Boullay-thierry	71
246205	Sovetice	187
246206	Monthault	71
246207	Baras	68
246208	Payagala North	214
246209	Narrawa	14
246210	Xiongzhou	41
246211	Huyen Son Duong	243
246212	Venkatagirikota	93
246213	Kaladhungi	93
246214	Neungdong	49
246215	Brandy Hill	14
246216	Duchang	41
246217	Lemery	68
246218	Old Erowal Bay	14
246219	Orini	170
246220	Xuân Hòa	243
246221	Yering	14
246222	Rawson	14
246223	Tiknock	97
246224	Eubigheim	3
246225	San Nicolò Po	122
246226	Letlhakane	29
246227	Kananwila	214
246228	Mickley	185
246229	Nova Guataporanga	30
246230	Zarcilla De Ramos	64
246231	Sinac	52
246232	Opolno Zdroj	181
246233	Svilos	207
246234	La Proiselière	71
246235	Ban Kruat	223
246236	Anjonggol	49
246237	Yuqin	41
246238	Taishanshi	41
246239	Rosario	40
246240	Capiovi	11
246241	Hurtado	40
246242	Cataguarino	30
246243	Santa Tereza Do Tocantins	30
246244	Dix-sept Rosado	30
246245	Goldewin	3
246246	Kozuchov	62
246247	Nørre Vissing	55
246248	Fazekasboda	92
246249	Moitelas	182
246250	Colégio	30
246251	San José Del Rincón	141
246252	Real De Catorce	141
246253	Campo Comprido	30
246254	Tupanatinga	30
246255	13 De Maio	30
246256	El Rosario	90
246257	Loreto	11
246258	Rama	164
246259	Montelimar	51
246260	Machupicchu	179
246261	Espinilla	64
246262	Kherrata	10
246263	Danne	71
246264	Tweefontein	215
246265	10 Ramadan City	58
246266	Las Naves	57
246267	Aguas Blancas	141
246268	Timotes	242
246269	Alexandra	30
246270	Kedoya Selatan	94
246271	Balgal Beach	14
246272	Chandina	20
246273	Bukit Beruang	146
246274	Jungdae	49
246275	Spaatz	3
246276	Löwenbruch	3
246277	Millebosc	71
246278	Brøstrup	55
246279	Biezen	181
246280	Libkova Voda	187
246281	Chaille	71
246282	Pinillos De Polendos	64
246283	Santa Olaja De La Ribera	64
246284	Butoves	187
246285	Brusendorf	3
246286	Kiekebusch	3
246287	Saint Georges Basin	14
246288	Dochang	49
246289	Kalambo	70
246290	Leeuwfontein	215
246291	Quidlitz	181
246292	Yanshancun	41
246293	Nordkær	55
246294	Redgate	97
246295	Livza	135
246296	Breia	122
246297	Noirchien	17
246298	Gravagna	122
246299	Majdy	181
246300	Sauersack	3
246301	Pálmalom	92
246302	Kenyértelek	92
246303	Klein Scharrel	3
246304	Vela	182
246305	Gornji Morinj	158
246306	Kaleje	181
246307	Veladas De Cima	182
246308	Mojbøl	55
246309	Lánkapuszta	92
246310	Auburn	97
246311	Norra Lundby	217
246312	Knocknamucky	97
246313	Schotsheuvel	172
246314	Daglösen	217
246315	Oberperl	3
246316	Isle Brewers	185
246317	Moearadjati	94
246318	Jiutiaoxiang	41
246319	Gopinathapur	93
246320	Purnankuppam	93
246321	Bantur	94
246322	Sinkow	41
246323	Changtangtou	41
246324	Allindemagle	55
246325	Unterbillingshausen	3
246326	Suhadoll	207
246327	Kepki	181
246328	Queens Row Subdivision	68
246329	Nuevo Edén	44
246330	Sambaetiba	30
246331	Wolfgruben Bei Sankt Ruprecht An Der Raab	15
246332	Zandschel	172
246333	Santo Antonio Do Olho D'agua	30
246334	Quinta Da Cantareira	30
246335	Paso Hondo	188
246336	Hacienda Pijige	51
246337	Jonanjima	124
246338	Caserío Venta Vieja De San Anton	64
246339	Doferhof	3
246340	Sankt Niklaus	218
246341	Leutra	3
246342	Bahqira	58
246343	Changshang Badui	41
246344	Banchory Devenick	185
246345	Beya	193
246346	Lar	95
246347	As	95
246348	Latouille	71
246349	Dalton	121
246350	Rugvica	52
246351	Pofadder	215
246352	Zagora	150
246353	El-satâmûni	58
246354	Decany	187
246355	Botlikh	193
246356	Dobropole	237
246357	Torás	64
246358	Siójut	92
246359	Gardhiwala	93
246360	Woodhill	170
246361	Narovchatka	193
246362	Kåfjorddalen	168
246363	Kudjape	66
246364	Skibe	135
246365	Yorkshire	21
246366	Matheson Island	38
246367	Kerkafalva	92
246368	Zalaháshágy	92
246369	Nieuwegein-zuid	172
246370	Noordschans	172
246371	Frétoy	71
246372	Ampriani	71
246373	Rétonval	71
246374	Neuvelle-lès-voisey	71
246375	Boulogne-sur-helpe	71
246376	Vellechevreux-et-courbenans	71
246377	Cailleville	71
246378	Ogorzeliny	181
246379	Savinac	207
246380	São Miguel Do Couto	182
246381	Paroseni	192
246382	Besanigo	122
246383	Saint-jean-pierre-fixte	71
246384	Tournon-saint-pierre	71
246385	Rudeau-ladosse	71
246386	Rühstädt	3
246387	Råsted	55
246388	Tønning	55
246389	Aspariegos	64
246390	Ismailly	16
246391	Bayton	185
246392	Rechnoye	237
246393	Oostduinkerke-bad	17
246394	Ellignies-lez-frasnes	17
246395	Alcoroches	64
246396	La Puebla De Valverde	64
246397	Tresviso	64
246398	Kirby Misperton	185
246399	Hitte	71
246400	Nasedlovice	187
246401	Larva	64
246402	Wisniewka	181
246403	Borzen	181
246404	Negales	64
246405	Mansilla De Burgos	64
246406	Kehida	92
246407	Förbau	3
246408	Baumerlenbach	3
246409	Hrivcice	187
246410	Winfrith	185
246411	Pontrhydfendigaid	185
246412	Ruston Parva	185
246413	Cavenham	185
246414	Lozzi	71
246415	Beccas	71
246416	Goury	71
246417	Dommartin-le-saint-père	71
246418	Gallegos De Hornija	64
246419	Quintana De Rueda	64
246420	Kongsgårde	55
246421	Saint-illiers	71
246422	Debrno	187
246423	Louzes	71
246424	Granges-lès-valence	71
246425	Dornelas	64
246426	Almadenejos	64
246427	Malonty	187
246428	Bilichov	187
246429	Mjolden	55
246430	Vouvray-sur-huisne	71
246431	Veldhunten	172
246432	Smetanova Lhota	187
246433	Lite	187
246434	Vratislavice Nad Nisou	187
246435	Lower Stonnall	185
246436	Marton-in-cleveland	185
246437	Fossieux	71
246438	Nod-sur-seine	71
246439	Emmelsbüll	3
246440	Hachum	3
246441	Twee Akren	17
246442	Le Mesnillard	71
246443	Pinsot	71
246444	Saint-martial-de-nabirat	71
246445	Le Vallon	71
246446	Olberode	3
246447	Hatcarau	192
246448	Vieux-lès-asfeld	71
246449	Ventoso	182
246450	Krasno	52
246451	Vulaines-lès-provins	71
246452	Caulières	71
246453	Fourtou	71
246454	Drenovec	32
246455	Yosa De Sobremonte	64
246456	Hostomel	237
246457	Puentes De García Rodríguez	64
246458	Ratnal	93
246459	Pattan	93
246460	Hrast	63
246461	Motey-sur-saône	71
246462	Châtelliers-châteaumur	71
246463	Couret	71
246464	Bohumilice	187
246465	Saint-julien-aux-bois	71
246466	Shaniu	41
246467	Chicha	173
246468	Belawai	146
246469	Hakdong	49
246470	Karwi	93
246471	Santokhgarh	93
246472	Port Huon	14
246473	Bouldercombe	14
246474	Kjæret	168
246475	Anse Au Loup	38
246476	Cefalà Diana	122
246477	Wer	173
246478	Wulongbei	41
246479	Ivanofrankivsk	237
246480	São Vicente De Paula	30
246481	Pacujá	30
246482	São Luiz Do Purunã	30
246483	Bezlyudivka	237
246484	Navais	182
246485	Mirkovce	62
246486	Veliko Orasje	207
246487	Benillup	64
246488	Turki	193
246489	Cervás	64
246490	Piggoreet	14
246491	Dharangaon	93
246492	Asembagus	94
246493	Caracas	44
246494	Gambat	173
246495	Tajpura	173
246496	Durentiga Satu	94
246497	Nanshanqu	41
246498	Mirassolândia	30
246499	Pembroke	232
246500	Pueblo San Jose	11
246501	Rio Pequeno	30
246502	Nova União	30
246503	Santana Da Ponte Pensa	30
246504	Goian	156
246505	Brokenlande	3
246506	Cerrillos	141
246507	Santana Dos Montes	30
246508	El Mejé	141
246509	Jacaúna	30
246510	Cidade Nova	30
246511	General Mosconi	11
246512	Ponedera	44
246513	Cabal	11
246514	Chirgua	242
246515	Washington	188
246516	Bozec	187
246517	Uloza	62
246518	Rijeka Crnojevica	158
246519	Cachoeira De Goiás	30
246520	Pedro Avelino	30
246521	Quitandinha	30
246522	Ensanche Luperón	188
246523	Pilar De Goiás	30
246524	Itapuã	30
246525	Monte Verde Paulista	30
246526	Panjab	20
246527	Hung Tin	91
246528	Bat Hadar	121
246529	Koskenvarsi	69
246530	Sytno	187
246531	Svirsk	193
246532	Winninghausen	3
246533	Isobunnai	124
246534	Punch	93
246535	Castrelos	182
246536	Sasvad	93
246537	Zemaia	10
246538	Douar Ouled Rahmoun	10
246539	Meltenino	193
246540	Logarovci	63
246541	Sansawa	93
246542	Nanxi Linchang	41
246543	Feigenhofen	3
246544	Dömötöri	92
246545	Landeiro	182
246546	Erdeifalu	92
246547	Babuc	32
246548	Oggenried	3
246549	Hoogeheide	172
246550	Schoten-heide-bad	17
246551	San Bernardo Di Conio	122
246552	Fövenypuszta	92
246553	Öhlinsweiler	3
246554	Kalthausen	3
246555	Spodnje Hlapje	63
246556	Zbuke	63
246557	La Cride	71
246558	La Mérindolle	71
246559	Ebersdorf An Der Zaya	15
246560	Mislavciems	135
246561	Missano	122
246562	Drumcre	97
246563	Ballycoyle	97
246564	Takkolam	93
246565	Kampung Limau Manis	146
246566	Anwali	93
246567	Manglia	93
246568	Mijika	93
246569	Karajgi	93
246570	Yanglang	41
246571	Berawawala	214
246572	Boeloerokéng 1	94
246573	Mengelsdorf	3
246574	Zabukovje Nad Sevnico	63
246575	Posse Dos Coutinhos	30
246576	José Primo	30
246577	Øster Løgum Østermark	55
246578	Pochodaje	181
246579	Redhar	173
246580	Tijuco	30
246581	Gizyce Kolonia	181
246582	São Gregorio Da Fanadia	182
246583	Guardais	182
246584	Mala Goba	63
246585	Itaoca	30
246586	Riacho Do Mel	30
246587	Mt Pleasant	65
246588	Port St. Lucie	65
246589	St. John's	38
246590	Wellsley	65
246591	Lauderdale By The Sea	65
246592	Herdon	65
246593	Redbank	65
246594	St Louis	65
246595	Washington D.c.	65
246596	Impact	65
246597	Angeles	65
246598	Irvin	65
246599	Bro	65
246600	La	65
246601	Birchville	65
246602	Vld	65
246603	North Brook	65
246604	Anglin	65
246605	Wonderland	65
246606	Glo	65
246607	Land O'lakes	65
246608	St. Petersburg	65
246609	St. Charles	65
246610	Cathedral	65
246611	Mt. Clemens	65
246612	Blank	65
246613	St. Helena	65
246614	San Fransisco	65
246615	Grd	65
246616	Hilton Head	65
246617	Sac	65
246618	Ral	65
246619	St. Mary's	65
246620	Toole	65
246621	St. Pete Beach	65
246622	Amador	176
246623	Many	71
246624	Stara	193
246625	Bizga	192
246626	Aksu	193
246627	Alda	193
246628	Aparinki	193
246629	Basa	193
246630	De Heij	172
246631	Enum	172
246632	Gutu	192
246633	Maier	192
246634	Kalasindhu	223
246635	Yili	41
246636	Baise	41
246637	Bréhan-loudéac	71
246638	Orcenico Inferiore	122
246639	North Tidworth	185
246640	Varano Marchesi	122
246641	Ca Baglioni	122
246642	Kinho	49
246643	Fangting	224
246644	Hautapu	170
246645	Kiriat Arieh	121
246646	Patharkot	163
246647	Bonate Di Sopra	122
246648	Accho	121
246649	San Martino Olearo	122
246650	Ashmyany	25
246651	Ambohibao	145
246652	Changombe	225
246653	Ra`ananah	121
246654	Ayun Kara	121
246655	Art'ik	12
246656	Adjlun	126
246657	Ch'arants'avan	12
246658	Rangiuru	170
246659	Melbourne Street Station	14
246660	Zhêng	41
246661	Daqiaozhen	41
246662	Xianxiang	41
246663	Hsiaopantienliao	224
246664	Melor	146
246665	Fontihoyuelo	64
246666	Realejo Alto	64
246667	Heinkensand	172
246668	Fosno	168
246669	Gullor	168
246670	Jordan	21
246671	Half Way Pond	104
246672	Friendship Terrace	21
246673	Rusta	168
246674	Biglini	122
246675	Al Mas`udiya	121
246676	Domjulien	71
246677	Vertilly	71
246678	Breloux	71
246679	Auzate	122
246680	Stinjan	52
246681	Lardier	71
246682	Fontanaccio	71
246683	Gemmelaincourt	71
246684	Le Béroud	71
246685	Sakyna	139
246686	Madonna Dell'arco	122
246687	Deaj	192
246688	Martín Muñoz De Las Posadas	64
246689	La Cumbre	64
246690	Barallobre	64
246691	Ferreras De Abajo	64
246692	`ein Vared	121
246693	Weinhausen	3
246694	San Canzian D'lsonzo	122
246695	Olzreute	3
246696	Bagnário Arsa	122
246697	Trescine	122
246698	Le Freney-d'oisans	71
246699	Montereau-faut-yonne	71
246700	Maryboro'	97
246701	Oberschwabegg	15
246702	Gramsham	3
246703	Katisenlahti	69
246704	Beienrode	3
246705	Rybache	237
246706	Tao	64
246707	Santo Domingo De Pirón	64
246708	Nousseviller-lès-bitche	71
246709	Steenbergen	17
246710	Donkerstraat	17
246711	Chaffours	17
246712	Mæraak	168
246713	Gayanes	64
246714	Anzuola	64
246715	El Torno	64
246716	Pezzi Di Gala	122
246717	Meñaca	64
246718	Rothernburg	218
246719	Santa Maria Rocca	122
246720	Torshus	168
246721	Al Janabiyah	19
246722	Maesybont	185
246723	Villavaliente	64
246724	Skarbimlerz	181
246725	Bourgneuf-val-d'or	71
246726	Toline	122
246727	Cianowice	181
246728	Kiefernstadtel	181
246729	Eschlikon-dorf	218
246730	Denúy	64
246731	Port Colom	64
246732	Biniatap De Dalt	64
246733	Calzadilla De Los Hermanillos	64
246734	Zazuar	64
246735	Heubühl	3
246736	Oberglottertal	3
246737	Rittersheim	3
246738	Ennerich	3
246739	Großen Buseck	3
246740	`ibri	171
246741	Heselberg	3
246742	Crato E Mártires	182
246743	Trigoso	122
246744	Basmat Tab`un	121
246745	Lakiyya	121
246746	`isawiya	121
246747	Ge'ulim	121
246748	Yarpole	185
246749	Bryncir	185
246750	Spooner Row	185
246751	Tocqueville-sur-eu	71
246752	Lias-d'armagnac	71
246753	Marina D'andora	122
246754	San Esteban Del Molar	64
246755	Royuela De Río Franco	64
246756	Paradinas De San Juan	64
246757	Hofgeest	172
246758	Hårbølle	55
246759	Kippinge	55
246760	Tsafririm	121
246761	Hodejice	187
246762	San Miguel De Aguayo	64
246763	Syvänsi	69
246764	Il-hamra	149
246765	Schwabmühlhausen	3
246766	Montu De' Gabbi	122
246767	Rogeez	3
246768	Bottheim	168
246769	Lochenhaus	15
246770	Fuscoli	122
246771	Barsa	192
246772	Budna	63
246773	Poryte	181
246774	Kaskajmy	181
246775	Dræby	55
246776	Aasfouriye	132
246777	Borj El Hammoud	132
246778	Le Gond-pontouvre	71
246779	Besno	187
246780	Hnevosice	187
246781	Pont-tyweli	185
246782	Munslow	185
246783	Le Pompidou	71
246784	Fahl	15
246785	Bilsko	187
246786	Tercillat	71
246787	Schellroda	3
246788	Melborn	3
246789	Bahçeköy	235
246790	Starobesheve	237
246791	Solignat	71
246792	Saint-ouen-le-mauger	71
246793	Ettishofen	3
246794	Vratno	52
246795	Soye	71
246796	Groß Düngen	3
246797	Villa Potenza	122
246798	Amroth	185
246799	Newsham	185
246800	Codovilla	122
246801	Petrovce Nad Laborcom	62
246802	Malleret-boussac	71
246803	Sa`d Nayil	132
246804	Rashdia	60
246805	Fosado	64
246806	Barbuñales	64
246807	Gladestry	185
246808	T'elavi	74
246809	Civita D'antino	122
246810	Lendershausen	3
246811	Pankalahti	69
246812	Grayssas	71
246813	Hotemaze	63
246814	Compiabbi	122
246815	Czernczyce	181
246816	Dikili	235
246817	Plouznice	187
246818	Hanumangarh	93
246819	Grand-gallargues	71
246820	Marthemont	71
246821	Budaia	19
246822	Jusici	52
246823	M'tsangamouji	154
246824	Tsukasamachi	124
246825	Waiareka Junction	170
246826	Taanli	224
246827	San Francisco Del Monte	68
246828	Angunakolapelessa	214
246829	Algama	214
246830	Meetotamulla	214
246831	Ap Xuan An	243
246832	Lutaoyang	224
246833	Ladang Perang Besar	146
246834	Taumangi	170
246835	Zunhua	41
246836	Otago	14
246837	Brajrajnagar	93
246838	Cardiff	170
246839	Zhuolu	41
246840	Chotou	224
246841	Flaxton	170
246842	Mengjin	41
246843	Jabiru	14
246844	Charlton	170
246845	Alilem	68
246846	Seadown	170
246847	Schwaberow	3
246848	Bells	170
246849	Comerzo	122
246850	Casa Balzano	122
246851	Huai Khwang	223
246852	Taman Mount Austin	146
246853	Rodinskoye	237
246854	Aldeia Fichada	30
246855	Monsenhor Hipólito	30
246856	Ribeirão Grande	30
246857	Zasvyatoye	25
246858	Lugovaya Sloboda	25
246859	Rekentin	3
246860	Wenzigerode	3
246861	Achalziche	74
246862	Mtskhera	74
246863	Wallendstadt	218
246864	Biberbrucke	218
246865	Mangshi	41
246866	Krawarree	14
246867	Unoshima	124
246868	Quilaco	40
246869	Usta Muhammad	173
246870	Bukit Tambun	146
246871	Tongduchonni	49
246872	Vijongbu	49
246873	Alta Lake	38
246874	Los Quillayes	40
246875	Mambaí	30
246876	Quatipi	30
246877	Boninal	30
246878	Mantecón	141
246879	Jilotepec De Abasolo	141
246880	Tepetlixpac	141
246881	São João Do Cariri	30
246882	Pôrto Itacorá	30
246883	Treffelstein	3
246884	Centellas	64
246885	Leszkowice	181
246886	Golyn	237
246887	Try	55
246888	Seewes	218
246889	Garovka	193
246890	Parisi	30
246891	Pedra Mole	30
246892	Hacienda El Salto	51
246893	El Prado	90
246894	Las Victorias	82
246895	Bocanegra	179
246896	Colonia América	59
246897	Mariperez	242
246898	Niewistka	181
246899	Hildestad	168
246900	Gulis	121
246901	Yoqn`am	121
246902	Picciai	122
246903	Santo Padre	122
246904	Kinmuck	185
246905	Mount Orford	38
246906	Juruá	30
246907	Fragosos	30
246908	Villa El Chocon	11
246909	Zacarias	30
246910	Ohirangi	170
246911	Loch Sport	14
246912	Moonee Vale	14
246913	Yüanlikeng	224
246914	Kahal	121
246915	Borderie	71
246916	Göteejde	108
246917	Malo Buchino	32
246918	Burg Am Fehmarn	3
246919	Jullouville-les-pins	71
246920	Wilcza Wolka	181
246921	Villapetuccio	122
246922	Ruginello	122
246923	Panyola	92
246924	Arbuthnott	185
246925	Marheim	168
246926	Wittibreuth	3
246927	Sanga	124
246928	Hatuma	170
246929	Lohardaga	93
246930	Wutayyah	171
246931	Irmannsweiler	3
246932	Saint-genies-d'estaing	71
246933	Uttukkottai	93
246934	Yangtangchi	41
246935	Altkatterbach	3
246936	Rudani	52
246937	Kalbensteinberg	3
246938	Lindhamn	217
246939	Kutlesa	52
246940	Marwice	181
246941	Sandholm	55
246942	Földvárpuszta	92
246943	Resanice	187
246944	Salemas	182
246945	Melovin	207
246946	Suché	62
246947	Evenjobb	185
246948	Jernej	63
246949	Anliao	224
246950	Mau Ping Lo Uk	91
246951	Thuong Nong	243
246952	Binauli	93
246953	Bohar	93
246954	Ho Nai	243
246955	Ermidinha	30
246956	Colônia Cocalinho	30
246957	Brígido	30
246958	Elchovo	32
246959	Budby	185
246960	Pickburn	185
246961	Jagudan	93
246962	Matapagipe	30
246963	Wilsveen	172
246964	Espejo	40
246965	Kodr	63
246966	Sveti Martin	63
246967	Rio Rafael Braço Grande	30
246968	Tanahdoearatoes 2	94
246969	Rechtis	3
246970	Pantasina	122
246971	Aegum	172
246972	Daechidong	49
246973	Klein Roge	3
246974	Wilkenburg	3
246975	Ostrovo	207
246976	'aïn Defla	10
246977	Adendorp	215
246978	Othaya	128
246979	Southport	215
246980	Plastunovskaya	193
246981	Anse Madame	151
246982	Pereshepino	237
246983	Kambalda West	14
246984	Bina	93
246985	Masegoso	64
246986	Osecek	187
246987	Sommeville	71
246988	Bizous	71
246989	Berán	64
246990	Hvorup	55
246991	Thorey-sur-ouche	71
246992	Ossey	71
246993	Saint-aubin-sur-yonne	71
246994	Tivanello	71
246995	Lu Bazzoni	122
246996	Kisszekeres	92
246997	Zemmin	3
246998	Visquard	3
246999	Lonzenburg	3
247000	Sarrotino	122
247001	Krønge	55
247002	Trebostovo	62
247003	Ulkebøl	55
247004	Sollas	185
247005	Wentnor	185
247006	Mitchel Troy	185
247007	Eredine	185
247008	Wolf's Castle	185
247009	West Kington	185
247010	Månäng	107
247011	Castiñeiras	64
247012	Cungus	235
247013	Silvermines	97
247014	Steinbronnen	3
247015	Kriechau	3
247016	Voorshoven	17
247017	Siklósnagyfalu	92
247018	Watterdal	71
247019	Brillit	3
247020	Ocihov	187
247021	Árpás	92
247022	Syngefield	97
247023	Aspret-sarrat	71
247024	Villamartín De Don Sancho	64
247025	Stambach	3
247026	Santa Eufemia	64
247027	Gayter	193
247028	Hottó	92
247029	Portomouro	64
247030	Chamberaud	71
247031	Sopeña De Curueño	64
247032	Gamow	181
247033	Ciutadilla	64
247034	Dundas	79
247035	Drasov	192
247036	Svidnice	187
247037	Stara Role	187
247038	Teneur	71
247039	Stabäckehult	217
247040	Montagne	190
247041	Antheuil	71
247042	Drazkov	187
247043	Forncett	185
247044	Lozhki	193
247045	Svetciems	135
247046	Belmont-sainte-foi	71
247047	Villa Raspa	122
247048	Lipolist	207
247049	Siderno Superiore	122
247050	Villagarcía De Campos	64
247051	Vatierville	71
247052	Elisavetpol	16
247053	Juignettes	71
247054	Tussio	122
247055	Pondokkopi	94
247056	Etulkotte	214
247057	Luc Nam	243
247058	Halgur	93
247059	Newman	170
247060	Old Koreelah	14
247061	Kamalpur	93
247062	Thursday Island	14
247063	Higashi-osaki	124
247064	Takidani	124
247065	Chunglichuang	224
247066	Xixia	41
247067	Ohinemutu	170
247068	Daranagama	214
247069	Az Zahra'	9
247070	Fylingdales	185
247071	Friburgo	30
247072	Loyew	25
247073	Breunsberg	3
247074	T'ianet'i	74
247075	Neu Sankt Johann	218
247076	Miekisz Stary	181
247077	Bumen	94
247078	Charumok	49
247079	Tierra Amarilla	40
247080	Abaíra	30
247081	Rubinéia	30
247082	Patate	57
247083	Monção	30
247084	Temozón	141
247085	Pôrto Xavier	30
247086	Ramada	30
247087	Itapiratins	30
247088	Doutor Maurício Cardoso	30
247089	Khoni	74
247090	Torda	207
247091	Razvani	192
247092	Budziszewko	181
247093	Dommartin-la-montagne	71
247094	Paço Das Ilhas	182
247095	Lombro	122
247096	Villa Hipodromo	11
247097	Santa Ana Del Tachira	242
247098	Stenzengreith	15
247099	Llanfallteg	185
247100	Lopatca	63
247101	Abranches	30
247102	San Antonio Este	11
247103	Altaï	157
247104	Tarakohe	170
247105	Heyfield	14
247106	Dixil	210
247107	Marlingford	185
247108	Menteng Dua	94
247109	Shivrajpur	93
247110	Villestoft	55
247111	Hill Top	185
247112	Steinbuchberg	15
247113	Wäschbacherhof	3
247114	Bupania	93
247115	Longtoupu	41
247116	Wüstenhausen	3
247117	Chou	71
247118	Case Fiego	122
247119	Paarlo	172
247120	Pencoyd	185
247121	Bassinet	71
247122	Dachritz	3
247123	Vartaja	135
247124	Gotó	52
247125	Stakenbridge	185
247126	Reezerveen	172
247127	Drusce	63
247128	Chand Bhan	93
247129	Diwanwala	93
247130	Amargol	93
247131	Vale Do Sol	30
247132	Fazenda Da Bica	30
247133	Zeoke	207
247134	Ihalempi	69
247135	Quinta Do Bom Sucesso	182
247136	Kanderød	55
247137	Monistrol De Noya	64
247138	Buriti Grande	30
247139	Sítio Nossa Senhora Do Carmo	30
247140	Ma Nam Wat	91
247141	Willsmere	14
247142	Kacakova Lhota	187
247143	Verkhnyaya Sysert	193
247144	Wansuiqiao	41
247145	Dongtianbang	41
247146	Koojedda	14
247147	Dongshanbeitou	41
247148	Yangguantun	41
247149	Vallakottai	93
247150	Hacienda	90
247151	Gang	41
247152	Zidderich	3
247153	Casal Do Cimeiro	182
247154	Vieirinhos	182
247155	Mankapur	93
247156	Shan Pui	91
247157	Store Darum	55
247158	Ziliz	92
247159	Tolbazy	193
247160	Suvorovo	237
247161	Dukun	94
247162	Battagram	173
247163	Kromdraai	215
247164	Nyali	128
247165	Taghzout	10
247166	Hrubov	62
247167	Baljurashi	9
247168	Gurbuki	193
247169	Musenita	192
247170	Shotley	185
247171	Sarafonovo	193
247172	Schlagsülsdorf	3
247173	Lowburn Bridge	170
247174	Clareville	170
247175	Jandiala Guru	93
247176	Kau Wa Kang	91
247177	Chuantzutou	224
247178	Donnazac	71
247179	Blansingen	3
247180	Sastmola	69
247181	Wiazownica Duza	181
247182	Goyuria	64
247183	Almaville	38
247184	Noyelles-sur-sambre	71
247185	Dürrenzimmern	3
247186	Dolni Zimor	187
247187	Gravon	71
247188	Passy-sur-seine	71
247189	Beaurepaire-sur-sambre	71
247190	Gannay-sur-loire	71
247191	Codaruina	122
247192	Furschweiler	3
247193	Punia	139
247194	Hont	92
247195	Sergude	64
247196	Willensen	3
247197	Arlewatt	3
247198	Steinhilben	3
247199	Stavenow	3
247200	Valtornenza	122
247201	La Houpette	71
247202	Métairies-saint-quirin	71
247203	Piano D'arta	122
247204	Kaleybar	95
247205	Anciles	64
247206	Bigas	64
247207	Armathwaite	185
247208	Little Marcle	185
247209	Kentallen	185
247210	Luzoir	71
247211	Bujursot	64
247212	Arrabalde	64
247213	La Garrofera	64
247214	Panchià Ziano	122
247215	Kuropas	181
247216	Alster	17
247217	Kantaurovo	193
247218	Fontevrault	71
247219	Wilkowyje	181
247220	Alconada	64
247221	Huvudsta	217
247222	Crémenes	64
247223	Strupcice	187
247224	Grumløse	55
247225	Vogtshagen	3
247226	Webelsfelde	3
247227	Oberaschenbach	3
247228	Tel Hay	121
247229	Jafair	19
247230	Lavilleneuve	71
247231	Casas Novas De Marés	182
247232	Quinta Da Vitória	182
247233	Andorno Cacciorna	122
247234	Almatret	64
247235	Shafa `amr	121
247236	Lümanda	66
247237	Gata	28
247238	Sarraguzan	71
247239	Maurani	135
247240	San Mateo De Bages	64
247241	San Agustín Del Pozo	64
247242	Vega De Doña Olimpa	64
247243	Rügge	3
247244	Torniella	122
247245	Shedema	121
247246	Hradecna	187
247247	Contournat	71
247248	L'aiguille	71
247249	Blèves	71
247250	Camblione	122
247251	Draz	52
247252	Kowalkow	181
247253	Villarino De Los Aires	64
247254	Pribbenow	3
247255	Kilmeena	97
247256	Randijaur	217
247257	Cigmau	192
247258	Sásová	62
247259	Ramalde	182
247260	Tranget	55
247261	Ivychurch	185
247262	Shareshill	185
247263	Saint Anne's	185
247264	Chalette-sur-voire	71
247265	Les Grangettes	71
247266	Frorath	3
247267	Sart D'avril	17
247268	Liptsi	237
247269	Pisarowce	181
247270	Hohenfels-essingen	3
247271	Siezbüttel	3
247272	Togur	193
247273	Glodzhevo	32
247274	Bolton By Bowland	185
247275	Bad Honnef Am Rhein	3
247276	Rendufinho	182
247277	Akrounda	42
247278	Salvore	52
247279	Totovec	52
247280	Granitnoye	237
247281	Buverchy	71
247282	Noyelles-en-chaussée	71
247283	Grubenhagen	3
247284	Chéry-lès-rozoy	71
247285	Comus	71
247286	Chaniat	71
247287	Villechantria	71
247288	Leynhac	71
247289	Gendron	17
247290	Sant'elia	122
247291	Gorodovikovsk	193
247292	Donja Paklenica	28
247293	Mátala	78
247294	Raholp	185
247295	Doucet	38
247296	Caturtunggal	94
247297	Paleyrac	71
247298	La Roquevieille	71
247299	Dormaal	17
247300	Ilhet	71
247301	Malaya Psinka	193
247302	Le Rayol-canadel-sur-mer	71
247303	Mattakkuliya	214
247304	Wo Tin	91
247305	Lushakeng	224
247306	Bhanjanagar	93
247307	Gasandong	49
247308	Kharhial	93
247309	Bara Ferozepur	93
247310	Khudian	173
247311	Aklan	68
247312	Waikoikoi	170
247313	Kien Luong	243
247314	Songxian	41
247315	Cikakak	94
247316	La Station-du-coteau	38
247317	Tengtsaokeng	224
247318	Vazisubani	74
247319	San Donato Di Ninea	122
247320	Modera	214
247321	Tittapattara	214
247322	Lalahan	235
247323	Little Cawthorpe	185
247324	Ressaquinha	30
247325	Espigão	30
247326	Governador Lindenberg	30
247327	Taboas	30
247328	Guajeru	30
247329	Jabeke	17
247330	Balgerhoeke	17
247331	Pfriemsdorf	3
247332	Savosa Paese	218
247333	Milosevac	207
247334	Mekis	207
247335	Gornopravdinsk	193
247336	Stare Marzy	181
247337	Staryy Saltiv	237
247338	Fawcett	14
247339	Coromoro	44
247340	Paengsong	49
247341	Saint-antoine-des-laurentides	38
247342	Las Termas	11
247343	Piatã	30
247344	Equador	30
247345	Mendoza	239
247346	Charrua	30
247347	Charapán	141
247348	Temax	141
247349	Igapó	30
247350	São José Do Inhacorá	30
247351	Guarani D'oeste	30
247352	Santa Cruz Do Timbó	30
247353	Curicica	30
247354	Jabaquara	30
247355	Heliópolis	30
247356	Lersøen	55
247357	Rainbach Im Muhlkreis	15
247358	Sárpentele	92
247359	Santo Amaro De Campos	30
247360	Brejo Velho	30
247361	Acula	141
247362	Hidalgotitlán	141
247363	Itaúba	30
247364	Chiapetta	30
247365	Paranapoema	30
247366	Baigorrita	11
247367	Andorra	44
247368	Feilluns	71
247369	Pulecny	187
247370	Buivydiskes	139
247371	Buzbokor	92
247372	Hermanicky	187
247373	Gondarém	182
247374	Mont-dauphin	71
247375	Dzibice	181
247376	Silveiras	30
247377	Ortiz	242
247378	Quiriego	141
247379	Pitimbu	30
247380	Coongulla	14
247381	Semanan	94
247382	Segari	146
247383	Tolleen	14
247384	Borthen	3
247385	Varea	64
247386	Weigelshofen	3
247387	Ramushëvo	193
247388	Alahonkajoki	69
247389	Vellefrie	71
247390	Vicemerice	187
247391	Suttrup	3
247392	Flamersheim	3
247393	Kampung Pasir Putih	146
247394	Aska	93
247395	Mestras	182
247396	Dhanwa	93
247397	Tankari	93
247398	Kolonia Golecin	181
247399	Caragas	156
247400	Zellina	122
247401	Rylands Estate	215
247402	Diedelkopf	3
247403	Fangshanling	41
247404	Naslin	71
247405	Kondratenkovo	193
247406	Colombera	52
247407	Antignana	52
247408	Holen	217
247409	Pogranice	62
247410	Vardegötzen	3
247411	Neu Rukieten	3
247412	Agerfeld	55
247413	Långåsa	217
247414	Stalijzer	17
247415	Mulles	71
247416	Oostkerke	172
247417	Geersdijke	172
247418	Liebenstadt	3
247419	Árpási Tanyák	92
247420	Noord-spierdijk	172
247421	Kaczkowo Stare	181
247422	Schwürz	3
247423	Bat	172
247424	Lyrsby	55
247425	Balinlig	97
247426	Lapcie	181
247427	Krmcina	52
247428	Les Baïsses	71
247429	Espéro-pax	71
247430	Bohmische Lichwe	187
247431	Vasiljevici	28
247432	Ligers	218
247433	Mappach	3
247434	Samadan	52
247435	Derbetici	63
247436	Luckovce	62
247437	Kram	28
247438	Durme	28
247439	Pa'in Semes Kandeh	95
247440	Lalon Khurd	93
247441	Zikarce	63
247442	Chiali	224
247443	Shisibao	41
247444	Zhaijiao	41
247445	Huanglingxiang	41
247446	Kudavasa	93
247447	Pungmosalli	49
247448	Imaculada	30
247449	Parque Boa Ventura	30
247450	Cordeiros	30
247451	Catupi	30
247452	Pipe	182
247453	Molins Del Rey	64
247454	Lesnje	158
247455	General Lagos	11
247456	Barro Vermelho	30
247457	Punta Maroma	141
247458	Staroye Zavrazhye	193
247459	Martinval	71
247460	Zhangshutingzi	41
247461	Hansol	49
247462	Chugyeri	49
247463	Kampong Cutforth	210
247464	Chuyü	41
247465	Meizhuang	41
247466	Ergazi	235
247467	Muçuroca	30
247468	Pôrto Batista	30
247469	Sítio São José	30
247470	Yingdianjie	41
247471	Xingmin	41
247472	Shichuan	41
247473	Xiaman	41
247474	Hiland	65
247475	Albion	123
247476	Toúmpa	78
247477	San Andrés	57
247478	Seal	65
247479	Primus	65
247480	Thales	65
247481	Leitnerseck	15
247482	Ladosse	71
247483	Altfinkenstein	15
247484	Vorstanddorf	15
247485	Kolos	193
247486	Zelin	237
247487	Kohleck	15
247488	Ogrody	181
247489	Champoulet	71
247490	Zogaj	2
247491	Trossengraben	15
247492	Bahrami	95
247493	Hirad	95
247494	Udobny	193
247495	Solntse	193
247496	Panova	193
247497	Strelets	193
247498	Panarella	122
247499	Spartak	25
247500	Progress	25
247501	Wrona	181
247502	Zabava	193
247503	Ryabina	193
247504	Absalyamova	193
247505	Biestro	122
247506	La Capriola	122
247507	Dresel	3
247508	Nordanå	69
247509	Haugsgjerd	168
247510	Shanghai	65
247511	Çirit	235
247512	Kemer	193
247513	Krapiva	193
247514	Dunduk	193
247515	Mindourou	37
247516	Häver	3
247517	Arzarello	122
247518	Moorgut Kartzfehn	3
247519	Brigada	127
247520	Shiderty	127
247521	Jensvoll	168
247522	Massaguet	39
247523	Grand Bay	56
247524	Kocabas	235
247525	Korczyn	181
247526	Tuchen	3
247527	Engengele	47
247528	Yakata	47
247529	Mollwitz	3
247530	Hohenhausen	3
247531	Ufimskiy	193
247532	Kuil	172
247533	Hillevaag	168
247534	Krymskiy	237
247535	Semigorye	193
247536	Ullersdorf	3
247537	Belyanitsy	193
247538	Pozdnyakov	193
247539	Zelenkov	193
247540	Belenok	193
247541	Wagrain	3
247542	Samprogno	122
247543	Polenta	122
247544	Darman	95
247545	Merindol	71
247546	Bill	65
247547	Acheux	71
247548	Venay	71
247549	Escobar	64
247550	Zeißig	3
247551	Sjisjka	217
247552	Umay	193
247553	Hala	96
247554	Taukent	127
247555	Safonova	193
247556	Tolzin	3
247557	Lepe	185
247558	San Felipe	64
247559	Vyshegor	193
247560	Silk	235
247561	Proletarki	193
247562	Krasnokamenka	237
247563	Bradstreet	65
247564	Music	65
247565	Bid Boland	95
247566	Galugah	95
247567	Hegland	168
247568	Strandlykkja	168
247569	Vescia	122
247570	Calasanz	64
247571	Renales	64
247572	Whitehorn	185
247573	Hochstätt	3
247574	Morozovskaya	193
247575	Gospersgrün	3
247576	Raygorodok	127
247577	Abi	64
247578	Vänersvik	217
247579	Gene	217
247580	Irmak	235
247581	Salabacke	217
247582	Besagash	127
247583	Niva	217
247584	Beskaragay	127
247585	Arrow	65
247586	Moanda	47
247587	Rechnaya Selga	193
247588	Soz	193
247589	Lesnoe	127
247590	Cloverhill	97
247591	Scoffera	122
247592	Planet	2
247593	Kossow	3
247594	Sultanah	9
247595	Stipdonk	172
247596	Mierscheid	3
247597	Pribrezhnaya	193
247598	Kuukasjärvi	69
247599	Shkëlzen	2
247600	Taskesken	127
247601	Ilina	193
247602	Montepo	122
247603	Bominaco	122
247604	Kalyazin	193
247605	Khosravi	95
247606	Unterboihingen	3
247607	Nascio	122
247608	Demirchi	16
247609	Padurea	192
247610	Klënovo	193
247611	Korsa	193
247612	Wolfering	3
247613	Tarah	95
247614	Dupouy	71
247615	Bozshaköl	127
247616	Vogelgesang	3
247617	Stakkevollan	168
247618	Gazoprovod	193
247619	Gowan	122
247620	Muratoglu	235
247621	Kuzoluk	235
247622	Zübeyir	235
247623	Kaleli	235
247624	Rumeli	235
247625	Fahri Korutürk	235
247626	Kahveci	235
247627	Yayla	235
247628	Hamdi	235
247629	Topuz	235
247630	Molla	235
247631	Karayolu	235
247632	Karababa	235
247633	Santral	235
247634	Baglar	235
247635	Gümü	235
247636	Bilekli	235
247637	Gayret	235
247638	Güzeloba	235
247639	Tugyl	127
247640	Vikeland	168
247641	Il Bagno	122
247642	Wiarder Altendeich	3
247643	Skaljari	158
247644	Mamlyutka	127
247645	Bögen	127
247646	Mynbulak	127
247647	Rågsveden	217
247648	Avent	71
247649	Sadiola	148
247650	Kaster	3
247651	Sarangi	93
247652	Ferntree Gully	14
247653	Chunghsingkang	224
247654	Kerroc'h	71
247655	Tihran	95
247656	Sião	182
247657	Aladag	235
247658	Nga Tsin Wai	91
247659	Balatonudvari	92
247660	Wierzenica	181
247661	Brilon-wald	3
247662	Bozkow	181
247663	Makwassie	215
247664	Koringberg	215
247665	Rietfontein	215
247666	Mandhan	93
247667	Gio Linh	243
247668	Herev Le'et	121
247669	Pereyaslavkhmelnytskyy	237
247670	Lebedenko	156
247671	Changyu	49
247672	Solla	3
247673	Villaharta	64
247674	Calvos De Randin	64
247675	Rotenbach	3
247676	Mellid	64
247677	Audembert	71
247678	Plonévez-porsay	71
247679	Saint-julien-boutières	71
247680	Morienne	71
247681	Bessonies	71
247682	Profondsart	17
247683	Juodsiliai	139
247684	Juodupenai	139
247685	Tavrovo	193
247686	San Pedro De Mérida	64
247687	Friedefeld	3
247688	Hermersreuth	3
247689	Fulda-horas	3
247690	Frommern	3
247691	Maria Steinbach	3
247692	Tranderup	55
247693	Seraing-le-château	17
247694	Wallerode	17
247695	Ashperton	185
247696	Garoza	135
247697	Llombay	64
247698	Shamkhor	16
247699	Mamhilad	185
247700	Kercaszomor	92
247701	Nevraumont	17
247702	Demeurs	71
247703	De Kluis	17
247704	Montesquieu-avantès	71
247705	Cracoe	185
247706	Maslonskie	181
247707	Salinas De Oro	64
247708	Polícar	64
247709	Bárzana	64
247710	Barinas	64
247711	Zogelsdorf	15
247712	Oha	3
247713	Wald-erlenbach	3
247714	Büchelberg	3
247715	Maria-ter-heide	17
247716	Utevka	193
247717	Kedma	121
247718	Velka Jesenice	187
247719	Comsesti	192
247720	Rusii Munti	192
247721	Bridford	185
247722	Tharaux	71
247723	Faucon-de-barcelonnette	71
247724	Lama	182
247725	Santa Colomba De Las Arrimadas	64
247726	Hald Ege	55
247727	Øster Hjermitslev	55
247728	Porquera De Los Infantes	64
247729	Mistrin	187
247730	Svojsin	187
247731	Nove Ouholice	187
247732	Précy-notre-dame	71
247733	Brie-sous-matha	71
247734	Nieboczowy	181
247735	Arroyo De Cuéllar	64
247736	Gumerdigin	235
247737	Tannington	185
247738	Sredisce	63
247739	Sandvikja	168
247740	Silas	52
247741	Pierkunowo	181
247742	Sedlcanky	187
247743	Riencourt-lès-bapaume	71
247744	Rakov	187
247745	Zaben	187
247746	Saint Anne's On Sea	185
247747	Dompremy	71
247748	Goranboy	16
247749	Chircaiesti	156
247750	Soßmar	3
247751	Bakháza	92
247752	Harberton	185
247753	Ansac	71
247754	Arrentès-de-corcieux	71
247755	Wedlitz	3
247756	Movila	192
247757	Piscuri	192
247758	Saint-pierre	80
247759	Al Bashurah	132
247760	Sisljavic	52
247761	Murenca	122
247762	Marigna-sur-valouse	71
247763	Oettelin	3
247764	Mauerkirchen	3
247765	Les Toureilles	71
247766	Cortachy	185
247767	Derrière Spa	17
247768	Kiskelund	55
247769	Buljarica	158
247770	Demidov	237
247771	Urapar	93
247772	Flesquières	71
247773	Saint-martin-de-vers	71
247774	Bavleny	193
247775	Bakuba	96
247776	Reichenborn	3
247777	Phulera	93
247778	Asop	93
247779	Baiyun Qu	41
247780	Ramganj Mandi	93
247781	Leh	93
247782	Behror	93
247783	Niphad	93
247784	Dehri	93
247785	Nelly Bay	14
247786	Tabogon	68
247787	Nagamochi	124
247788	Burniston	185
247789	Vodyano	237
247790	Novaya Kravtsovka	25
247791	Blavy	122
247792	San Giovanni A Teduccio	122
247793	South International Falls	65
247794	Kiriwan Eliya	214
247795	Choya	193
247796	Santana Do Matos	30
247797	Atuba	30
247798	Niederähren	3
247799	Smolnícka Huta	62
247800	Bolshaya Atnya	193
247801	Janosik	207
247802	Kirschhofen	3
247803	Totskoye	193
247804	Níki	78
247805	Blyznyuky	237
247806	Soyog	94
247807	Argamakmur	94
247808	Horomui	124
247809	Johi	173
247810	Piduguralla	93
247811	Warwick	123
247812	Januário Cicco	30
247813	Damianópolis	30
247814	Barrios Unidos	44
247815	Santórum	141
247816	Paula	30
247817	São Felipe	30
247818	Chornomorka	237
247819	Casera Campigolo	122
247820	Osa	95
247821	Tinizong	218
247822	Veiga De Lila	182
247823	Sendieira	182
247824	San Miguel Ajusco	141
247825	Tafi Del Valle	11
247826	Acevedo	11
247827	Rabou	71
247828	Nygaardsjöen	168
247829	Slupica	181
247830	Le Lauzet-ubaye	71
247831	Saboó	30
247832	Édouard	89
247833	Hamacas	27
247834	São José Do Cerrito	30
247835	Kattankudi	214
247836	Gorjansko	63
247837	Unkovice	187
247838	Kistapolca	92
247839	Guardias Viejas	64
247840	Malikov	187
247841	Basse-yutz	71
247842	Remshart	3
247843	Toksanri	49
247844	Aldeia Viçosa	182
247845	Rowce	181
247846	Jackson's Drift	215
247847	Boroc	207
247848	Vetriolo	122
247849	Chienchi	41
247850	Meitan	41
247851	Chenshantou	41
247852	Gaiano	52
247853	Gniewskie Pole	181
247854	Konstantyna	181
247855	Oeverseefeld	3
247856	Esperstoftfeld	3
247857	Ober-sankt-veit	15
247858	Portinho Da Arrábida	182
247859	Hurz	187
247860	Dolnji Puzevci	63
247861	Baile Uí Bheoláin	97
247862	Oskarslund	217
247863	Balliahinch	97
247864	Sebiocina	28
247865	Enfer	17
247866	Rajoch	3
247867	L'hopitalet	71
247868	Curranvellikeen Cross Roads	97
247869	Namorimont	17
247870	Tyra	187
247871	Sant'arcangelo Trimonte	122
247872	Zagojici	63
247873	Mocna	63
247874	Zalosce	63
247875	Sella	63
247876	Joyces Creek	14
247877	Suchindram	93
247878	Shirguppi	93
247879	Kebajoran Lama	94
247880	Great Mitton	185
247881	Lavertezzo	218
247882	Saco Do André	30
247883	Cacimba De Pedra	30
247884	Reuschhagen	181
247885	Novaya Synzhereya	156
247886	General Daltro Filho	30
247887	Rodeio Chato	30
247888	Vargem Limpa	30
247889	Kæderup	55
247890	El Porvenir Jocotillo	59
247891	Los Almácigos	188
247892	Repnje	63
247893	Neuengönna-porstendorf	3
247894	Queen Victoria	152
247895	Beitai	41
247896	Dernière Rivière	204
247897	Yanghuachi	41
247898	Diego De Alvear	11
247899	Loufan	41
247900	Bamba-cho	124
247901	Xingjiang	41
247902	Zhong	41
247903	Vibhavadi	223
247904	Zaldivia	64
247905	Salman Shahr	95
247906	Dworszowice Koscielne	181
247907	Hetvehely	92
247908	Mesra	10
247909	Ayet Mustapha Ben Boû La'ïd	10
247910	Belthorn	215
247911	Karasburg	161
247912	Igieduma	166
247913	Baida	137
247914	Tsaoying	224
247915	Slupnica	181
247916	Here	28
247917	Amphoe Nakhon Chai	223
247918	Bonny Hills	14
247919	Murdoli	93
247920	Haicang	41
247921	Al Manqaf	131
247922	Stow Bedon	185
247923	Kleinkuchen	3
247924	Pointe-du-lac	38
247925	Prospect	123
247926	Pethohenye	92
247927	Glato	122
247928	Mrgashat	12
247929	Precojo	71
247930	Szufnarowa	181
247931	Sarkisla	235
247932	Äsköping	217
247933	Régoa	64
247934	Lubieszcze	181
247935	Spangsbro	55
247936	Kyynärö	69
247937	Malèves-sainte-marie-wastines	17
247938	Zujaira	64
247939	Sonsoto	64
247940	Lloréns Del Panadés	64
247941	Akimovka	237
247942	Trespiano	122
247943	Lagarinhos	182
247944	Ruillé-sur-le-loir	71
247945	Posada Jasliska	181
247946	Viego	64
247947	Santo Tomé De Zabarcos	64
247948	Fornovo Di San Giovanni	122
247949	Mariampole	135
247950	Veiros	182
247951	Uchkeken	193
247952	Kvartal Nadezhda	32
247953	Rosemarket	185
247954	Trelleck	185
247955	Towyn	185
247956	Artalens	71
247957	Russan	71
247958	Montmeillant	71
247959	Montecorto	64
247960	Frenshof	3
247961	Skafterup	55
247962	Rykkerup	55
247963	Avdon	121
247964	Slovice	187
247965	Bousquet-d'orb	71
247966	Kunetice	187
247967	Humberstone	185
247968	Helstone	185
247969	Washfield	185
247970	Sainte-colombe-de-duras	71
247971	Hjortsvang	55
247972	Siegersdorf Bei Herberstein	15
247973	Chahba	212
247974	Pomichna	237
247975	Devils Bridge	185
247976	Vaudreville	71
247977	Les Moitiers-d'allonne	71
247978	Mayskiy	193
247979	Il Kortin Ta Ghain Zeituna	149
247980	Fornelo Do Monte	182
247981	Martin	52
247982	Coutansouze	71
247983	Lottengrün	3
247984	Fürholz	3
247985	Vioménil	71
247986	Dromesnil	71
247987	Miretice U Vintirova	187
247988	Redmarshall	185
247989	Latorre	64
247990	Azoia De Cima	182
247991	Saint-pierre-de-cernières	71
247992	Bois-rouge	190
247993	Darosava	207
247994	Gonapinuwala	214
247995	Tarraganda	14
247996	Seahampton	14
247997	Dharur	93
247998	Kodlipet	93
247999	Kampong Jangsak	31
248000	Ping Che	91
248001	Pran Buri	223
248002	Fagnigola	122
248003	Lokerane	29
248004	Ivanhoe North	14
248005	Oudenberg	17
248006	Schmittlotheim	3
248007	Ober Gurzelen	218
248008	Angas Plains	14
248009	Barbara	68
248010	Bojonggaling	94
248011	Tópaga	44
248012	Gelora	94
248013	Baimiao	41
248014	Robles	11
248015	Tacagua	242
248016	Röllfeld	3
248017	Urama	242
248018	Margarita	11
248019	Profesor Salvador Mazza	11
248020	Montijo	176
248021	Concepción	59
248022	Yaque	188
248023	Lagolovo	193
248024	Solotvyno	237
248025	Misailovo	193
248026	Stithians	185
248027	Wakiso	238
248028	Quigney	215
248029	Bonne Terre	152
248030	Terra Preta	30
248031	Vera Y Pintado	11
248032	La Isla	51
248033	La Granja	51
248034	Cantabria	188
248035	Calivil	14
248036	Lyoth	65
248037	Yaha	41
248038	Malgobek	193
248039	Safrah	132
248040	Maesbury Marsh	185
248041	Horni Smrcne	187
248042	Achna	42
248043	Vrbovka	62
248044	Meliata	62
248045	Hollendorf	3
248046	Okrouhlo	187
248047	Hohentrüdingen	3
248048	Nettelrede	3
248049	Nidumolu	93
248050	Kawachi-nagano	124
248051	Austral Eden	14
248052	Arding	14
248053	Pyongnae	49
248054	Los Jopos	64
248055	Goles	28
248056	Fisenge	247
248057	Dzebil-oglar	32
248058	Saiku	124
248059	Yangxunqiao	41
248060	Shewang	41
248061	Merrasjärvi	69
248062	Podglogovnik	52
248063	Kalokhórion	78
248064	Glóssa	78
248065	Strakow	181
248066	Båröd	217
248067	Gnilitskiye Dvoriki	193
248068	Neerbroek	172
248069	Kefar Aharon	121
248070	Torone	122
248071	Punapakka	69
248072	Aleksandrovo	32
248073	Shchebetovka	237
248074	Shisha	139
248075	Sant'anna	122
248076	Haapakylä	69
248077	Degernäs	217
248078	Shahrak-e Shahid Hoseyn-e Kharrazi	95
248079	Trstenik	63
248080	Ribasevina	207
248081	Tomaszew Stary	181
248082	Okhomira	74
248083	Farra D'lsonzo	122
248084	Forchtenegg	3
248085	Kondotti	93
248086	Irimbranallur	93
248087	Paparinetto	122
248088	Gorkovskoye	193
248089	Latzenhausen	3
248090	La Roques-sur-pernes	71
248091	Jaicevici	158
248092	Baliboto	94
248093	Dahongmen	41
248094	Ap Phu Hoa	243
248095	Tirukkurungudi	93
248096	Haji Bachal Khan	173
248097	Ballam Park	14
248098	Beiyan	41
248099	North Garfield	14
248100	Vysokiye Lyady	25
248101	Cipinangbesar Selatan	94
248102	El Hoyo Del Mirabel	188
248103	Buglyótanya	92
248104	Modliczka	181
248105	Casandra	44
248106	Sant'eufemia A Maiella	122
248107	Kyebando	238
248108	El Burío	51
248109	Kai Ham	91
248110	Matilda Estate	210
248111	Mandur	93
248112	Sorrinmäki	69
248113	Tassei	122
248114	Fu Yung Pit	91
248115	Ayagualo	59
248116	Kim Bang	243
248117	Gould	14
248118	Mascouche	38
248119	Martinez De Hoz	11
248120	Arumbakkam	93
248121	Nyc	65
248122	Sunbury-on-thames	185
248123	Wohlsdorf	3
248124	Pino Troinese	122
248125	Ghallah	171
248126	Maryanovka	237
248127	Gebersheim	3
248128	Tomislavci	207
248129	Er Rachidia	150
248130	Pilanesberg	215
248131	Hattingspruit	215
248132	Bakel	206
248133	Yesha	121
248134	Huéneja	64
248135	Barwani	93
248136	Richmond North	14
248137	Taejun	49
248138	Lefkímmi	78
248139	Amminadav	121
248140	Candes	71
248141	Boussières-en-cambrésis	71
248142	Cuisiat	71
248143	Prads	71
248144	Hooirt	17
248145	Vékény	92
248146	Vécs	92
248147	Chiliile	192
248148	Kalwaria Paclawska	181
248149	Rimou	71
248150	Saint-colombe-sur-seine	71
248151	Opatovice I	187
248152	Bunaveneadar	185
248153	Bükkszenterzsébet	92
248154	Sint-rijkers	17
248155	Laval-saint-roman	71
248156	Lompnas	71
248157	Icastiguia	64
248158	Martinhoe	185
248159	Saint-pair-du-mont	71
248160	Peyzieux-sur-saône	71
248161	Debinka	181
248162	Bialun	181
248163	South Cheriton	185
248164	Llanybyther	185
248165	Molland	185
248166	Winfrith Newburgh	185
248167	Theberton	185
248168	Isômes	71
248169	Tréguex	71
248170	Clonroche	97
248171	Pergain	71
248172	Bustillo De La Vega	64
248173	Polkovnik-savovo	32
248174	Bøjden	55
248175	Montlouet	71
248176	Piliuona	139
248177	Puponmäki	69
248178	Ikerasak	79
248179	Hamrar	108
248180	Nyttingnes	168
248181	Barou-en-auge	71
248182	Badesti	192
248183	Telce	187
248184	Edise	66
248185	Wyck Rissington	185
248186	Welburn	185
248187	South Queensferry	185
248188	Lomont-sur-crête	71
248189	Châteauneuf-de-randon	71
248190	Chão Pardo	182
248191	Morvillers-saint-saturnin	71
248192	Gages-le-haut	71
248193	Saint-martin-de-fugères	71
248194	Mosorin	207
248195	Eling	185
248196	Altcustrinchen	181
248197	Stanmer	185
248198	Gammalkil	217
248199	Sabadel De Troncedo	64
248200	Cascano	122
248201	Comenda	182
248202	Bhadson	93
248203	Savannakhét	133
248204	Podenii Vechi	192
248205	Grandes-ventes	71
248206	Busnettes	71
248207	Ammikam	121
248208	Higashi-matsushima	124
248209	Wake Island	65
248210	Ilsangu	49
248211	Mataas Na Kahoy	68
248212	Lake Tabourie	14
248213	Kochas	93
248214	Shenze	41
248215	Dangar Island	14
248216	Dartmoor	14
248217	Kramat	94
248218	Athol	170
248219	Podbrest	52
248220	South Roxton	38
248221	Godagedara	214
248222	Bagan	193
248223	Jardim Paraíso	30
248224	Macaraú	30
248225	Ondrejovce	62
248226	Cañada De La Cruz	64
248227	Gllogoc	207
248228	Sanaur	93
248229	Saga	242
248230	Castilla	44
248231	Fazenda Nova	30
248232	Wanderlândia	30
248233	Dyreborg	55
248234	Novyy Urgal	193
248235	Damad	9
248236	Septsarges	71
248237	Santana	188
248238	Melchor Romero	11
248239	Somondoco	44
248240	Las Garcitas	11
248241	Canoabo	242
248242	Llanallgo	185
248243	Sheriff Hutton	185
248244	El Bia	10
248245	Battle Hill	77
248246	Anenecuilco	141
248247	Pomalaa	94
248248	Ladang Low Ti Kok	146
248249	Pelican Rapids	38
248250	Sainte-adelaide-de-pabos	38
248251	Langeck Im Burgenland	15
248252	Saint-merri	71
248253	Terdonk	17
248254	Auchnagatt	185
248255	Lemestroff	71
248256	Chilanzar	240
248257	Cavlovici	28
248258	Mechta Oulad Sidi Ahmed	10
248259	Negishicho	124
248260	Bayt Iksa	175
248261	Sakrauda	93
248262	Shvendray	139
248263	Cempji	135
248264	Enderupskov	55
248265	Regreny Champs	17
248266	Paroletta	122
248267	Oudewegstervaart	172
248268	Kolonia Polanowka	181
248269	Necujam	52
248270	Babice Male	181
248271	Faluhelypuszta	92
248272	Aldeia De Carvalho	182
248273	Kralovky	187
248274	Kõrkküla	66
248275	Adakiöj	32
248276	Hökaberg	217
248277	Sulkovac	52
248278	Maureles	182
248279	Kameralna Ligotka	187
248280	Királyfa	63
248281	Branica	63
248282	Bishankhera	93
248283	Lengshuiqiao	41
248284	Kampung Baru Sungai Chau	146
248285	Tatanghsu	41
248286	Mikrí Miléa	78
248287	Xapecó	30
248288	Minador Do Negrão	30
248289	Miradeses	182
248290	Viitastenkulma	69
248291	Floresta Da Tijuca	30
248292	Aan De School	172
248293	Ronsdorf	15
248294	Kampong Sireh	210
248295	Guangxi	41
248296	Fujiang	41
248297	Nazarje	63
248298	Cirkulane	63
248299	Rosenberg	15
248300	Ugobo	166
248301	Popelnya	237
248302	Rückers	3
248303	Zhartytobe	127
248304	Cannstatt	3
248305	Zhuantobe	127
248306	Loznica	32
248307	Berging	3
248308	Altyntobe	127
248309	Kakpak	127
248310	Karabau	127
248311	Turbat	127
248312	Höhenhaus	3
248313	Manal	95
248314	Bótsi	78
248315	Johannedal	217
248316	Kvakshino	193
248317	Zachagansk	127
248318	Los Pedroches	64
248319	Strazhitsa	32
248320	Khademi	95
248321	Taleghan	95
248322	Zhideli	127
248323	Kogam	127
248324	Köksaray	127
248325	Mayakum	127
248326	Kozhatogay	127
248327	Heidkoppel	3
248328	Grodekovo	127
248329	Rozovyy	193
248330	Rich	65
248331	Heister	3
248332	Dzerzhinets	193
248333	Hashemi	95
248334	Soleyman	95
248335	Lisice	144
248336	Belimbegovo	144
248337	Pripor	144
248338	Haas	65
248339	Gres	64
248340	Parfenova	127
248341	Zharsuat	127
248342	Mátraháza	92
248343	Büschel	3
248344	Felpham	185
248345	Winnerod	3
248346	Toto	166
248347	Sosnovyy	193
248348	Waubach	172
248349	Wapienica	181
248350	Wakama	166
248351	Shamloo	95
248352	Shadabad	95
248353	Inderbor	127
248354	Safar	95
248355	Haal	172
248356	Franceix	71
248357	Erkan	235
248358	Incir	235
248359	Kagan	235
248360	Afsar	235
248361	Lashkar	95
248362	Altenerding	3
248363	Mada	166
248364	Atashkadeh	95
248365	Béna	62
248366	Chizhovka	25
248367	Budzisz	181
248368	Krutaya	193
248369	Iyara	166
248370	Samokhvalov	193
248371	Marienau	3
248372	Tranak	32
248373	Atkiran	235
248374	Almasul Mic	192
248375	Mases	64
248376	Ghazian	95
248377	Panjin	41
248378	Beixiao	41
248379	Guotai	41
248380	Singareni	93
248381	Mansyur	94
248382	Amager Fælled	55
248383	Little Oakley	185
248384	Acque Dolci	122
248385	Gustedt	3
248386	Menzendorf	3
248387	Brindisi Di Montagna	122
248388	Rasun Di Sopra	122
248389	Santa Ovaia	182
248390	Changshachen	41
248391	Putian Zhen	41
248392	Sogongdong	49
248393	Utuloa	244
248394	Bagbari	20
248395	Torun Dworski	181
248396	Sultanciftligi Koyu	235
248397	P'ot'i	74
248398	Valgrisanche	122
248399	Crasnoe	156
248400	Fjärskogen	217
248401	Portessie	185
248402	Yermekeyevo	193
248403	Ruske	237
248404	Ibafa	92
248405	Wazir	173
248406	Siranwali	173
248407	Sidi Ghiles	10
248408	Sharm Ash Shaykh	58
248409	Tounouma	33
248410	Imouzzer Du Kandar	150
248411	Sendelingsdrif	161
248412	Jibuti	246
248413	Rwamagana	191
248414	Zurich	10
248415	Sheikh Habibullah	216
248416	Tshaneni	221
248417	Dar Chabane	233
248418	Ad Duqqi	58
248419	Roda	58
248420	Simonstad	215
248421	Amobia	166
248422	Teniet El Abed	10
248423	Mansourah	10
248424	Emîr Abdelkader	10
248425	Liaojiaao	41
248426	Daohe	41
248427	Xiaopuzhen	41
248428	Hal Balzan	149
248429	Novoleninskiy	193
248430	Sal	126
248431	Baabdâte	132
248432	Duscheti	74
248433	Dzhalalogly	12
248434	Wongaling Beach	14
248435	Westgarth	14
248436	Pingjianglu Jiedao	41
248437	Chiangtu	41
248438	Zhongqiao Xincun	41
248439	Gaoyou Shi	41
248440	Pupyonggu	49
248441	Craignish	14
248442	Little Grove	14
248443	Shutzuchiao	224
248444	Lichia	224
248445	Haiyan Xian	41
248446	Suoguanqiao	41
248447	Ichenghsien	41
248448	Hsitaopang	224
248449	Zadelsdorf	3
248450	Psebay	193
248451	Açafora	182
248452	Leopoldschlag Markt	15
248453	Brøstad	168
248454	Drax Hall	21
248455	Saint-gédéon-de-beauce	38
248456	Camden Park	202
248457	Bromley	123
248458	Pembroke	202
248459	Orden	172
248460	Pis	71
248461	Vigneul-sous-montmédy	71
248462	L'isle-sur-doubs	71
248463	Le Causé	71
248464	Brazuelo	64
248465	Ibarranguelua	64
248466	Puebla De Caramiñal	64
248467	Massanet De Cabrenys	64
248468	Tørnby	168
248469	Yenakiyeve	237
248470	Rørholt	55
248471	Banjol	52
248472	Promajna	52
248473	La Collinette	84
248474	Peyreleau	71
248475	Marine De Luri	71
248476	Quarcioli	71
248477	Corlier	71
248478	Touville-sur-monfort	71
248479	Saint-martin-le-mault	71
248480	Jászfalu	92
248481	Val-d'iliez	218
248482	Deans Grange	97
248483	Moos	71
248484	Cabarcos	64
248485	La Estación	64
248486	Carbonera	64
248487	Berod Bei Wallmerod	3
248488	Rhaudermoor	3
248489	Gertewitz	3
248490	Le Moulleau	71
248491	Damousies	71
248492	Saint-julien-le-vendômois	71
248493	Vognill	168
248494	Penninginranta	69
248495	Erro	64
248496	Obbe	185
248497	Kilmoluag	185
248498	Howmore	185
248499	Macharadse	74
248500	Letheringsett	185
248501	Miazzina Di Dentro	122
248502	Geus-d'oloron	71
248503	Steenhoven	17
248504	Ca De' Mari	122
248505	Ca De' Bonavogli	122
248506	Amaro Gonçalves	182
248507	Adazi	166
248508	Cegama	64
248509	Marquínez	64
248510	Gauna	64
248511	Alcabideque	182
248512	Rastovaca	52
248513	Padonchia	122
248514	Bicfalau	192
248515	Utbynäs	217
248516	Exrdzhali	32
248517	Waplewo Wielkie	181
248518	Tiscamanita	64
248519	San Lorenzo Savall	64
248520	Asnieres-lès-bourges	71
248521	Auckley	185
248522	San Soena	64
248523	Lüttow	3
248524	Hjorten	168
248525	Kesselt	17
248526	Bergom	17
248527	Keram	175
248528	Grimsmo	168
248529	Madulein	218
248530	Marstetten-dorf	218
248531	Papiermuhle	218
248532	Sandsele	217
248533	Alegría De Oria	64
248534	Al Hummar	126
248535	Fodora	192
248536	Penrhyn Deudraeth	185
248537	Ourdy	71
248538	Toberstetten	15
248539	Sainte-honorine-des-pertes	71
248540	Curmont	71
248541	Sorlada	64
248542	Rimmerhus	55
248543	Rangstrup	55
248544	Landerslev	55
248545	Hury	187
248546	Saint-martial-entraygues	71
248547	Agonges	71
248548	Bécordel-bécourt	71
248549	Altenbach	71
248550	Selscheid	140
248551	El Poble Sech	64
248552	Gädebehn	3
248553	Puerto Hurraco	64
248554	Robledo De Las Traviesas	64
248555	Bukinje	28
248556	Kilteevan Cross Roads	97
248557	Pozres	193
248558	Claux	71
248559	Saint-mard-sur-auve	71
248560	Galdacan	64
248561	Skipness	185
248562	Hovingham	185
248563	Plympton Erle	185
248564	Bryansford	185
248565	Aberconway	185
248566	Forrabury	185
248567	La Mothe-saint-héray	71
248568	Lalanne-magnoac	71
248569	Mercury-gémilly	71
248570	Kistótfalu	92
248571	Szakes	92
248572	Landewednack	185
248573	Ust-ilim	193
248574	Schulenberg Im Oberharz	3
248575	Stubbenfelde	3
248576	Kranepuhl	3
248577	Nieder-schongau	218
248578	Saint-léger-de-peyre	71
248579	Bezange-la-petite	71
248580	Hawthornden	185
248581	Grajena	63
248582	An Scoil	97
248583	Rona	192
248584	Vignes-la-côte	71
248585	Branzelo	182
248586	Evrychou	42
248587	Kibed	192
248588	Novi Grad	52
248589	Ratkovica	52
248590	Zankenhausen	3
248591	Nan	71
248592	Hastorf	3
248593	Unterweißenbrunn	3
248594	Tournans	71
248595	Bourdons-sur-rognon	71
248596	Drauto	122
248597	Sedlare	207
248598	Banban	9
248599	Stiffkey	185
248600	Llanfynydd	185
248601	Sokolitsa	32
248602	Eidden	185
248603	Portolo	122
248604	Kardamyli	78
248605	Le Rocchette	122
248606	Terdzhola	74
248607	Goritsa	32
248608	Victoria Road	38
248609	Punjai Puliyampatti	93
248610	Tata	150
248611	Glavan	32
248612	Sarbast	96
248613	Rymice	187
248614	Avgustovka	193
248615	Saint-polycarpe	71
248616	Havighorst	3
248617	Anlezy	71
248618	Buduslau	192
248619	Ampel	94
248620	Heping Jiedao	41
248621	Rongjiang	41
248622	Namyang Dam Pang	49
248623	Vinh Tan	243
248624	Beiguan	41
248625	Namtau	41
248626	Birbanda Kachhra	20
248627	Zhangao	41
248628	Zhangbei	41
248629	Hsiulang	224
248630	Putzu	224
248631	Songyin	41
248632	Taman Nuri	146
248633	Taringamotu	170
248634	Mangaiti	170
248635	Neixiang	41
248636	Waterview Heights	14
248637	Modanville	14
248638	Minhsiungchen	224
248639	Minjilang	14
248640	Changbancun	41
248641	Dujiangyan	41
248642	Yahuso	124
248643	Papatawa	170
248644	Chitral	173
248645	Rensen	49
248646	Changting	41
248647	Yanjiatun	41
248648	Harden	14
248649	Newell	14
248650	Glenden	14
248651	Horseshoe Bay	14
248652	Pambula Beach	14
248653	Orient Point	14
248654	Wooloweyah	14
248655	Mullalloo Beach	14
248656	Appleby	170
248657	Paringa	14
248658	Imajuku	124
248659	Pussellawa	214
248660	Tahoraite	170
248661	Than Uyên	243
248662	Amulung	68
248663	Susaek	49
248664	Salivonki	237
248665	As Sarafand	132
248666	Eddies Cove West	38
248667	Wittershausen	3
248668	Muziping	41
248669	Kodam	49
248670	Genyo	49
248671	Matias Olímpio	30
248672	Chiat'ura	74
248673	Etzel	218
248674	Lepitsa	32
248675	Dragsdorf	3
248676	Ara`ar	9
248677	Jiadingzhen	41
248678	Huazhuang	41
248679	Ponjong	94
248680	Cancino	188
248681	Leinster	14
248682	Wiang Pa Pao	223
248683	Kebon Baru	94
248684	Hsintsao	41
248685	Kuanlanhsü	41
248686	Huaixiang	41
248687	Municipio De Arauquita	44
248688	China	44
248689	Loma Grande	178
248690	Ibiratinga	30
248691	Anta Gorda	30
248692	Lídice	30
248693	Monte Do Carmo	30
248694	Bernasconi	11
248695	Maravatío Del Encinal	141
248696	Estados Unidos	141
248697	San Jeronimito	141
248698	Tupiratins	30
248699	Iguaraçu	30
248700	Barroquinha	30
248701	Groß Brunsrode	3
248702	Alt-prerau	15
248703	Al Karamah	126
248704	Traghetto	122
248705	Teotitlán Del Valle	141
248706	Ciudad Las Casas	141
248707	San Cristóbal Huichochitlán	141
248708	Casacuarán	141
248709	Villa García	141
248710	San Pedro Tlachichilco	141
248711	Colipa	141
248712	Seringal Rio Verde	30
248713	Las Peñitas	164
248714	El Paraíso	164
248715	Hacienda Perú	179
248716	Mañongo	242
248717	Apoquindo	40
248718	Coco Del Mar	176
248719	Pasteur	11
248720	La Mesa	242
248721	Lavaderos Del Este	239
248722	Porfia	44
248723	Boisséjour	71
248724	Ilpin	237
248725	Bevers	218
248726	Klepinino	237
248727	Petit Camp	152
248728	Namadzi	147
248729	Ogwa	166
248730	Makandarahousing Estate	128
248731	Debila	10
248732	Darguina	10
248733	Dacota	13
248734	Capurro	239
248735	10 De Novembro	30
248736	Colinas De Bello Monte	242
248737	La Para	11
248738	San Juan Y Martínez	53
248739	El Recuerdo	44
248740	Tárcoles	51
248741	Panquehue	40
248742	Imbert	188
248743	Chicó	44
248744	Pug Mill	30
248745	Pahautea	170
248746	Niukalofa	231
248747	Chilha	163
248748	Baijnathpurwa	163
248749	Clifton Grove	14
248750	Druif	13
248751	Mawer	38
248752	Matador	38
248753	Wakefield	123
248754	Timagami	38
248755	Fulton River	38
248756	Morne Prosper	56
248757	Paix Bouche	56
248758	Kyselica	62
248759	Flueln	218
248760	Ernsthof	3
248761	Stainborough	185
248762	Vorontsovskoye	129
248763	Schledurus	122
248764	Zifta	132
248765	Dolno Uino	32
248766	Conche	122
248767	Lambastaðir	102
248768	Kyrkobyn	107
248769	Moreira De Geraz Do Lima	182
248770	Chartak	240
248771	Anafotia	42
248772	Caserío De Las Antillas	64
248773	Burnt Creek	38
248774	Fatela	182
248775	Fundingbund	108
248776	Kabete	128
248777	Pishva	95
248778	Habsthal	3
248779	Niuchouchi	224
248780	Taylors Beach	14
248781	Inhuidong	49
248782	Rangitihi	170
248783	Helvetia	170
248784	Glenkenich	170
248785	Jingchuan	41
248786	Dalmore East	14
248787	Aa Höjrup	55
248788	Jamshidiyeh	95
248789	Dundrod	185
248790	Schebitz	181
248791	Pupyongdongiltong	49
248792	Mahlsdorf Süd	3
248793	Kafr Ra`i	175
248794	Chitcani	156
248795	Khirbat Safah	175
248796	Abu `isa	137
248797	El Mahera	10
248798	Faidherbe	10
248799	Guellal	10
248800	Mechtat El Khannfoussa	10
248801	Ibahial	10
248802	Usall	64
248803	Friedelhausen	3
248804	Al Fraykah	132
248805	Jhalu	93
248806	Bhundsi	93
248807	Yanhu	41
248808	Genliao	41
248809	Avully	71
248810	Downie	38
248811	Atanazyn	181
248812	Plosna	52
248813	Castel-stafileo	52
248814	Zhëgay	139
248815	Saint-martin-le-supérieur	71
248816	Meiniki	135
248817	Carnac-plage	71
248818	Palazzo Guglielmi	122
248819	Reiserer	15
248820	Oberpettnau	15
248821	Stari Orlovnjak	52
248822	Bobøl	55
248823	Sydowsaue	181
248824	Mittelrode	3
248825	Bültum	3
248826	Fölschnitz	3
248827	Horlachen	3
248828	Hoffmann Malom	92
248829	Gorocica	64
248830	Kleinsolt	3
248831	Vester Alling	55
248832	Røkirke	55
248833	Klein Lasken	181
248834	Dunowo	181
248835	Bagolyirtás	92
248836	Caklovica	28
248837	Henschhausen	3
248838	Abasabad	95
248839	Moorwärder	3
248840	Dis Budak	32
248841	Laze Prnjavor	52
248842	An Naqqash	132
248843	Camilgara	122
248844	Jambjoul	17
248845	Gütersdorf	3
248846	Dabrowka Szczepanowska	181
248847	Caserío Romanillos	64
248848	Ingliston	14
248849	Thakurvadi	93
248850	Kutipuram	93
248851	Solniki Wielkie	181
248852	Bubueci	156
248853	Matinmäki	69
248854	Xanlar	16
248855	Poljana	158
248856	Karunagapalli	93
248857	Pamnamugol	49
248858	Yufanfeng	41
248859	Gatchalian	68
248860	Cunqian	41
248861	Fantzu	224
248862	Baonian	41
248863	Ichonidong	49
248864	Hyeoninmaeul	49
248865	Malaiyadivaram	93
248866	Asiaki	93
248867	Hazrat Jandaha	93
248868	Beixingqiao	41
248869	Huiguping	41
248870	Gosford Shire	14
248871	Sanggyeyuktong	49
248872	Taman Hijau	146
248873	Tianshijie	41
248874	Luosixu	41
248875	Lidakangqiao	41
248876	Yingxing	41
248877	Ap My Thuong	243
248878	Chengkuai	224
248879	Huangchaichen	41
248880	Maysalun	175
248881	Wanmi	41
248882	Carrapateira	30
248883	Smolno Nowe	181
248884	Banjar Bindu	94
248885	Marcelo	68
248886	Langgongmiao	41
248887	Dallas Castle	123
248888	Tambo El Oso	57
248889	Villa Maria	30
248890	Ajuda	30
248891	Martinésia	30
248892	Vodice Pri Gabrovki	63
248893	San Cassiano Di Livenza	122
248894	Cidade Dos Meninos	30
248895	Los Jacales	141
248896	Catuíra	30
248897	Eschio	122
248898	Yakovlevskoye	193
248899	Al Mu`allaqah	233
248900	Manzil Harb	233
248901	São Thomé Das Lettras	30
248902	São João Do Itaperiú	30
248903	Pirianito	30
248904	Damas	51
248905	Don Jaime	51
248906	Jesús María	51
248907	Jaime Ferreira	30
248908	Sepatagungsari	94
248909	Ssangmuniltong	49
248910	Yangjiadu	41
248911	Taiziwu	41
248912	Rikaze	41
248913	Seri	49
248914	Jinmao	41
248915	Lubertsi	193
248916	Huaiyang	41
248917	Borabue	223
248918	Meeandah	14
248919	Pottsville Beach	14
248920	Quan	41
248921	Weaste	185
248922	Sargatskoye	193
248923	Shira	193
248924	Selhariz	182
248925	Huraymala	9
248926	Shchëkino	193
248927	Kosli	93
248928	Fellers Heights	38
248929	Cheadle	38
248930	Rivière-au-doré	38
248931	Moor Lake Station	38
248932	Little Prairie	38
248933	Irvines Landing	38
248934	Kingsport	38
248935	Saint Eleanors	38
248936	Natal	38
248937	Hart	38
248938	Xieshan	41
248939	Fushan Zhen	41
248940	Yelovo	193
248941	Uryevskiye	193
248942	Rynkova Ye. V.	193
248943	Novobelokatay	193
248944	Bushbury	185
248945	Bosna	52
248946	Jdiouia	10
248947	Aïn Tedles	10
248948	Nakhâs	58
248949	Steinkopf	215
248950	As Saba'i`ah	58
248951	Helderblom	215
248952	Matola-rio	160
248953	Smaoun	10
248954	Tuysarkan	95
248955	Dolgogusevskiy	193
248956	Kalininskaya	193
248957	Krasnoye-na-volge	193
248958	Imeni Fokina	193
248959	Burythorpe	185
248960	Izobilnyy	193
248961	Kochubeyevskoye	193
248962	Ryzdvyanyy	193
248963	Grovely	14
248964	Nalvi	93
248965	Jalalpore	93
248966	Batou	41
248967	Najing	41
248968	Xushan	41
248969	Shikamachi	124
248970	Fanlu	224
248971	Tanjung Balai Karimun	94
248972	Tatarinovo	193
248973	Milovka	193
248974	Dubrovitsy	193
248975	Ivanteyevka	193
248976	Afanasovo	193
248977	Vicov	187
248978	Döckingen	3
248979	Medvezhyegorsk	193
248980	Corinne	38
248981	Kipling Station	38
248982	Spurfield	38
248983	Molson	38
248984	Saint Antione	38
248985	Ivugivik	38
248986	Lac-castor	38
248987	Girvin	38
248988	Sainte-rose-du-dégelé	38
248989	Inoucdjouac	38
248990	Favourable Lake	38
248991	Saglouc	38
248992	Wakeham Bay	38
248993	Leaf River	38
248994	Sunnyslope	38
248995	Kaministikwia	38
248996	Burbidge	38
248997	Oak Point	38
248998	Hay Lake	38
248999	Belleau	38
249000	Central Patricia	38
249001	Koartac	38
249002	Bellin	38
249003	Root Portage	38
249004	Scots Bay	38
249005	Shouldice	38
249006	Rosyth	38
249007	Herb Lake	38
249008	Grange	123
249009	Bruederheim	38
249010	Blue Hill Falls	65
249011	Bjørnskinn	168
249012	Katendrecht	172
249013	Mourence	64
249014	Azanovo	193
249015	Semënovka	193
249016	Alpuech	71
249017	Al-kamishly	212
249018	Kresttsy	193
249019	Sívas	78
249020	Yekaterinoslavka	193
249021	Sateni	192
249022	Jágónak	92
249023	Belogorskiy	237
249024	Valverde De Burguillos	64
249025	Villar De Rena	64
249026	Villanúa	64
249027	Cretone	122
249028	Rejas De San Esteban	64
249029	Ksiaznice	181
249030	Vlasikha	193
249031	Odintsovo-vakhromeyevo	193
249032	Kefr Saba	121
249033	Serre-nerpol	71
249034	Rochefort-sur-la-côte	71
249035	Eglise-neuve-d'issac	71
249036	Condover	185
249037	Aldringen	17
249038	Mogoitui	193
249039	Belvezet	71
249040	Palamuse	66
249041	Roordahuizum	172
249042	Guty	187
249043	Udelnaya	193
249044	Ira	95
249045	Sibirskoye	193
249046	Ostrovnoy	193
249047	Ribennes	71
249048	Roche-prémarie-andillé	71
249049	Estación Férrea	64
249050	Vall De Ebo	64
249051	Debach	185
249052	Bourg-dun	71
249053	Vartemyagi	193
249054	Tiszatardos	92
249055	Iklodbordoce	92
249056	Waver	172
249057	Curatele	192
249058	Tresnuraghea	122
249059	Straschin	181
249060	Lütgeneder	3
249061	Novospasskoye	193
249062	Skolin	181
249063	Brieulles-sur-meuse	71
249064	Donskoye	193
249065	Ivashkovo	193
249066	Eraul	64
249067	Rusiborek	181
249068	Fuentes Calientes	64
249069	Viñols Y Archs	64
249070	Cherta	64
249071	Vorderdenkental	3
249072	Odersbach	3
249073	Trimberg	3
249074	Zimány	92
249075	Kázsmárk	92
249076	Gracanica	207
249077	Neftçala	16
249078	Noj	95
249079	Galkino	193
249080	Kerem Ben Zimra	121
249081	Zhilëvo	193
249082	Fetesti-gara	192
249083	Broadhembury	185
249084	Conie	71
249085	Villersérine	71
249086	Klooster-lidlum	172
249087	Mironcillo	64
249088	Eugui	64
249089	Oiz	64
249090	Attenham	3
249091	Klintholm Havn	55
249092	Svejrup	55
249093	Le Lion-d'angers	71
249094	Novoselitskoye	193
249095	Gudziunai	139
249096	Armuña	64
249097	Chite	64
249098	Greiffenberg	3
249099	Vöhrum	3
249100	Lazhyal	193
249101	Bajorai	139
249102	Capusu Mare	192
249103	Katartal	240
249104	Przydonica	181
249105	Kaltenweide	3
249106	Hosteradky	187
249107	Tarasovka	193
249108	Yemanzhelinsk	193
249109	Mendeleyevsk	193
249110	Colonzelle	71
249111	Alapayevsk	193
249112	Metanov	187
249113	Nerchinsk	193
249114	Sighthill	185
249115	Hanthorpe	185
249116	Balkholme	185
249117	L'hopital-saint-lieffroy	71
249118	Chenevrey-et-morogne	71
249119	Poilly-sur-serein	71
249120	Angluzelles-et-courcelles	71
249121	Cevide	182
249122	Rozhdestveno	193
249123	Khlyupino	193
249124	Japenzin	3
249125	Laneuveville-lès-lorquin	71
249126	Montégut-lauragais	71
249127	Saint-pierre-de-lamps	71
249128	Beauchêne	71
249129	K'obulet'i	74
249130	Zörbitz	3
249131	Almasu	192
249132	Armaseni	192
249133	Apoldu De Sus	192
249134	Dol Pri Vogljah	63
249135	Sosnovskoye	193
249136	Serdobsk	193
249137	Russkiy Kameshkir	193
249138	La Cula	71
249139	Gettenau	3
249140	Fécocourt	71
249141	Monlezun-d'armagnac	71
249142	Anzex	71
249143	Bernâtre	71
249144	Borgo Sacco	122
249145	Torgnon	122
249146	Acquavella	122
249147	Trarivi	122
249148	Masheh	95
249149	Nakhchyvan	16
249150	Ensingen	3
249151	Orisberg	69
249152	Volzhskoye	193
249153	Yefremov	193
249154	Kireyevsk	193
249155	Burayevo	193
249156	Chuchkovo	193
249157	Zilair	193
249158	Mishkino	193
249159	Khmilnyk	237
249160	Polyanetske	237
249161	Tiraspol'	156
249162	Bogoroditskoye	193
249163	Savkino	193
249164	Sheveli	193
249165	Plankorth	3
249166	Unieszyno	181
249167	Oszkowice	181
249168	Isakovo	193
249169	Toki	193
249170	Saint-isidore D'auckland	38
249171	Sainte-lucie-de-doncaster	38
249172	Godda	93
249173	Jezinac	28
249174	Saulmory-et-villefranche	71
249175	Glushkovo	193
249176	Thénorgues	71
249177	Dubrave	28
249178	Sveti Jurij Ob Scavnici	63
249179	Kusakovka	193
249180	Bulgakovo	193
249181	Kjevic	168
249182	Kislovka	193
249183	Ozeretskoye	193
249184	Qadisiya	96
249185	Wuthenow	3
249186	Novyy Oskol	193
249187	Harborough Magna	185
249188	Struznice	187
249189	Platicevo	207
249190	Negrasi	192
249191	Grosshalmagen	192
249192	Bolovani	192
249193	Ordos	41
249194	Mikasa	124
249195	Brunswick South	14
249196	Lancaotian	41
249197	Jian Shi	41
249198	Chengguanzhen	41
249199	Huong Thuy	243
249200	Tuy An	243
249201	Ogimi-son	124
249202	Isohama	124
249203	Zhang	41
249204	Mangan	93
249205	Shangcai	41
249206	Dive	93
249207	Wulanhaote	41
249208	Kerrisdale	14
249209	Pak Ngau Shek	91
249210	Ghatsila	93
249211	Yuexi	41
249212	Wuzhai	41
249213	Mataroa	170
249214	Pukekapia	170
249215	Dundowran	14
249216	Shanhouhu	41
249217	Turua	170
249218	Goodwood	170
249219	Furnissdale	14
249220	Shiptons Flat	14
249221	Port Keats	14
249222	Dimiao	68
249223	Wuchen	41
249224	Ojima	124
249225	Nakaku	124
249226	Little Red River	38
249227	Pickerel Narrows	38
249228	Highgate	38
249229	Lower Southampton	38
249230	Fort-george	38
249231	Boat Basin	38
249232	Mount Robson	38
249233	Narrung	14
249234	Felsonyek	92
249235	Arviè	122
249236	Vallanes	102
249237	Mumungwe	29
249238	Killaloe Station	38
249239	Sainte-anne-de-la-pocatière	38
249240	Hoadley	38
249241	Sainte Anne-des-chênes	38
249242	Blanshard	38
249243	Nickadow	38
249244	Rengam	146
249245	Luocheng	41
249246	Pôrto Guarani	30
249247	Batista	30
249248	Pau D'alho	30
249249	Fazenda Rio Grande	30
249250	Verde Mar	30
249251	Urucuia	30
249252	Governador Lindemberg	30
249253	Macaúba	30
249254	Rüterberg	3
249255	Niebendorf	3
249256	Borkovka	193
249257	Pirovskoye	193
249258	Rebrikha	193
249259	Shapkino	193
249260	Bolshaya Shilna	193
249261	Semënovod	193
249262	Belosavci	207
249263	Lukovskaya	193
249264	Iriklinskiy	193
249265	Nang-yagun-pugol	193
249266	Kadnikov	193
249267	Krasavino	193
249268	Huacao	41
249269	Nakazone	124
249270	Oki	124
249271	Suozhen	41
249272	Rankoshi	124
249273	Hinojo	11
249274	Marcabelí	57
249275	Lagoa Do Ouro	30
249276	Maturé	30
249277	Água-limpa	30
249278	Jacuípe	30
249279	Itiruçu	30
249280	Tigre	30
249281	La Cejita	242
249282	Ferreiros	30
249283	Cajuapara	30
249284	Tiríndaro	141
249285	Encruzilhada	30
249286	Sêco Do Manduca	30
249287	Aldeia Caiabi	30
249288	Barracão Do Liberato	30
249289	Pedro Dantas	30
249290	Pôrto Bicentenário	30
249291	Pastos Bons	30
249292	Água Comprida	30
249293	Abreu	30
249294	Souza	30
249295	São Francisco Do Glória	30
249296	Cochinho	30
249297	Újiráz	92
249298	Wernarz	3
249299	Kostel	63
249300	Jarnoltow	181
249301	Saint-sever-du-moustier	71
249302	Pôrto Do Cocaual	30
249303	Graça Aranha	30
249304	Secador	30
249305	Turvânia	30
249306	Mataraca	30
249307	Santa Teresinha	30
249308	Roxana	51
249309	Itiquís	51
249310	Los Peralejos	188
249311	San Luis Jilotepeque	82
249312	Las Casuarinas	11
249313	Ingeniero Giagnoni	11
249314	Mecalineta	30
249315	Bologoye	193
249316	Sovkhoz Novyy Byt	193
249317	Mundanije	52
249318	Fillingham	185
249319	Petrovka	237
249320	Langenpettenbach	3
249321	Songon	50
249322	Fátima	51
249323	Serpa	30
249324	Miraselva	30
249325	Barra Do Veado	30
249326	Machados	30
249327	Pôrto Dos Gaúchos	30
249328	Santa Erica	30
249329	Agujita	141
249330	Lucas	30
249331	Sagrada Familia	40
249332	Colônia Pascal	30
249333	Barra Do Trombudo	30
249334	Canabrava	30
249335	Bataguaçu	30
249336	Sogod	68
249337	Tooligie	14
249338	Loomis	38
249339	Wasagaming	38
249340	Sandilands	38
249341	Nouveau-comptoir	38
249342	Martin River	38
249343	Fusilier	38
249344	Lac Mercier	38
249345	Pointe Au Baril Station	38
249346	Obiduan	38
249347	Flagstone	38
249348	Ubulu-uku	166
249349	Grainger	38
249350	Whiskey Gap	38
249351	Excel	38
249352	Notikewin	38
249353	Cherry Point	38
249354	Tomiko	38
249355	Duncan Bay	38
249356	Bachelor Hall	198
249357	Kumejima	124
249358	Bet Zera	121
249359	Kazanbash	193
249360	Seppola	69
249361	Sankt Leonhard	122
249362	Valmaseda	64
249363	Pticie	62
249364	Marby	71
249365	Javurek	187
249366	Egorev	193
249367	Campolide	182
249368	Stratton Saint Margaret	185
249369	Kumysnyy	193
249370	Fort Grahame	38
249371	Canton-bégin	38
249372	Tatlayoka Lake	38
249373	Nora	38
249374	Silver Park	38
249375	Sellye	62
249376	Kingarth	185
249377	Frischborn	3
249378	Hartlanden	3
249379	Umberleigh Bridge	185
249380	Vág	92
249381	Kossenblatt	3
249382	Fukae	124
249383	Oyama-cho	124
249384	Saizyo	124
249385	Shiroo	124
249386	Kaitong	41
249387	Xuxi	41
249388	Singhanakhon	223
249389	Syari	124
249390	Bisanidong	49
249391	Bhainsru Kalan	93
249392	Sønder Alslev	55
249393	Beiyue	41
249394	Siyun	93
249395	Yancunzi	41
249396	Gostchorza	181
249397	Bunde	62
249398	Drogomil	181
249399	Oulad Rouïna	10
249400	Ludranski Vrh	63
249401	Manylovo	193
249402	Herschweilder	3
249403	Panienszyzna	181
249404	Bayt Jala	175
249405	Podlipoglav	63
249406	Lawar	93
249407	Miaojiabian	41
249408	Chengi	41
249409	Tsuhuwa	124
249410	Molentje	172
249411	Bladbacken	69
249412	Jäähdyspohja	69
249413	Peterston	185
249414	Perkhurovo	193
249415	Cedar Valley	123
249416	Pryamitsyno	193
249417	Donje Petrcane	52
249418	Kosnica	52
249419	Rupalj	52
249420	Zydeliai	139
249421	Dracan	52
249422	Csádé-major	92
249423	Schreiberg	17
249424	Les Seyvons	71
249425	Darrenkamp	3
249426	Fornosovo	193
249427	Lehmoaho	69
249428	Batyunina	193
249429	Ennal	17
249430	Mobacka	217
249431	Harkakópháza	92
249432	Vzad	193
249433	Rosset	185
249434	Tri Brata	193
249435	Sillo	52
249436	Drage	168
249437	Pestovka	193
249438	Boschulja	32
249439	Cietusza Nowa	181
249440	Blagusa	52
249441	Dishlyay	139
249442	Yermolayevskiy Zaton	193
249443	Anninsk	193
249444	Deminjak	52
249445	San-giovanni	71
249446	Elmley Lovett	185
249447	Verkhne-ayskoye	193
249448	Orsera	52
249449	Altenvers	3
249450	Boljarzi	32
249451	Castell'umberto Vecchio	122
249452	Duret	17
249453	Belyayeva	193
249454	Kronwinkel	3
249455	Gavrilovka	193
249456	Fen Stanton	185
249457	Narangwal	93
249458	Chiuyühang	41
249459	Koklen	32
249460	Konusch	32
249461	Vrapce	52
249462	Lillydale Shire	14
249463	Qimencun	41
249464	Chouchiao	41
249465	Yaolou	41
249466	Hushangyang	41
249467	Kayangdong	49
249468	Polangi	93
249469	Makhmelpur	93
249470	Xiwenzhuang	41
249471	Yancunbu	41
249472	Luk Keng	91
249473	Sanluo	41
249474	Luodong	41
249475	Waishechieh	41
249476	Randianbang	41
249477	Erhfanglanghsiachen	41
249478	Shihlai	41
249479	Chiwan	41
249480	Hanlou	41
249481	Hsiananning	41
249482	Lujiawu	41
249483	Lincuozhai	41
249484	Gresine	122
249485	Zhukovarov	193
249486	Vodopoy	25
249487	Podstary Zamose	181
249488	Ostrozek	181
249489	Szpica	181
249490	Dinggouba	41
249491	Xingouqiao	41
249492	Mawang	41
249493	Villa Sanguinetti	11
249494	Caboclo	30
249495	Núcleo Ibicatu	30
249496	Angico	30
249497	Vohloinen	69
249498	Aguti	30
249499	Cavaru	30
249500	Fernão Dias	30
249501	Cajon	40
249502	Nikolskiy	193
249503	Fontainbleau	215
249504	Carmelo	44
249505	Puerto Nuevo	51
249506	Cacimbinhas	30
249507	Preston East	14
249508	Tongyangdong	49
249509	Meihamamachi	124
249510	Osu	124
249511	Prokunino	193
249512	Niedervintl	122
249513	Mazilovo	193
249514	Hallboro	38
249515	Mazzarbo	122
249516	Kuchelapy	193
249517	Risarp	217
249518	Tanxi	41
249519	Guanmukeng	41
249520	Kuwon	49
249521	Senlin	41
249522	Zhangbaduo	41
249523	Sanchiachang	41
249524	Bawley Point	14
249525	Dive	71
249526	Goulien	71
249527	Barrio Nuevo	64
249528	Serra Del Monte	122
249529	San Francesco Di Paola	122
249530	Pietraferrazzana	122
249531	Yarlington	185
249532	Montemilone	122
249533	Capelle-sur-ecaillon	71
249534	Geraz Do Lima	182
249535	Quinhendros	182
249536	Bazoges	71
249537	Silveirinha Pequena	182
249538	Ázere	182
249539	Kakatpur	93
249540	Englerston	18
249541	Dartmouth	65
249542	Northcote South	14
249543	Linou	42
249544	Zharawa	96
249545	Belitung	94
249546	El Marsa	10
249547	Zonka	10
249548	Langebaan Road	215
249549	Tinejdad	150
249550	Mahlakwena	215
249551	Letaba	215
249552	Suurman	215
249553	Kédougou	206
249554	Hartzenbergfontein	215
249555	Brakenfell	215
249556	Sali	206
249557	Zmala	10
249558	Pettersheim	3
249559	Biddiya	175
249560	Caserras	64
249561	Vigantice	187
249562	Orzk	181
249563	San Jose Delmonte	68
249564	Baba Bakala	93
249565	Mahbubnagar	93
249566	Hotham Hill	14
249567	Bang Sue	223
249568	Thung Khru	223
249569	Rairangpur	93
249570	Linggi	146
249571	Gleishorbach	3
249572	Villa Perosa	122
249573	Hail	171
249574	Moanda	72
249575	Marley Vale	21
249576	Denbigh	123
249577	Drybranch	65
249578	Wyco	65
249579	Lac Humqui	38
249580	Walchow	3
249581	Kfar Hitim	121
249582	Az Zu`rurah	132
249583	Pidgirtsi	237
249584	Zebbiegh	149
249585	Vèbre	71
249586	Yenihisar	235
249587	Kalikratya	235
249588	Zvekovica	52
249589	La Magdelaine-sur-tarn	71
249590	Port-de-génissac	71
249591	Vaskai	139
249592	Daugavgriva	135
249593	Boccioleto	122
249594	Villacelama	64
249595	Mandruloc	192
249596	Márok	92
249597	Ípsos	78
249598	Fuentes De Valdepero	64
249599	Batet	64
249600	Isasondo	64
249601	Pozuelo De Aragón	64
249602	Navas Del Selpillar	64
249603	Cantagallo	64
249604	Charches	64
249605	Letur	64
249606	Cumbres De San Bartolomé	64
249607	Aitze	64
249608	El Burgo	64
249609	Sierra De Luna	64
249610	Mancilleros	64
249611	Viloria De Rioja	64
249612	Rabé De Las Calzadas	64
249613	Alpe Basciumo	122
249614	Nowa Tuchorza	181
249615	Harasimowicze	181
249616	Nietwerder	3
249617	Haftenkamp	3
249618	Stedtlingen	3
249619	Lämmerspiel	3
249620	Siebnach	3
249621	Gabolshausen	3
249622	Loosen	3
249623	Schmedeswurth	3
249624	Monte Lopio	122
249625	Borgomasca	122
249626	Meurich	3
249627	Miedelsbach	3
249628	Tiftlingerode	3
249629	Hohenraden	3
249630	Castel Vittorio	122
249631	Breuvanne	17
249632	Sørvik	168
249633	Rugsund	168
249634	Witikon	218
249635	Kantomaanpää	69
249636	Muñana	64
249637	Tannadice	185
249638	Chattisham	185
249639	Ayot Saint Lawrence	185
249640	Mitford	185
249641	Luppitt	185
249642	Swatragh	185
249643	Yedingham	185
249644	Swanton Abbot	185
249645	Fearnan	185
249646	Fortingall	185
249647	Krimice	187
249648	Targnon	17
249649	Les Plans	71
249650	Alleyrac	71
249651	Gárgoles De Arriba	64
249652	Villaverde De Abajo	64
249653	Masarach	64
249654	Letux	64
249655	Lesges	71
249656	Siá	42
249657	Monguilhem	71
249658	Ayzac-ost	71
249659	Saint-Étienne-de-puycorbier	71
249660	Andagoya	64
249661	Vale Da Guarda	182
249662	Ilharre	71
249663	Vernais	71
249664	Chevrotaine	71
249665	Maisoncelle-saint-pierre	71
249666	Cornusse	71
249667	Chatton	185
249668	Colemere	185
249669	Noaillac	71
249670	Ørvella	168
249671	Saint-mars-en-brie	71
249672	Sacey	71
249673	Saint-martin-don	71
249674	Rudanovac	52
249675	Vilosnes	71
249676	Donís	64
249677	Montederramo	64
249678	Monceaux-l'abbaye	71
249679	Tétaigne	71
249680	Volksberg	71
249681	Dirol	71
249682	Chastellux-sur-cure	71
249683	Silvarouvres	71
249684	Le Camp Du Castellet	71
249685	Liszno	181
249686	Folgoso	64
249687	Benisanet	64
249688	Veguellina De Fondo	64
249689	Valdefresno	64
249690	Villamarciel	64
249691	Montejo De La Sierra	64
249692	Tiedra	64
249693	Valseca	64
249694	Cinco Olivas	64
249695	Valdunciel	64
249696	Oronoz	64
249697	Granja De Escarpe	64
249698	El Higuerón	64
249699	Blatten	218
249700	Swiecie Nad Osa	181
249701	Beisan	121
249702	Benirredrá	64
249703	La Molina De Ubierna	64
249704	Rugat	64
249705	Ruhwarden	3
249706	Reibitz	3
249707	Neu Lübstorf	3
249708	Neu Jabel	3
249709	Klein Parin	3
249710	Wangelau	3
249711	Wittendorf	3
249712	Altenlotheim	3
249713	Klings	3
249714	Berndroth	3
249715	Reinhardsachsen	3
249716	Kistritz	3
249717	Söllnitz	3
249718	Kollm	3
249719	Neu Canow	3
249720	Sechzehneichen	3
249721	Nitsané Oz	121
249722	Chueca	64
249723	Sede Dawid	121
249724	Köseköy	235
249725	Argamé	64
249726	Kjerkstad	168
249727	Dahlwitz	3
249728	Mourimont	17
249729	Patã De Baixo	182
249730	Biscoitos	182
249731	Colonia Valdelamasa	64
249732	Fuencarral	64
249733	Suano	64
249734	Gestalgar	64
249735	Áyios Ioánnis Karéas	78
249736	Faskomiliá	78
249737	Sojo	64
249738	Apózaga	64
249739	Little Salkeld	185
249740	Tyndrum	185
249741	Billingford	185
249742	Cattal	185
249743	Thornham	185
249744	Combpyne	185
249745	Hinton On The Green	185
249746	Boxley	185
249747	Coiffy-le-bas	71
249748	Musseau	71
249749	Arrentières	71
249750	Lento	71
249751	Saint-julien-maumont	71
249752	Bourbévelle	71
249753	Chevennes	71
249754	Thieulloy-la-ville	71
249755	Authuille	71
249756	Bouchy-le-repos	71
249757	Chatoillenot	71
249758	Sarroux	71
249759	Mont-lès-neufchâteau	71
249760	Montier-en-l'isle	71
249761	Girmont-val-d'ajol	71
249762	Bouquemont	71
249763	Verdenal	71
249764	Belloc-saint-clamens	71
249765	Germigny-l'exempt	71
249766	East Lydford	185
249767	Montpelier	97
249768	Brooklodge	97
249769	Munke	55
249770	Jimeirah	60
249771	Infantas	182
249772	Saludes De Castroponce	64
249773	Meiserich	3
249774	Kirschkau	3
249775	Wanzer	3
249776	Emmerichenhain	3
249777	Schwarzerden	3
249778	Oberbaar	3
249779	Johannesbrunn	3
249780	Großsüßen	3
249781	Donop	3
249782	Hauskämpen	3
249783	Backleben	3
249784	Kaltenlengsfeld	3
249785	Vinxel	3
249786	Lückendorf	3
249787	Cannewitz	3
249788	Dollymount	97
249789	Donnici Inferiore	122
249790	Gouzangrez	71
249791	Saint-martin-le-colonel	71
249792	Gustorf	3
249793	Laitre	71
249794	Zarza La Mayor	64
249795	Alcocer De Planes	64
249796	Bahar Ic-caghaq	149
249797	Palu	235
249798	Lamas	64
249799	La Válgoma	64
249800	Groß Stove	3
249801	Hammervik	168
249802	Puerto De Béjar	64
249803	Popeni	192
249804	Premantura	52
249805	Lonnerbecke	3
249806	Le Tillet	71
249807	Zagórzyce	181
249808	Zuthem	172
249809	Prgomelje	52
249810	Brzezna	181
249811	Le Boulay-morin	71
249812	La Trinitat	71
249813	Hördinghausen	3
249814	Tudeils	71
249815	Morterolles	71
249816	Thilleux	71
249817	Mentque	71
249818	Rojsin	187
249819	Röhrensee	3
249820	Saint-aoustrille	71
249821	Dampierre-sur-blévy	71
249822	Brimfield	185
249823	Mathonville	71
249824	Skaulo	217
249825	Soppero	217
249826	Kimsta	217
249827	Ville-sur-cousances	71
249828	Saint-pé	71
249829	Loulle	71
249830	Cusance	71
249831	Letia	71
249832	La Grau Du Roi	71
249833	Fugières	71
249834	Saint-martin-de-juillers	71
249835	Ardevon	71
249836	La Crique	71
249837	Laval-de-cère	71
249838	Betbèze	71
249839	Le Mémont	71
249840	Ladoye-sur-seille	71
249841	Morgny-en-thiérache	71
249842	Le Haucourt	71
249843	Eslourenties	71
249844	Bohlerwenk	15
249845	Bersenico	122
249846	Reichenhausen	3
249847	Wangelkow	3
249848	Herbartswind	3
249849	Adelstetten	3
249850	Niederbühl	3
249851	Sputendorf	3
249852	Runzhausen	3
249853	Söby	3
249854	Bahlburg	3
249855	Karlshausen	3
249856	Roche-sur-linotte	71
249857	Indevillers	71
249858	Dun-sur-grandry	71
249859	Peuvillers	71
249860	Rorbach	71
249861	Brouennes	71
249862	Peyrefitte-sur-l'hers	71
249863	Saint-roman-de-codières	71
249864	Montgazin	71
249865	Suilly-la-tour	71
249866	Saint-didier	71
249867	Vienville	71
249868	Beulotte-saint-laurent	71
249869	Ilhan	71
249870	Saint-jean-du-bruel	71
249871	Gevigney-et-mercey	71
249872	Saint-félix-de-tournegat	71
249873	Quesnoy-le-montant	71
249874	Brutelles	71
249875	Kripp	3
249876	Groß Wesenberg	3
249877	Hontianske Tesáre	62
249878	Begov Han	28
249879	Novaci	144
249880	Puhoi	156
249881	Verevo	193
249882	Kempfenbrunn	3
249883	Koitenhagen	3
249884	Klingenbrunn	3
249885	Belsen	3
249886	Cumlosen	3
249887	Wessum	3
249888	Giano Vetusto	122
249889	Oshmyany	25
249890	Brantingham	185
249891	Hvedstrup	55
249892	Novxani	16
249893	Lyudinovo	193
249894	Kragujevac	28
249895	Omólio	78
249896	Limín	78
249897	Xirostérni	78
249898	Akrotíri	78
249899	Fuentes De Jiloca	64
249900	Yogunoluk	235
249901	Probus	185
249902	West Anstey	185
249903	Izarza	64
249904	Rova	63
249905	Torjanci	52
249906	Lácar	64
249907	Ses Salinas	64
249908	Populonia	122
249909	Cercepiccola	122
249910	San Feliz De Torío	64
249911	La Granja De La Costera	64
249912	Bolhos	182
249913	Mosso Santa Maria	122
249914	San Martino In Freddana	122
249915	Folly Lake	38
249916	Babutiu	192
249917	Limekiln	97
249918	Bergilers	17
249919	Lunacharskoye	237
249920	Ramat Poleg	121
249921	Boury	71
249922	Mostuéjouls	71
249923	Samaran	71
249924	Régat	71
249925	Mingot	71
249926	Perlisa	122
249927	Eshel Hanasi	121
249928	Zbizuby	187
249929	Pegangsaan	94
249930	Batu Niah	146
249931	Bang Khae	223
249932	Don Mueang	223
249933	Changa Manga	173
249934	Sheikupura	173
249935	Yakkaduwa	214
249936	Curra Creek	14
249937	Yizheng Shi	41
249938	Sungai Limau	146
249939	Taman Melodies	146
249940	Mahana	170
249941	Bletchley	14
249942	Chandod	93
249943	Banswada	93
249944	Jath	93
249945	Lakhipur	93
249946	Sindkheda	93
249947	Ambalapuzha	93
249948	Bas	93
249949	Thangadh	93
249950	Rajakilpakkam	93
249951	Melaka Tengah	146
249952	Krukut	94
249953	Ra-ngae	223
249954	Hawthorn North	14
249955	Mintabie	14
249956	Kompong Speu	36
249957	Labi	31
249958	Changgong	49
249959	Takamatua Bay	170
249960	Hangatiki	170
249961	Rangataua	170
249962	Wharehuanui	170
249963	Lorneville	170
249964	Sam Khok	223
249965	Major Plains	14
249966	Mutwal	214
249967	Haruru	170
249968	Blaubeuren-gerhausen	3
249969	Canterbury Station	38
249970	Masunga	29
249971	Kampong Sepintas	146
249972	Bukit Piatu	146
249973	Kangkar Pulai Village	146
249974	Dehiattekandiya	214
249975	Gangodawela	214
249976	São João Da Ponte	30
249977	Jaicós	30
249978	São Miguel De Touros	30
249979	Wachenzell	3
249980	Roylyanka	237
249981	Klina	207
249982	Deutschbrodersdorf	15
249983	Dongio	218
249984	Eishausen	3
249985	Onani	122
249986	Elefthério	78
249987	Trenah	14
249988	Driyorejo	94
249989	Mojokerep	94
249990	Tulang	94
249991	Talhar	173
249992	Haringhata	93
249993	Kinsara	146
249994	La Barca	188
249995	Paripueira	30
249996	Sayago	239
249997	Solís	239
249998	Santo Antônio Do Leite	30
249999	Caiana	30
250000	Kimble	185
250001	Sartashali	74
250002	Mad	62
250003	Bako	74
250004	Albjerg	55
250005	Oberwössen	3
250006	Rifov	192
250007	Gabia Grande	64
250008	Rapariegos	64
250009	Guarajúba	30
250010	San Luis Huexotla	141
250011	Cristianópolis	30
250012	Loma De Guerra	242
250013	Saboga	176
250014	Orrantia	179
250015	Santo Domingo	242
250016	Chile	44
250017	Planolas	64
250018	Kelloselkä	69
250019	Lokhovo	237
250020	Veddinge	55
250021	Gopegui	64
250022	Jamestown Park	21
250023	Lindi	225
250024	Lac-mondor	38
250025	North Shore Village	103
250026	Saint Joseph Village	232
250027	San Francisco	30
250028	Danau	31
250029	Rangiotu	170
250030	Matang	146
250031	Bellbridge	14
250032	Cashew City	103
250033	Jones Town	123
250034	Neddy Harbour	38
250035	Kampong Jawa	146
250036	Lillevorde	55
250037	Guldager	55
250038	Suflí	64
250039	Heiligenkreuz Im Lafnitztal	15
250040	Amargeti	42
250041	Kafra	132
250042	Bussunarits-sarrasquette	71
250043	Smrecany	62
250044	Trebnouseves	187
250045	Mattby	69
250046	Sainte-Égrève	71
250047	Selany	62
250048	Molinière	77
250049	Vsemina	187
250050	Rochechinard	71
250051	Densberg	3
250052	Poltringen	3
250053	Merkwitz	3
250054	Schieritz	3
250055	Habertshausen	3
250056	Untersöchering	3
250057	Tayvallich	185
250058	Jamikow	3
250059	Niedercrinitz	3
250060	Westerwall	3
250061	Breitendorf	3
250062	Pillmersried	3
250063	Kroppen	3
250064	Guam	49
250065	Wang Che	91
250066	Waiariari	170
250067	Okaiawa	170
250068	Netherton	170
250069	Homai	170
250070	Mauriceville	170
250071	Ban Pak Phrieo	223
250072	Batman	14
250073	Østerhede	55
250074	Casais Do Ourego	182
250075	Mushin Halt	166
250076	Dar Djeziri	233
250077	Ijesa-tedo	166
250078	Duzerville	10
250079	Montpensier	10
250080	Imeno	63
250081	Kailar	93
250082	Platene	135
250083	Sörkärrbäck	217
250084	Fällene	217
250085	Alvered	217
250086	Bartelsdorf	187
250087	Yevseyevka	193
250088	Ivánka	52
250089	Nantiskov	187
250090	Nahlov	187
250091	Sinyashur	193
250092	Gornje Jelenje	52
250093	Kistima	92
250094	Palviala	69
250095	Lystlund	55
250096	Hoslemo	168
250097	Six Rues	125
250098	Rønset	168
250099	Ristonmäki	69
250100	Marsangis	71
250101	Eikli	168
250102	Saksvik	168
250103	Langeheit	172
250104	Sutton Saint James	185
250105	Toivila	69
250106	Ljubosina	52
250107	Skradnik	52
250108	Lilla Överön	217
250109	La Chiassa	122
250110	Prevalje Pod Krimom	63
250111	Unterlauterbach	3
250112	Fürmoosen	3
250113	Lemorieta	64
250114	Gerstorf	187
250115	Três Figos De Baixo	182
250116	Bykovy	193
250117	Marunowo	181
250118	Gammel Hagested	55
250119	Hømlund	55
250120	Alikochovo	32
250121	Meislatein	181
250122	Islandeady	97
250123	Gönisari	69
250124	Maline	63
250125	Ballydine	97
250126	Krenistof	15
250127	Synneröd	217
250128	Pomaray	71
250129	Chênau	17
250130	Piskorovce	62
250131	Ricklingen Schloß	3
250132	Frielingen	3
250133	Lase	63
250134	Sligga Bridge	97
250135	Marana	52
250136	Matulini	52
250137	Bezanija	207
250138	Bokino	193
250139	Stabrand	55
250140	Berenscheid	3
250141	Krømlinge	55
250142	Selvuzzis	122
250143	Pisica	144
250144	Zmrzlik	187
250145	Kladkova	193
250146	Andreyevka	193
250147	Tatarintsevo	193
250148	Baba Makhle	32
250149	Dalhousie Settlement	38
250150	Possessione Mottaton	122
250151	Faughalstown	97
250152	Kefar Bin Nun	121
250153	Collemezzo	122
250154	Thornbury North	14
250155	Vairampatti	93
250156	Bikkavolu	93
250157	Vennikulam	93
250158	Cipete-hilir	94
250159	Kandla Port	93
250160	Petarbar	93
250161	Ustapal	93
250162	Charkhardi	93
250163	Langhnaj	93
250164	Banola	93
250165	Rudrur	93
250166	Ban Sapa	223
250167	Ban Sathon	223
250168	Xiaonan	41
250169	Lai Chi Van	143
250170	Ban Samakkhi	223
250171	Ihalagama	214
250172	Tamariichi	124
250173	Ogo	124
250174	Sítio Romansa	30
250175	Vrana	207
250176	Akhiar	237
250177	Rittleben	3
250178	Morsbacherhof	3
250179	Giöl	55
250180	Zelenov	187
250181	Sibete	94
250182	Ometa	93
250183	Krishnarajpur	93
250184	Tando Said Khan	173
250185	Gaviões	30
250186	Pontos Brancos	30
250187	Maracujá	30
250188	Caldeirão Do Mato	30
250189	Calmom	30
250190	Casa Velha	30
250191	Kirke Flinterup	55
250192	Kronborgdige	55
250193	Gamlevælde	55
250194	Bagleniec	181
250195	Poco D'anta	30
250196	Penha De França	30
250197	Ojo De Agua	59
250198	San Agustín	179
250199	Zgornje Gameljne	63
250200	Rabis	3
250201	Agkleisides	42
250202	Ektorp	217
250203	Gschiess	15
250204	Mulde Central	30
250205	Caximba	30
250206	Santo Antão	30
250207	Farah	93
250208	Bukit Kuin Tiga	146
250209	De Kapel	172
250210	Gross-jedlersdorf	15
250211	Cheprino	193
250212	Cortijada Las Viudas	64
250213	Steken	217
250214	Tsedenevo	193
250215	Skubicha	181
250216	Jastrzebowo	181
250217	Vlasky	62
250218	Castel Petraio	122
250219	Rujista	158
250220	Porecia	62
250221	Haavold	168
250222	Hoch-wesley	187
250223	Osluchov	187
250224	Isenfluh	218
250225	Drzkovice	187
250226	Pagania	122
250227	Pasong Buaya	68
250228	Chuanyanshi	41
250229	Agadir A Tasguedelt	150
250230	Pochinki	193
250231	Paso De La Patria	11
250232	Temangan	146
250233	Ray Bridge	97
250234	Kagaru	14
250235	Mokriach	15
250236	Heinreichs	15
250237	Escoubès	71
250238	Le Chaillou	71
250239	Siaugues	71
250240	Ratiéville	71
250241	Grand Moulin	71
250242	Pusignieu	71
250243	La Chevalerie	71
250244	Douces	71
250245	Cizely	71
250246	Perchau	15
250247	Vignettes	71
250248	Perriers	71
250249	Niederstrahlbach	15
250250	Ponning	15
250251	Oberweissenbach	15
250252	Rosenthal	15
250253	Kazli	235
250254	Egume	166
250255	Tshela	47
250256	Platonov	193
250257	Berzasca	192
250258	Constatine	185
250259	Heiligensee	3
250260	Yurt	235
250261	Vsevolozhskiy	193
250262	Zarya	25
250263	Khlynov	193
250264	Safaniya	9
250265	Auerling	15
250266	Gbede	166
250267	Oberleidenberg	15
250268	Seyfi	95
250269	Tassay	127
250270	Zhanatalap	127
250271	Reckrod	3
250272	Mina	95
250273	Eskan	95
250274	Vägga	217
250275	Akpanya	166
250276	Ozernoe	127
250277	Glazunovka	127
250278	Michurino	127
250279	Poço	182
250280	Marata	193
250281	Shadman	95
250282	Rayskaya	193
250283	Mazo	64
250284	Kwande	166
250285	Dikko	166
250286	Zheltorangy	127
250287	Erenli	235
250288	Aksënov	193
250289	Elvan	235
250290	Gulu	166
250291	Andronache	192
250292	Ruchka	193
250293	Chamani	95
250294	Obruchevo	193
250295	Motzen	3
250296	Kybartu	139
250297	Felgueras	64
250298	Yntymak	127
250299	Karumo	166
250300	Grammatikós	78
250301	Kaynarbulak	127
250302	Karamurt	127
250303	Mankent	127
250304	Bahçeler	235
250305	Karamanóli	78
250306	Pouzet	71
250307	Charbonniers	71
250308	Montaigut	71
250309	Mydland	168
250310	Berk	3
250311	Erin	166
250312	Sevimli	235
250313	Babaykurgan	127
250314	Ikan	127
250315	Shornak	127
250316	Karashik	127
250317	Shaga	127
250318	Urangay	127
250319	Strömsbro	217
250320	Medvedja	207
250321	Chaiwan	41
250322	Sawi	223
250323	Sakon Nakhon	223
250324	Song Dao	223
250325	Huhehaote	41
250326	Deesa	93
250327	Khukhan	223
250328	Kurasiki	124
250329	City Of Greater Wollongong	14
250330	Krathumban	223
250331	Turan	243
250332	Ban Me Thuot	243
250333	Sabak Bernam	146
250334	Hårby	55
250335	Nykøbing Mors	55
250336	Åbenrå	55
250337	Grenå	55
250338	Gemona Del Friuli	122
250339	South Benfleet	185
250340	St. Helens	185
250341	Higher Bebington	185
250342	Hoo	185
250343	Thornaby On Tees	185
250344	Las Palmas De Gran Canaria	64
250345	Cornellá De Llobregat	64
250346	Herøysundet	168
250347	Trezzo Sull'adda	122
250348	Milanere	122
250349	Tuyserkan	95
250350	Landsberg Am Lech	3
250351	Sulz Am Neckar	3
250352	Neustadt In Sachsen	3
250353	Mülheim An Der Ruhr	3
250354	Winlaton	185
250355	Terenzano	122
250356	Masi San Giacomo	122
250357	Bet Ezra	121
250358	Bilhó	182
250359	Ladoeiro	182
250360	Fonte Grada	182
250361	Abqaiq	9
250362	Itesti	192
250363	Nizhnii Novgorod	193
250364	Biograd	52
250365	Morón	64
250366	Puebla De Cazalla	64
250367	Tehri-garhwal	93
250368	Seul	49
250369	Capelle Aan Den Ijssel	172
250370	Saint-lin	38
250371	Freeport City	18
250372	Harbour Island	18
250373	Stanbridge Station	38
250374	Cagayan De Oro City	68
250375	Iligan City	68
250376	Legaspi City	68
250377	Legazpi City	68
250378	Darkhan	157
250379	Mua	244
250380	Sigavé	244
250381	Sai Mai	223
250382	Thanh Pho Ho Chi Minh	243
250383	Dki Jakarta	94
250384	Morbi	93
250385	Ferozepore	93
250386	Subathu	93
250387	Pleiku	243
250388	Kayamkulam	93
250389	Lonavala	93
250390	Numadu	124
250391	Shigony	193
250392	Globino	237
250393	Brincovenesti	192
250394	Plagiári	78
250395	Políchni	78
250396	Makrochóri	78
250397	Ufalei	193
250398	Troizk	193
250399	Ufaley	193
250400	Jedda	9
250401	Makurino	193
250402	Neustadt In Holstein	3
250403	Baki	16
250404	Tlyustenkhabl	193
250405	Hennebjerg	55
250406	Hawaly	131
250407	Trustenik	32
250408	Krasny-sulin	193
250409	Schachty	193
250410	Nizhni Tagil	193
250411	Oberstenweiler	3
250412	Hawler	96
250413	Gus-khrustalnyi	193
250414	Gus-khrustalny	193
250415	Villeneuve-saint-nicolas	71
250416	Shatovka	193
250417	Kumanovë	144
250418	Grand-quevilly	71
250419	Contescourt	71
250420	Ostrolenka	181
250421	Vilok	237
250422	Sparta	235
250423	Maloyaz	193
250424	Starobaltachevo	193
250425	Kirgiz	193
250426	Bizhbulyak	193
250427	Kubovo	193
250428	Lower Sunbury	185
250429	Kisiwada	124
250430	Katmandu	163
250431	Prat De Llobregat	64
250432	Erevan	12
250433	Montreuil-sous-bois	71
250434	Komarichi	193
250435	Slobodzeya	156
250436	Bender	156
250437	Karlovasi	78
250438	Volkovysk	25
250439	Radolfzell Am Bodensee	3
250440	Ostrog	237
250441	Bakhchisaray	237
250442	Teplik	237
250443	Cisterna Di Latina	122
250444	Uskoplje	28
250445	Ust'-kamenogorsk	127
250446	Ciudad De México	141
250447	Thal	173
250448	Noorpur	173
250449	Warmbaths	215
250450	Tadjena	10
250451	Djemâa	10
250452	Kenadsa	10
250453	Sba	10
250454	Al Jazair	10
250455	Algeri	10
250456	Sidi Lakhdar	10
250457	Sidi Rached	10
250458	Scottburgh	215
250459	Amalinda	215
250460	Lovemore Park	215
250461	Polokwane	215
250462	Rietspruit	215
250463	Suhaj	58
250464	El Mahalla	58
250465	Al Mahallah Al Kubra	58
250466	Dumyat	58
250467	Kairo	58
250468	Awlad Saqr	58
250469	Assuit	58
250470	Heideveld	215
250471	Black River	152
250472	Rivière Noire	152
250473	Casa Branca	150
250474	Fès	150
250475	Taounate	150
250476	Sidi Kacem	150
250477	Safi	150
250478	El-gîza	58
250479	Lambert's Bay	215
250480	Schoemansdal	215
250481	Toliara	145
250482	Majunga	145
250483	El Azizia	10
250484	Nâdôr	10
250485	Leribe	134
250486	Naga City	68
250487	Kumase	75
250488	Tampon	190
250489	St-louis	206
250490	El-mahalla El-kubra	58
250491	Mahalla El Kubra	58
250492	Msaken	233
250493	Mégrine	233
250494	Bardo	233
250495	Menzel Temime	233
250496	Souse	233
250497	Gafsa	233
250498	Akouda	233
250499	Gabès	233
250500	Soussa	233
250501	Kebili	233
250502	Tunisi	233
250503	Sidi Bouzid	233
250504	Teboursouk	233
250505	Jendouba	233
250506	Gizah	58
250507	Suhag	58
250508	Aga	58
250509	Masr	58
250510	Qina	58
250511	Tetuán	150
250512	Agadair	150
250513	Maraksh	150
250514	Bengazi	137
250515	Le Caire	58
250516	Alessandria	58
250517	Diarb Negm	58
250518	6 October City	58
250519	Wonderboom	215
250520	Boston	215
250521	Sidi Ameur	10
250522	Palghat	93
250523	Bangalore City	93
250524	Yaidu	124
250525	Singapore City	210
250526	Platý	78
250527	Haz-zebbug	149
250528	B'kara	149
250529	Pardesiya	121
250530	Qiryat Ata	121
250531	Nathanya	121
250532	Qiryat Shmona	121
250533	Frankfurt An Der Oder	3
250534	Usti Nad Labem	187
250535	Jablonec Nad Nisou	187
250536	Roobuka	66
250537	's-gravenhage	172
250538	Naberezhnyye Chelny	193
250539	Predocin	181
250540	Jidda	9
250541	Jaddah	9
250542	Novovelichkovskaya	193
250543	Gelendjik	193
250544	Varistaipale	69
250545	Nizhin	237
250546	Maikop	193
250547	Xylókastro	78
250548	Chalkís	78
250549	Aigínio	78
250550	Ágios Athanásios	78
250551	Riad	9
250552	Perosinho	182
250553	Ejmiatsin	12
250554	Mesolóngi	78
250555	Ochakov	237
250556	Makedonski Brod	144
250557	Freiberg Am Neckar	3
250558	Åbo	69
250559	Sakaka	9
250560	Berkovitsa	32
250561	Abymes	80
250562	Gosier	80
250563	Vauclin	151
250564	François	151
250565	Palma De Mallorca	64
250566	Castilleja	64
250567	La Parrilla	64
250568	Jerez De La Frontera	64
250569	Krasilov	237
250570	San Lorenzo Del Escorial	64
250571	Nagyér	92
250572	Roznov Pod Radhostem	187
250573	Mohol	207
250574	Semikarakorskiy	193
250575	Makkah Al Mukarramah	9
250576	Shabla	32
250577	Pola De Lena	64
250578	Aas	168
250579	Matrei In Osttirol	15
250580	Amphoe Sung Noen	223
250581	Serampore	93
250582	Purulia	93
250583	Ghazibad	93
250584	San Pablo City	68
250585	Davao City	68
250586	City Of Sydney	14
250587	Sikandrabad	93
250588	Pakaraka	170
250589	Mancherial	93
250590	Kagamihara	124
250591	Patan	163
250592	Mueang Ubon Ratchathani	223
250593	Bangkok Metropolis	223
250594	Ajana	14
250595	Andamooka	14
250596	Bac Kan	243
250597	Haiphong	243
250598	Akasi	124
250599	Suzhou Shi	41
250600	Kuala Lumpor	146
250601	Guangzhou Shi	41
250602	Silay City	68
250603	Cebu City	68
250604	Bacolod City	68
250605	Iloilo City	68
250606	Lapu-lapu City	68
250607	Cotabato City	68
250608	Tagbilaran City	68
250609	Lipa City	68
250610	Zamboanga City	68
250611	Dipolog City	68
250612	Hamamatu	124
250613	Mikunicho	124
250614	Mount Rowan	14
250615	Kisaradu	124
250616	Mudabidri	93
250617	Kalan	93
250618	Goa	93
250619	Changanacherry	93
250620	Sidhpur	93
250621	Hazaribagh	93
250622	Balasore	93
250623	Kanhangad	93
250624	Wulumuqi	41
250625	Xuanwei	41
250626	Qingdao Shi	41
250627	Monbetsu	124
250628	Hiratuka	124
250629	Turuoka	124
250630	Onomiti	124
250631	Kusatu	124
250632	Prai	146
250633	Jerteh	146
250634	Turuga	124
250635	Ubonrajathani	223
250636	Kurseong	93
250637	Hatinohe	124
250638	Hurano	124
250639	Shisuimachi	124
250640	Mandaue City	68
250641	Virdois	69
250642	Lepenica	28
250643	Chiclana De La Frontera	64
250644	Aradhippou	42
250645	Affoltern Am Albis	218
250646	Wojewodzin	181
250647	Heythuizen	172
250648	Alphen Aan De Rijn	172
250649	Holenstein	3
250650	Biberach An Der Riß	3
250651	Lauf An Der Pegnitz	3
250652	Port	190
250653	Kismaros	92
250654	Bánovce Nad Bebravou	62
250655	Yverdon-les-bains	218
250656	Strelcha	32
250657	Spittal An Der Drau	15
250658	Majdal	121
250659	Ayios Dhometios	42
250660	Nørre Åby	55
250661	Pont-de-claix	71
250662	Wigston Magna	185
250663	Guovdageaidnu	168
250664	Carrícola	64
250665	Amblève	17
250666	Hefa	121
250667	Braunau Am Inn	15
250668	Krems An Der Donau	15
250669	Sassalbo	122
250670	Vienne	15
250671	Ciudad Juárez	141
250672	Saint Georges	103
250673	Santiago De Los Caballeros	188
250674	Saint-alexandre-de-kamouraska	38
250675	Dalton	38
250676	Saint-henri	38
250677	Saint-gabriel-de-brandon	38
250678	Neyba	188
250679	Valley	6
250680	Goodwill	56
250681	Saint Mark	77
250682	Gouave	77
250683	Salisbury	56
250684	San Miguel Petapa	82
250685	Rollington Town	123
250686	Clyde	38
250687	Thetford	38
250688	North Side	6
250689	Flörsheim Am Main	3
250690	Bingen Am Rhein	3
250691	Lovisa	69
250692	Lunëvo	193
250693	Vershino-bidzha	193
250694	Hagyárosbörönd	92
250695	Waidhofen An Der Ybbs	15
250696	Reichenau An Der Rax	15
250697	Ried Im Innkreis	15
250698	Uskedalen	168
250699	Velsen-zuid	172
250700	Culenborg	172
250701	Hausdülmen	3
250702	Villemonble	71
250703	Limeil	71
250704	Pavillons-sous-bois	71
250705	Semillac	71
250706	Rochefort-sur-mer	71
250707	Herzberg Am Harz	3
250708	Ancerville-güe	71
250709	Behren	71
250710	Rheims	71
250711	Bry	71
250712	Zarauz	64
250713	Fåborg	55
250714	Lauderi	135
250715	Pola De Siero	64
250716	La Línea De La Concepción	64
250717	Luou	64
250718	Azuqueca	64
250719	Vigala	66
250720	Dillingen An Der Donau	3
250721	Shkodra	2
250722	Senglea	149
250723	Løken I Høland	168
250724	Koperniki	181
250725	Tetovë	144
250726	Skopeia	144
250727	Ar Riyad	9
250728	Marbach Am Neckar	3
250729	Chuguyevka	193
250730	Zelgniewo	181
250731	Ledec Nad Sazavou	187
250732	Mecichov	187
250733	Aegaleo	78
250734	Schostka	237
250735	Entrocamento	182
250736	Vilar De Cunhas	182
250737	Åbybro	55
250738	Santa Lucija	149
250739	Cerollera	64
250740	Koynare	32
250741	Bobov Dol	32
250742	Sofiya	32
250743	Obernbeck	3
250744	Belogradchik	32
250745	Perushtitsa	32
250746	Belitsa	32
250747	Belitza	32
250748	Berkovitza	32
250749	Raseiniu	139
250750	Iwanowo	193
250751	Parasacco	122
250752	Saint-cosme	71
250753	Rexingen	71
250754	Le Crocq	71
250755	Vassy-sous-pisy	71
250756	Le Mesnil-germain	71
250757	Berck-sur-mer	71
250758	Beaumais	71
250759	Saint-pierre-de-colombier	71
250760	Vandélicourt	71
250761	Pedziwiatry	181
250762	Kostrzyn Nad Odra	181
250763	Gola	52
250764	Ar Riyadh	9
250765	Marguestau	71
250766	Basse-nendaz	218
250767	Roudnice Nad Labem	187
250768	Bystrzyca	187
250769	Üçhisar	235
250770	Sint-kwintens-lennik	17
250771	Sint-martens-lennik	17
250772	Alost	17
250773	Les Lucs-sur-boulogne	71
250774	La Salvetat-saint-gilles	71
250775	Grammont	17
250776	Ricamarie	71
250777	Våler I Solør	168
250778	La Bâtie-divisin	71
250779	Bogen I Ofoten	168
250780	Yershov	193
250781	Krestsy	193
250782	Strugi	193
250783	Niebelsbach	3
250784	Frenstat Pod Radhostem	187
250785	Pakruojo	139
250786	Klaipada	139
250787	Wilno	139
250788	Anyksciu	139
250789	Elblong	181
250790	Arkalochóri	78
250791	Xinó Neró	78
250792	Réthymnon	78
250793	Aegina	78
250794	Tympáki	78
250795	Aridea	78
250796	Alexándreia	78
250797	Cimpulung Moldovenesc	192
250798	Vranov Nad Toplou	62
250799	Podluzany	62
250800	Belogorskiy	193
250801	Svobodny	193
250802	Lezha	2
250803	Draganovets	32
250804	Rostow	193
250805	Tatishchevo	193
250806	Burlyk	193
250807	Ialysós	78
250808	Kranídi	78
250809	Muine Bheag	97
250810	Torremolinos-málaga	64
250811	San Cugat	64
250812	Cabañaquinta	64
250813	Sama De Langreo	64
250814	Villasbuenas De Gata	64
250815	Finnes	168
250816	Skaanevik	168
250817	Zante	78
250818	Saloníki	78
250819	Almyrós	78
250820	Alportel	182
250821	Gedda	9
250822	Kuzmolovo	193
250823	Jaffa-tel Aviv	121
250824	Ntanya	121
250825	Bukowo	181
250826	Swidrygaly	181
250827	Kirchheim Unter Teck	3
250828	Mauderode	3
250829	Lindenberg Im Allgäu	3
250830	Simbach Am Inn	3
250831	Bocka	3
250832	Lauffen Am Neckar	3
250833	Mansbach	3
250834	Niederlauch	3
250835	Orgibet	71
250836	Strasburg	71
250837	Bonneuil-en-france	71
250838	Saint-maxime	71
250839	Villeneuve-lez-avignon	71
250840	Mattexey	71
250841	Berc	71
250842	Plessis-trévise	71
250843	Venraij	172
250844	Zeez	3
250845	Garching Bei München	3
250846	Mühldorf Am Inn	3
250847	Murnau Am Staffelsee	3
250848	Kehl Am Rhein	3
250849	Unterweilenbach	3
250850	Dalking	3
250851	Königstein Im Taunus	3
250852	Steinau An Der Straße	3
250853	Odby	55
250854	Skalkendrup	55
250855	Dvur Kralove Nad Labem	187
250856	Branderslev	55
250857	Soheit-tinlot	17
250858	Sharja	60
250859	Gan Yavneh	121
250860	Babka	193
250861	Oktjabrskij	193
250862	Bendern	138
250863	Gamprin-bendern	138
250864	Canjáyar	64
250865	Póvoa Santa Iria	182
250866	Rostow Am Don	193
250867	Moratalaz	64
250868	Tarnawa Górna	181
250869	Storevorde	55
250870	Ivoylovo	193
250871	Sand	108
250872	Schwedt/oder	3
250873	Neuses Am Sand	3
250874	Achrafiyé	132
250875	Domat Ems	218
250876	Eningen Unter Achalm	3
250877	Roche-saint-secret	71
250878	Paula	149
250879	Eforie Nord	192
250880	Tirlemont	17
250881	Brustem	17
250882	Constantza	192
250883	Clynder	185
250884	Llanfihangel	185
250885	Tilbury Juxta Clare	185
250886	Blyborough	185
250887	Yegoryevsk	193
250888	Bouchout	17
250889	Aaneby	168
250890	Kyrkslätt	69
250891	Lojo	69
250892	Kisherend	92
250893	Villafranca Del Panadés	64
250894	Langtree	185
250895	Rimnicu Vilcea	192
250896	Valdek	187
250897	Halle An Der Saale	3
250898	Hainburg An Der Donau	15
250899	Sankt Veit An Der Glan	15
250900	Laroche	17
250901	Duinbergen	17
250902	Vosselare	17
250903	Masnuy-saint-jean	17
250904	Mévergnies	17
250905	Le Tilleul	17
250906	Medell	17
250907	Haid	17
250908	Chasseradès	71
250909	Sora	64
250910	Casas Bajas	64
250911	Merza	64
250912	Novillas	64
250913	Icod	64
250914	Vendrell	64
250915	Blier	17
250916	Hallaar	17
250917	Zastavka U Brna	187
250918	Rahovec	207
250919	Buenos Aires	64
250920	Roggden	3
250921	Kussnacht Am Rigi	218
250922	Tartoûs	212
250923	Wrecsam	185
250924	Kissziget	92
250925	Lapela	182
250926	Conil De La Frontera	64
250927	Galkow	181
250928	Al Manama	19
250929	Storaas	168
250930	El Gizeh	58
250931	Vanha-ulvila	69
250932	Icel	235
250933	High Blantyre	185
250934	Otelul Rosu	192
250935	Rom	122
250936	Patrykozy	181
250937	Wellow	185
250938	Lysøysundet	168
250939	Saint-charles-de-percy	71
250940	Romsée	17
250941	Kremenkul	193
250942	Pestretsy	193
250943	Bogolyubovo	193
250944	Ulitkino	193
250945	Vås	217
250946	Epagne	71
250947	Jitkov	187
250948	Lixoúri	78
250949	Momchigrad	32
250950	Malleza	64
250951	Kardonikskaya	193
250952	Angra Do Heroísmo	182
250953	Pola De Laviana	64
250954	El Maderal	64
250955	Browina	181
250956	Katwijk Aan Den Rijn	172
250957	Katwijk Aan De Rijn	172
250958	Bjeverskov	55
250959	Ászár	92
250960	Ete	92
250961	Abeville	71
250962	Nordiya	121
250963	Kirchhatten	3
250964	Moosburg An Der Isar	3
250965	Karpfham	3
250966	Schwabelweis	3
250967	Oberbuchfeld	3
250968	Vilnia	139
250969	Horb Am Neckar	3
250970	Achkarren	3
250971	Neuenburg Am Rhein	3
250972	Höchst Im Odenwald	3
250973	Landau In Der Pfalz	3
250974	Freiburg Im Breisgau	3
250975	Neustadt An Der Orla	3
250976	Naugarten	3
250977	Sint Truijen	17
250978	Tongres	17
250979	Fëdorovskoye	193
250980	Tyrvikbygd	168
250981	Yablanitsa	32
250982	Heifa	121
250983	Sincraiu De Mures	192
250984	Las Lumbreras	64
250985	Megalópolis	78
250986	Gýtheio	78
250987	Pusztadobos	92
250988	Prienu	139
250989	Disenaa	168
250990	Tsarevo	32
250991	Solomenskoye	193
250992	Riegling	3
250993	Wendlingen Am Neckar	3
250994	Niederrodenbach	3
250995	Bad Soden Am Taunus	3
250996	Villaescusa De Haro	64
250997	Renaix	17
250998	Ujfalu	192
250999	Bolintin Vale	192
251000	Rimnicu Sarat	192
251001	Hopfgarten In Defereggen	15
251002	Santa Iria Da Azóia	182
251003	Kvakovce	62
251004	Nartkala	193
251005	Gai	193
251006	Biez	17
251007	Polom	187
251008	Babiná	62
251009	Lomov	193
251010	Sankt Marein Im Murztal	15
251011	Store Standal	168
251012	Ybbs An Der Donau	15
251013	Korenki	193
251014	Amanak	193
251015	Sovetskoe	193
251016	Gurevsk	193
251017	Leninsk-kuznetsk	193
251018	Ramat Yishai	121
251019	Qiryat Shemonah	121
251020	Lucerna	218
251021	Vezky	187
251022	Mouzáki	78
251023	Paramythía	78
251024	Niederkorn	140
251025	Escaldes	4
251026	Andorre-la-vieille	4
251027	Marinesti	156
251028	Murfatlar	192
251029	Salcombe Regis	185
251030	Shobdon	185
251031	Stanford Bishop	185
251032	Leavening	185
251033	Rhôs-on-sea	185
251034	Little Barningham	185
251035	Tummel Bridge	185
251036	Castineta	71
251037	Sinmihaiu Roman	192
251038	Tirgu Neamt	192
251039	Sakiu	139
251040	Zarasu	139
251041	Newcastle West	97
251042	1 Decembrie	192
251043	Pesnica	63
251044	Lisek	187
251045	Sande I Vestfold	168
251046	Sennecé	71
251047	Gif	71
251048	Shariqah	60
251049	Agtrup	55
251050	Quintana Del Marco	64
251051	Aguiró	64
251052	Tryavna	32
251053	Bankia	32
251054	Podem	32
251055	Prien Am Chiemsee	3
251056	Elversberg	3
251057	Dürrheim	3
251058	Nütschau	3
251059	Hochheim Am Main	3
251060	Gaustritz	3
251061	Dorlar	3
251062	Kleinwechsungen	3
251063	Neustadt An Der Aisch	3
251064	Erlenbach Am Main	3
251065	Al Manamah	19
251066	Zolwer	140
251067	Aasgaardstrand	168
251068	Leitir Ceanainn	97
251069	Årup	55
251070	Rye	55
251071	Kaas	55
251072	Ålestrup	55
251073	Siem	55
251074	Åkirkeby	55
251075	Svenborg	55
251076	Klein Willebroek	17
251077	Zumberk	187
251078	Krumlov	187
251079	Silbertal	3
251080	Langen Am Arlberg	15
251081	Sankt Georgen Im Attergau	15
251082	Bans	71
251083	Oricáin	64
251084	Károlyfalva	92
251085	Ansigny	71
251086	Carlsbad	187
251087	Castiglione D'otranto	122
251088	Villasevil	64
251089	Ejido	64
251090	Hal Luqa	149
251091	Saint Julian's	149
251092	Horka	187
251093	Psychico	78
251094	Siderno Marina	122
251095	Librari	122
251096	Bolaños	64
251097	Ingelheim Am Rhein	3
251098	Mansilla	64
251099	Julianehåb	79
251100	Raudsand	168
251101	Torkildshøj	108
251102	Selatrað	108
251103	Os I Østerdalen	168
251104	Vorland	168
251105	Vestre Gausdal	168
251106	Kotovice	187
251107	Joünié	132
251108	Rokiskio	139
251109	Dolhestii Mari	192
251110	Maneciu-ungureni	192
251111	Niederwerth	3
251112	Hidegkút	92
251113	Sempeter V Savinjski Dolini	63
251114	Mære	168
251115	São Romão Do Coronado	182
251116	Moule	80
251117	Llandilo	185
251118	Rolantowice	181
251119	Ubiad	181
251120	Paco D'arcos	182
251121	Hribiny	187
251122	Libice	187
251123	Gladilovo	193
251124	Ad Doha	184
251125	Ormob	63
251126	Skjærhalden	168
251127	Pavlovo-posad	193
251128	Muri Bei Bern	218
251129	Trëkhgornyy	193
251130	Hindenburg	181
251131	Saalfelden Am Steinernen Meer	15
251132	Velikiye Luki	193
251133	Haj	187
251134	Cimpulung	192
251135	Singeorgiu De Mures	192
251136	Nyaradszereda	192
251137	Ramnicul Sarat	192
251138	Cracovia	181
251139	Villenavotte	71
251140	Alais	71
251141	Olgiate	122
251142	Chusovaya	193
251143	Alep	212
251144	Oissel-sur-seine	71
251145	Kynsperk	187
251146	Bolikov	187
251147	Kuibyshev	193
251148	Pärispea	66
251149	Vastse-roosa	66
251150	Grays Thurrock	185
251151	Raffrey	185
251152	Whiteinch	185
251153	Friskney	185
251154	Bynea	185
251155	Huncoat	185
251156	Terrehault	71
251157	Ponet-et-saint-auban	71
251158	Unterwinden	15
251159	Maceira	64
251160	Niedergrafing	15
251161	Hilzhofen	3
251162	Villers-saint-siméon	17
251163	Séviscourt	17
251164	Ostende	17
251165	Geeraardsbergen	17
251166	L'aldosa	4
251167	Azmir	235
251168	Mirnyy	193
251169	Riazan	193
251170	Pewel Slemienska	181
251171	Beregszász	237
251172	Starokonstantinov	237
251173	Balakleya	237
251174	Herxheim Am Berg	3
251175	Simmersbach	3
251176	Bingenheim	3
251177	Pfeddersheim	3
251178	Isny Im Allgäu	3
251179	Wörth Am Rhein	3
251180	Tuschendorf	3
251181	Branville-hague	71
251182	Petergof	193
251183	Pitkäranta	193
251184	Starobeshevo	237
251185	Curel	71
251186	Saint-andré-de-buèges	71
251187	Puylausic	71
251188	Robert	151
251189	Mistelbach An Der Zaya	15
251190	Pigerolles	71
251191	Novi Iskur	32
251192	Dolna Bania	32
251193	Merichleri	32
251194	Lenschow	3
251195	An Sciobairin	97
251196	Kermanshahan	95
251197	Skopie	144
251198	Nurenberg	3
251199	Bad Neustadt An Der Saale	3
251200	Gyergyoszentmiklos	192
251201	Borszek	192
251202	Bilteni	192
251203	Pingarati	192
251204	Sincraieni	192
251205	Tirgsoru Vechi	192
251206	Tampesti	192
251207	Valeni-de-munte	192
251208	Bertren	71
251209	Candesti Vale	192
251210	Erdoszentgyorgy	192
251211	Beltsi	156
251212	Trois-Îlets	151
251213	Zlatitsa	32
251214	Homel	25
251215	Kostanjevac	52
251216	Spalato	52
251217	Rieka	52
251218	Banjole	52
251219	Posega	52
251220	Touquet	71
251221	Varazdin Breg	52
251222	Putifigari	122
251223	Rüsdorf	3
251224	Hjelm	55
251225	Naoned	71
251226	Kirke Hvalsø	55
251227	Års	55
251228	Kefar Shmaryahu	121
251229	Even Yehudah	121
251230	Tel Aviv-jaffa	121
251231	Trois Bassins	190
251232	Lyubimetz	32
251233	Grenzach	3
251234	Seux	71
251235	Hounoux	71
251236	Orgnac	71
251237	Rödlitz	3
251238	Wasserburg Am Inn	3
251239	Monthaut	71
251240	Boutry	71
251241	Le Grand-pressigny	71
251242	Kijów	237
251243	Hofgastein	15
251244	Djurdjevo	207
251245	Nish	207
251246	Wohlenhagen	3
251247	Bitol	144
251248	Doornik	17
251249	Svininge	55
251250	Shepetovka	237
251251	Novaya Vodolaga	237
251252	Zmiev	237
251253	Qazakh	16
251254	Göychay	16
251255	Geokchay	16
251256	Bailo	64
251257	Aleisk	193
251258	Kysyl	193
251259	Tiflis	74
251260	Chepetsk	193
251261	Sukhinichi	193
251262	Nantycaws	185
251263	Abu Dabi	60
251264	Al Sharjah	60
251265	Návplion	78
251266	Seaforth	185
251267	Lentate	122
251268	Kinning Park	185
251269	Rybnoe	193
251270	Kamëz	2
251271	Belebei	193
251272	Tbilsi	74
251273	Old Radnor	185
251274	Lom U Mostu	187
251275	Tyazhin	193
251276	Birkach	3
251277	Caldes De Montbuy	64
251278	Coltodino	122
251279	Foiano Di Val Fortore	122
251280	Nizanim	121
251281	Svetlyj	193
251282	Aktobe	193
251283	Tekely	127
251284	Novosergiyevka	193
251285	Orekhovo-zuyevo	193
251286	Nijni Novgorod	193
251287	Valki	237
251288	Malyye Bikshikhi	193
251289	Maglizh	32
251290	Andorinho	182
251291	Petit-etang	38
251292	Grand-sault	38
251293	Changwat Chon Buri	223
251294	Khlong Sam Wa	223
251295	Darling South	14
251296	Jammu City	93
251297	Jaipur City	93
251298	Alwar City	93
251299	Tiruvananantapuram	93
251300	Bihar Sharif	93
251301	Morocco City	150
251302	Ouazzane	150
251303	Sopore	93
251304	Barrackpore	93
251305	Ottapalam	93
251306	Hastings Point	14
251307	Brasso	192
251308	Újdombrád	92
251309	Fesche-l'eglise	71
251310	Hautmougey	71
251311	Bayenghem	71
251312	Taurinya	71
251313	Casnewydd	185
251314	Stebnik	237
251315	Novi Grad	28
251316	Georgiyevsk	193
251317	Grachëvskiy	193
251318	Krapivino	193
251319	Karanovac	28
251320	Konjice	63
251321	Lyskovo	193
251322	Lyaskovets	32
251323	Lyubimets	32
251324	Hal Lija	149
251325	Autigny	71
251326	Dockray	185
251327	Bignor	185
251328	Rosow	3
251329	Arntorp	217
251330	Gromovo	193
251331	Horringford	185
251332	Vlora	2
251333	Kiyev	237
251334	Ashquelon	121
251335	Kaiseroda	3
251336	Vellinge	55
251337	Mzensk	193
251338	Osov	187
251339	Luxeuil	71
251340	Radosov	187
251341	Habay-la-vieille	17
251342	Montblainville	71
251343	Greux	71
251344	Pérols-sur-vézère	71
251345	Cimpina	192
251346	Ürümqi Shi	41
251347	Nakonratchasima	223
251348	East Godavari	93
251349	Alapalli	93
251350	Purnea	93
251351	Nawa	124
251352	Toyohasi	124
251353	Pisanuloke	223
251354	Angeles City	68
251355	Lucena City	68
251356	Amphoe Muang Nonthaburi	223
251357	Vehari	173
251358	Poipet	36
251359	Kegalle	214
251360	Baguio City	68
251361	Cabanatuan City	68
251362	Bulacanin	68
251363	Sipalay	68
251364	San Carlos City	68
251365	San Jose City	68
251366	Dapitan City	68
251367	Dumaguete City	68
251368	Iloilo Proper	68
251369	Oroquieta City	68
251370	Batangas City	68
251371	Sta Cruz	68
251372	Cavite City	68
251373	Wendeng	41
251374	Maiduru	124
251375	Xian Shi	41
251376	Phan Rang-tháp Chàm	243
251377	Tu Nghia	243
251378	Trieu Phong	243
251379	Dien Bien Phu	243
251380	Changtu Xian	41
251381	Kawasaki Si	124
251382	Hukuyama	124
251383	Oiso-machi	124
251384	Isinomaki	124
251385	Hunabasi	124
251386	Totigi	124
251387	Yokkaiti	124
251388	Yixin	41
251389	Djakarta	94
251390	Tangarang	94
251391	Bengalooru	93
251392	Chukai	146
251393	Semanggol	146
251394	Kuchinda	93
251395	West Ballina	14
251396	Ulanhot	41
251397	Shenyang Shi	41
251398	Korong Vale	14
251399	Nanxiong	41
251400	Gauhati	93
251401	Titilagarh	93
251402	Khariar	93
251403	Berhampore	93
251404	Sri Ganganagar	93
251405	Tellicherry	93
251406	Quilon	93
251407	Koothanallur	93
251408	Cooch Behar	93
251409	Pali-marwar	93
251410	Tanjore	93
251411	Alandoor	93
251412	Tiruchi	93
251413	Jamuria	93
251414	Ahraura	93
251415	Arrah	93
251416	Krishnagar	93
251417	Sukhobhai	223
251418	Lucknow City	93
251419	Dausa	93
251420	Kagamigahara	124
251421	Chengdu Shi	41
251422	Mitake-cho	124
251423	Mueang Nakhon Sawan	223
251424	Muang Phrae	223
251425	Chumporn	223
251426	Amphoe Muang Ranong	223
251427	Sing	223
251428	Mueang Nonthaburi	223
251429	Punpin	223
251430	Boulouparis	169
251431	Hengnan	41
251432	Komatusima	124
251433	Hô Chi Minh Ville	243
251434	Surabaia	94
251435	Linghai	41
251436	Phnom Pen	36
251437	Pekin	41
251438	Olongapo City	68
251439	Fuchou	41
251440	Hetauda Bazar	163
251441	Calbayog City	68
251442	Roxas City	68
251443	Kusiro	124
251444	Yatusiro	124
251445	Bandaimachi	124
251446	Kalinga	68
251447	Tacloban City	68
251448	La Carlota City	68
251449	Nabunturan	68
251450	Marawi City	68
251451	Ozamiz City	68
251452	Butuan City	68
251453	Ormoc City	68
251454	Surigao City	68
251455	Iriga City	68
251456	Tatikawa	124
251457	Changchun Shi	41
251458	Gingoog City	68
251459	Perth City	14
251460	Titibu	124
251461	Nakatu	124
251462	Itinomiya	124
251463	Canlaon City	68
251464	Laoag City	68
251465	Toledo City	68
251466	Dacre	170
251467	Mourea	170
251468	Franz Josef Glacier	170
251469	Hamilton City	170
251470	Bireuen	94
251471	Miaolihsien	224
251472	Chongqing Shi	41
251473	Maale	111
251474	Carrickalinga	14
251475	Wadeye	14
251476	Varkala	93
251477	Tagaytay City	68
251478	Muang Samut Prakan	223
251479	Pakham	223
251480	Bentung	146
251481	Simpang Renggam	146
251482	Kamisuwa	124
251483	Jinhua Shi	41
251484	Nanking	41
251485	Suryapet	93
251486	Tasikmalaja	94
251487	Soerabaya	94
251488	Pangkalanbun	94
251489	Hiratacho	124
251490	Tigaon	68
251491	Palmerston North City	170
251492	Amphoe Khlong Luang	223
251493	Nong Kai	223
251494	Lobh Buri	223
251495	Muang Lopburi	223
251496	Supanburi	223
251497	Ubol	223
251498	Mueang Ratchaburi	223
251499	Mueang Samut Sakhon	223
251500	Muang Rayong	223
251501	Petchaburi	223
251502	Prachuap	223
251503	Furabeshi	124
251504	Funyu	124
251505	Oozu	124
251506	Bödalen	168
251507	Irákleion	78
251508	Míres	78
251509	Jesseim	168
251510	Röthenbach An Der Pegnitz	3
251511	Port Aux Basques	38
251512	Bell Island	38
251513	Ludwigshafen Am Rhein	3
251514	Tlajomulco De Zúñiga	141
251515	México Distrito Federal	141
251516	Ciudad Obregón	141
251517	Parras De La Fuente	141
251518	Esta	141
251519	Ciénega De Flores	141
251520	Ecatepec De Morelos	141
251521	Naucalpan De Juárez	141
251522	Amaxac De Guerrero	141
251523	Pachuca De Soto	141
251524	Ripalvella	122
251525	Dudelingen	140
251526	Mount Julian	14
251527	Hopkins Landing	38
251528	Brighton	21
251529	Kapala Batas	146
251530	Waga	214
251531	Buinaksk	193
251532	Low Moor	185
251533	Wallsend-on-tyne	185
251534	Nun Monkton	185
251535	Podreca	63
251536	União Da Vitória	30
251537	Modêlo	30
251538	Balneário	30
251539	Francisco Da Rocha	30
251540	Jundiaquara	30
251541	Búzios	30
251542	Pataíba	30
251543	Campos Dos Goitacazes	30
251544	Arrecife	30
251545	Severiano	30
251546	Feira	30
251547	Belém Do São Francisco	30
251548	Afrânio	30
251549	Junqueira	30
251550	Lindolfo	30
251551	Olhos D'agua	30
251552	Courtrai	17
251553	Wulvergem	17
251554	Coxyde	17
251555	Iper	17
251556	Roulers	17
251557	Menin	17
251558	Iambol	32
251559	Kárystos	78
251560	Kulinichi	237
251561	Pervorechenskoye	193
251562	Bierun Stary	181
251563	Altaiskoe	193
251564	Muslyumovo	193
251565	Nizhnekamskiy	193
251566	Conoplja	207
251567	Beuditz	3
251568	Pizhanka	193
251569	Krasnyy Kut	193
251570	Aleppe	212
251571	Neuweid	3
251572	Stormbruch	3
251573	Vozhega	193
251574	Baltiisk	193
251575	Varnö	217
251576	Pavlodar	193
251577	Bliznyuki	237
251578	Stary Saltov	237
251579	Nanning Shi	41
251580	Baerami Creek	14
251581	Ban Dua Makeng	223
251582	Lefroy	14
251583	Boorhaman	14
251584	Port-vila	241
251585	Isezaki	124
251586	Johore Bahru	146
251587	Tanjung Tokong	146
251588	San Miguel De Tucuman	11
251589	Santiago De Cali	44
251590	Lujan De Cuyo	11
251591	Shenqiu	41
251592	Enderamulla	214
251593	Mingora	173
251594	Sarhari	173
251595	Jalalabad	173
251596	Huantai	41
251597	Watampone	94
251598	Khon Khen	223
251599	Bunchon	49
251600	Shenchen	41
251601	Haad Yai	223
251602	Pascanas	11
251603	Santo Domingo De Guzmán	188
251604	San Salvador De Jujuy	11
251605	San Nicolas De Los Arroyos	11
251606	Santo Domingo City	188
251607	La Criolla	11
251608	San Fernando Del Valle De Catamarca	11
251609	San Antonio De Belen	51
251610	Santa Lucía	82
251611	San Pedro De Montes De Oca	51
251612	Caracas	57
251613	Maridueña	57
251614	Corpus	11
251615	Arez	30
251616	Aracê	30
251617	Orizânia	30
251618	Negro	30
251619	Ciudad De Puerto Montt	40
251620	Açapucaí	30
251621	Barra Do Rio Negro	30
251622	Mae D'agua	30
251623	Assu	30
251624	Nova Pátria	30
251625	Estrêla Dalva	30
251626	São José Dos Cordeiros	30
251627	Dona Inês	30
251628	Lafaiete	30
251629	Paraty	30
251630	Belem Do Pará	30
251631	Belo Campo	30
251632	Manuel Duarte	30
251633	Baragança	30
251634	Lago Agrio	57
251635	Colonia Del Sacramento	239
251636	San José De Mayo	239
251637	Ciudad De Montevideo	239
251638	Pico	11
251639	Mar De Plata	11
251640	Pan De Azúcar	176
251641	Pelequen	40
251642	Angeles	40
251643	Montevidéo	30
251644	Guayas	242
251645	Rodeio Bonito	30
251646	São Sebastião Paraíso	30
251647	Crucilândia	30
251648	Moreira	30
251649	Mogy Das Cruzes	30
251650	Ciudad Del Carmen	141
251651	Santo Domingo Tehuantepec	141
251652	Oaxaca De Juárez	141
251653	Juchitán De Zaragoza	141
251654	San Luis Teolocholco	141
251655	Santa Ana Chiautempan	141
251656	Santiago Pinotepa Nacional	141
251657	San Juan Totolac	141
251658	Puebla De Zaragoza	141
251659	San Matías Tlalancaleca	141
251660	Tlacolula De Matamoros	141
251661	Manlio Fabio Altamirano	141
251662	Pacana	141
251663	Ciudad De Aguascalientes	141
251664	Corregidora	141
251665	Zacoalco De Torres	141
251666	Autlán De Navarro	141
251667	Jerez De García Salinas	141
251668	Calera	141
251669	Calera Víctor Rosales	141
251670	Tuxtla Gutierres	141
251671	Jáltipan De Morelos	141
251672	Rodríguez	141
251673	Comitán De Domínguez	141
251674	Ojocalientillo	141
251675	Habana	141
251676	Ciudad Queretaro	141
251677	Cadereyta De Montes	141
251678	Sauta	141
251679	Alemania	141
251680	Mochis	141
251681	Sinaloa De Leyva	141
251682	Acapulco De Juárez	141
251683	Coyuca De Benítez	141
251684	Tecpan De Galeana	141
251685	San Pablo Autopan	141
251686	Chilapa De Alvarez	141
251687	Tlapa De Comonfort	141
251688	Villa Nicolás Romero	141
251689	Teocuitatlan	141
251690	Encarnación De Díaz	141
251691	San Nicolás De Los Garzas	141
251692	Chiapa De Corzo	141
251693	Cajeme	141
251694	San Agustín Tlaxiaca	141
251695	Cuautepec De Hinojosa	141
251696	Progreso De Obregón	141
251697	Tepeji Del Río	141
251698	Reinosa	141
251699	Monlevade	30
251700	Cosamaloapan De Carpio	141
251701	Pinotepa	141
251702	Huatusco De Chicuellar	141
251703	Amatlán De Los Reyes	141
251704	San Pedro Pochutla	141
251705	El Divisadero	141
251706	Cintalapa De Figueroa	141
251707	Ahualulco De Mercado	141
251708	San Antonio Del Mar	141
251709	Ciudad De Mérida	141
251710	Piau	30
251711	Tepatitlán De Morelos	141
251712	Ciudad Hidalgo	141
251713	Peribán De Ramos	141
251714	Toluca De Lerdo	141
251715	Tenancingo De Degollado	141
251716	Santiago Maravatío	141
251717	Nueva Italia	141
251718	Ciudad Nezahualcóyotl	141
251719	Heroica Matamoros	141
251720	Santander	141
251721	Atoyac De Alvarez	141
251722	San Jerónimo De Juárez	141
251723	Ayutla De Los Libres	141
251724	Tixtla De Guerrero	141
251725	Zumpango Del Río	141
251726	Huitzuco De Los Figueroa	141
251727	Cutzamalá De Pinzón	141
251728	Texcoco De Mora	141
251729	Guacamayas	141
251730	San Juan Teotihuacán	141
251731	San Andrés Tuxtla	141
251732	Durango City	141
251733	Imbuia	30
251734	São Carlos Do Pinhal	30
251735	Itapajé	30
251736	Diorama	30
251737	São Geraldo	30
251738	Rio Sul	30
251739	Maranhão	30
251740	Angra	30
251741	São Luiz Do Quitunde	30
251742	Jürgenstorf	3
251743	Possession	190
251744	Fiume	52
251745	Dimashq	212
251746	Berkutovo	193
251747	Lwów	237
251748	Baltijsk	193
251749	Szekelyudvarhely	192
251750	Æbeltoft	55
251751	Suleya	193
251752	Szekelykeresztur	192
251753	Barot	192
251754	Batanii Mari	192
251755	Villozi	193
251756	Vastinki	69
251757	Makkah Al Mukarraman	9
251758	Ciorogirla	192
251759	Colonia	192
251760	Yuktali	193
251761	Gizán	9
251762	Escopete	64
251763	Puebla Del Río	64
251764	Mojzir	187
251765	Rokstad	168
251766	Tanquinho	30
251767	Iguaba	30
251768	Tzicatlán	141
251769	Puebla De Los Angeles	141
251770	Palo Gacho	141
251771	Jalapa Enríquez	141
251772	Santiago Juxtlahuaca	141
251773	Huajuapan De León	141
251774	Fortín De Las Flores	141
251775	Acatlán De Osorio	141
251776	San Pablo Del Monte	141
251777	San Pablo	141
251778	Jalpa De Méndez	141
251779	Hueyapan De Ocampo	141
251780	Cuautitlán De Romero Rubio	141
251781	Chilpancingo De Los Bravos	141
251782	Cuautla Morelos	141
251783	Ixtlahuaca	141
251784	Tenango Del Valle	141
251785	Lerma De Villada	141
251786	Tejupilco De Hidalgo	141
251787	Coacalco De Berriozábal	141
251788	San Cristóbal Ecatepec	141
251789	Zuazua	141
251790	Ciudad Cuauhtémoc	141
251791	Melchor Múzquiz	141
251792	Santiago Papasquiaro	141
251793	Tepehuanes	141
251794	Ciénegas	141
251795	Ciudad De Dolores Hidalgo	141
251796	Ciudad Salamanca	141
251797	Ario De Rosales	141
251798	Uruapan Del Progreso	141
251799	Rincon	141
251800	Zamora De Hidalgo	141
251801	La Piedad Cavadas	141
251802	Ciudad Constitución	141
251803	Cuilacan	141
251804	Ciudad Mazatlán	141
251805	Ciudad De Durango	141
251806	Heroica Nogales	141
251807	Doctor Mora	141
251808	Victoria De Durango	141
251809	Villa Frontera	141
251810	Ayoquezco De Aldama	141
251811	Santa María Huatulco	141
251812	San Pablo Apetatitlán	141
251813	San Juan Bautista Tuxtepec	141
251814	Ecatepec Morelos	141
251815	Talpa De Allende	141
251816	León De Los Aldamas	141
251817	Fresnillo De González Echeverría	141
251818	Morro Redondo	30
251819	Amanalco De Becerra	141
251820	Taxco De Alarcón	141
251821	Iguala De La Independencia	141
251822	Apaxtla De Castrejón	141
251823	Chalco De Díaz Covarrubias	141
251824	Santiago Cuautlalpan	141
251825	Cuahtemoc	141
251826	Santiago Jamiltepec	141
251827	Cazones De Herrera	141
251828	Pichardo	141
251829	Ciudad Fernández	141
251830	Laguna Del Rey	141
251831	Ciudad Pemex	141
251832	San José Chiapa	141
251833	Bocoyna	141
251834	Santa María Rayón	141
251835	América	141
251836	Veracruz Llave	141
251837	El Médano	141
251838	Bello Horizonte	30
251839	Taquarussú	30
251840	Velho	30
251841	Ipitanga	30
251842	Moeda	30
251843	Ciudad De Concepcion	40
251844	Las Lajitas	11
251845	Aristobulo Del Valle	11
251846	Demerara	88
251847	Calchin	11
251848	Coyhaique	40
251849	Hato Del Yaque	188
251850	Nuevo Berlín	239
251851	Carchá	82
251852	Santo Domingo De Los Colorados	57
251853	Valverde	188
251854	Ciudad Quesada	51
251855	Pomona	11
251856	El Huecu	11
251857	Dangriga Town	22
251858	Ciudad De Coquimbo	40
251859	El Dorado	232
251860	Colonia Josefina	11
251861	Carrizales	11
251862	Colorado	179
251863	San Juan Opico	59
251864	San Francisco Gotera	59
251865	Ciudad De San José	239
251866	Puerto El Triunfo	59
251867	Nickerie	219
251868	Acceglio	122
251869	Argelita	64
251870	Iljinskoe	193
251871	Feldkirchen In Karnten	15
251872	Nordwald	3
251873	Malaba	86
251874	Solotvino	237
251875	Uzin	237
251876	Sant Juliá	4
251877	Certers	4
251878	Mesolónghi	78
251879	Csap	237
251880	Havhuse	55
251881	Zborov	237
251882	Ébora	182
251883	Comblain	17
251884	Szczecin Gumience	181
251885	Alsóújlak	92
251886	Antayla	235
251887	Motovilovka	237
251888	Tirnaveni	192
251889	Gaysin	237
251890	Zhmerinka	237
251891	Schwiessel	3
251892	Bacciolino	122
251893	Romdrup	55
251894	Beirout	132
251895	Khartoun	216
251896	Mendefera	61
251897	Alexandrie	58
251898	Puriscal	51
251899	Zaouiet Sousse	233
251900	Le Bardo	233
251901	East Lynn	215
251902	Menzel Bourguiba	233
251903	Quinze Cantons	152
251904	Teboulba	233
251905	Sousa	233
251906	Tunes	233
251907	Uniedal	215
251908	Menzel Jemil	233
251909	West Road	117
251910	Progreso	90
251911	Ciudad Santiago	40
251912	Ciudad De Colón	176
251913	Jesuítas	30
251914	Ibiti	30
251915	Venda	30
251916	Foz Do Iguassú	30
251917	Olaria	30
251918	San Lucas	82
251919	Benque Viejo Del Carmen	22
251920	Canada Seca	11
251921	Ledesma	11
251922	El Tio	11
251923	Saint Marks	77
251924	Momax	141
251925	Achemes	141
251926	Balneario El Condor	11
251927	Bentón	141
251928	Nequen	11
251929	Novo Hamburg	30
251930	Apaxco De Ocampo	141
251931	Ciudad Sahagún	141
251932	Reynosa De Díaz	141
251933	Vila Bela Da Santíssima Trindade	30
251934	Sahuayo De Morelos	141
251935	Tlacolulan	141
251936	Santa Cruz Xoxocotlán	141
251937	Montecarlo	141
251938	Esparza	51
251939	Piedras Blancas	51
251940	Ciudad Cortés	51
251941	Puerto Limón	51
251942	Punda	51
251943	Palmeirais	30
251944	Cachoeiro Do Itapemirim	30
251945	Itaga	124
251946	Fort Cochin	93
251947	Hagen	177
251948	Bateman	14
251949	Kailali	163
251950	Kuwakami	124
251951	Hohhot Shi	41
251952	Ulaanbaator	157
251953	Asikaga	124
251954	Taipeh	224
251955	Tungawan	68
251956	Chorlton	170
251957	Ceiba	90
251958	Priceville	38
251959	Pincher	38
251960	Skownan	38
251961	Villa Castelli	11
251962	Basse Terre Town	198
251963	Huindol	49
251964	Kisuki	124
251965	Kinoe	124
251966	Merlynston	14
251967	Moturoa	170
251968	Wairau Valley	170
251969	Tuyama	124
251970	Nizhnyaya Ivolga	193
251971	Mosalsk	193
251972	Plës	193
251973	Venloo	172
251974	Strömsbergs Bruk	217
251975	Souilhe	71
251976	Hamstad	217
251977	Caerfyrddin	185
251978	Königslutter Am Elm	3
251979	Morlanwelz-mariemont	17
251980	Obergessertshausen	3
251981	Lyaskovetz	32
251982	Debelets	32
251983	Debelez	32
251984	Hov	108
251985	Våg	108
251986	Basle	218
251987	Atembeke	17
251988	Nizhnaya Tura	193
251989	Himmeroth	3
251990	Santa Cecilia Del Alcor	64
251991	Velichayevskoye	193
251992	Reygades	71
251993	Boboshevo	32
251994	Vaihingen An Der Enz	3
251995	Lorrain	151
251996	Alsvaag	168
251997	Weissenbach Bei Liezen	15
251998	Kliestina	62
251999	Frauenzell	3
252000	Champfleury	80
252001	Hlohovcice	187
252002	Belgrado	207
252003	Zagabria	52
252004	Âncora	182
252005	Vergada	182
252006	Neuhausen Auf Den Fildern	3
252007	Usty	193
252008	Burg Bei Magdeburg	3
252009	Bishoftu	67
252010	Woldia	67
252011	Adis Abeba	67
252012	Higuera De Vargas	64
252013	Gall Hill	21
252014	Bakers	21
252015	Fort William	38
252016	Allonim	121
252017	Mali Idjos	207
252018	Neufahrn Bei Freising	3
252019	Neustadt Am Rübenberge	3
252020	Langensee	3
252021	Strasshof An Der Nordbahn	15
252022	Khormoj	95
252023	Subzow	3
252024	Aiglsdorf	3
252025	Redange-sur-attert	140
252026	Woodplumpton	185
252027	Jauernick-buschbach	3
252028	Sandkaten	3
252029	Dessighofen	3
252030	Marchamley	185
252031	Isioka	124
252032	Erowal Bay	14
252033	Siroisi	124
252034	Taketoyocho	124
252035	Hsinchü	41
252036	Koutu	170
252037	Bhusaval	93
252038	Marion Bay	14
252039	Hobart Town	14
252040	Tianhuizhen	41
252041	Hatukaiti	124
252042	Tazimi	124
252043	Subashiri	124
252044	Bais City	68
252045	Tsingtao	41
252046	Bakhtiyarpur	93
252047	Hawrah	93
252048	Tangmarg	93
252049	Kelambakkam	93
252050	Dehgam	93
252051	Sasaune	93
252052	Muban Uea-suk	223
252053	Ban Huai Thon	223
252054	Khaku	95
252055	Sa`idabad	95
252056	Krasnaya Niva	193
252057	Gornje Sredice	52
252058	Shepard	38
252059	Kings Point Subdivision	68
252060	Olkhovskiy	193
252061	Schwemmin	181
252062	Akatovka	193
252063	Holtum	55
252064	Manhda Nakka	173
252065	Aghapur	173
252066	Bayt Lahm	175
252067	Zhery	187
252068	Schmitterhof	3
252069	Misserio	122
252070	Wangjagung	49
252071	Xiajiaodao	41
252072	Haolichen	41
252073	Kagasuno	124
252074	Magovka	193
252075	Althaidhof	3
252076	Helenin Dvor	62
252077	Scotts Pass	123
252078	Newville	38
252079	Dogpound	38
252080	Karasyary	193
252081	Bukovje	63
252082	Jelen	63
252083	Hohenleipa	187
252084	Novosëlki	193
252085	Grebalow	181
252086	I Padri	122
252087	Negastern	63
252088	Yarkino	193
252089	Barrio Vista Harmosa	64
252090	Izovka	193
252091	Khokhlovka	193
252092	Novaya Lyada	193
252093	Shchepilovskiy	193
252094	Galdym	193
252095	Mylnikova	193
252096	Crasse	52
252097	Nova Vrazhdebna	32
252098	Diepholzer Bruch	3
252099	Bovaria	122
252100	Gorych	193
252101	Clefay	17
252102	Vysokusha	193
252103	Lasalt	15
252104	Grandriaux	17
252105	Pellfäboda	217
252106	Boganida	193
252107	Mäyränperä	69
252108	Swolenowes	187
252109	Midtskog	168
252110	Klotzsche	3
252111	Bacin	62
252112	Spelkov	187
252113	Baaserud	168
252114	Mahlendorf	3
252115	Kaier	3
252116	Antupiai	139
252117	Odesa	237
252118	Froly	193
252119	Tillyfourie	185
252120	Legland	97
252121	Numero Dertien	172
252122	Futting	55
252123	Frisans	69
252124	Castonice	187
252125	Uria	122
252126	Zirovanj	207
252127	Karavayevo	193
252128	Vale Do Açor	182
252129	Kaban-bastryk	193
252130	Mutsunda	217
252131	Urtyushka	193
252132	Cisteves	187
252133	Havrani	187
252134	Abagaitui	193
252135	Shadrikha	193
252136	Stermizza Mater Dei	63
252137	Milioniske	139
252138	Petrushki	193
252139	Stawy	181
252140	Teleutskaya	193
252141	Bobrovka	193
252142	Ostanovochnyy Punkt Pyatdesyat Vtoroy Kilometr	193
252143	Rupe	63
252144	Chiflik Makhle	32
252145	Nechepert	193
252146	Tigh Molaige	97
252147	Gornja Selnica	52
252148	Pfennigbach	15
252149	Latzelsberg	15
252150	Sorokhta	193
252151	Chodom	187
252152	Chusovitina	193
252153	Lysov	193
252154	Källbäcken	217
252155	Brusilovo	193
252156	Skuratovskiy	193
252157	Pirinchlii	32
252158	Ilici	28
252159	Vladisovo	52
252160	Bolman	52
252161	Balozhi	193
252162	Pogost Uzhin	193
252163	Rupnieki	135
252164	Kacori	135
252165	Ban Khok Han	223
252166	Wang Thonglang	223
252167	Preloge	63
252168	Bunkovo	193
252169	Zventsovo	193
252170	Turtino	193
252171	Kiryushina	193
252172	Saryyevo	193
252173	Aldenrade	3
252174	Luchki	193
252175	Biancang	41
252176	Nikahetikanda	214
252177	Binh Chieu	243
252178	Naka-gumi	124
252179	Matsugashima	124
252180	Ap Tay	243
252181	Chengchiatai	41
252182	Chimi	41
252183	Nanzuocun	41
252184	Gulouting	41
252185	Büdöslapos	92
252186	Nandianzi	41
252187	Moiporá	30
252188	Serra Grande	30
252189	Ura-guba	193
252190	Naumovo	193
252191	Mikhaylovskoye	193
252192	Beim Hohenhaus	218
252193	Kushlata	32
252194	Az Zalqa'	132
252195	Fshati Llap	207
252196	Shkarino	193
252197	Kampong Ayer Melintas Besar	146
252198	Tala Bhanda	173
252199	Oberlin	123
252200	Taiaçupeba	30
252201	Jardim Santa Helena	30
252202	Presidente Tibiriça	30
252203	Pousada Do Engenho	30
252204	Cañada De La Jara	64
252205	Dringac	62
252206	Dolenje Karteljevo	63
252207	Trzek	181
252208	Kwiatkowice	181
252209	Shulginskiy	193
252210	Puente-dena	64
252211	Tislum	55
252212	Bajos Del Ejido	141
252213	Oiticeiro	30
252214	Straze	63
252215	Dolni Zd'ar	187
252216	Sankt Johann An Drau-felde	63
252217	Turbaza Krasnyy Mayak	193
252218	Kuhlenbrunn	15
252219	Cepagalli	122
252220	Kugaly	193
252221	Angola	30
252222	El Tacote	141
252223	Bullarook	14
252224	Attachie	38
252225	Claremont	123
252226	Otta	124
252227	Serebryanka	193
252228	Matveyeva	193
252229	Kolomenskoye	193
252230	Verkhniye Achaluki	193
252231	Mysovaya Mega	193
252232	Mittelirsen	3
252233	Myasnoy Bor	193
252234	Tollkrug	3
252235	Hallundbæk	55
252236	Ostatkowska Struga	181
252237	Waanrodenhoek	17
252238	Torvela-joensuu	69
252239	Galaaen	168
252240	Nikolo-vsekhsvyatskoye	193
252241	Marseiller	122
252242	Geßnach	3
252243	Kapustno	193
252244	Apostiça	182
252245	Taman Tiroi	146
252246	Kurubiki	124
252247	Lingdian	41
252248	Walton	14
252249	Pitas	146
252250	Prodromi	42
252251	Ebersbach An Der Fils	3
252252	Ditcheat	185
252253	Sedzislaw	181
252254	Hoya Fría	64
252255	Kosicka Bela	62
252256	Viseu	192
252257	Amfilochía	78
252258	Chems	150
252259	Hai Lang	243
252260	Yên Lac	243
252261	Apo	68
252262	Thi Xá	243
252263	My Hao	243
252264	Kanekadan	124
252265	Jabaliya	175
252266	Hjelmsømagle	55
252267	Mekka	9
252268	El Cují	242
252269	México	242
252270	Saint Elizabeth	232
252271	Ulan Bator	157
252272	Wanxing	41
252273	Lambaitienne	17
252274	Albøge	55
252275	Kien Kuong	243
252276	Linxu	41
252277	Kkachiul	49
252278	Chuhou	41
252279	La Vang	243
252280	My Hoa	243
252281	Parque Manaca	30
252282	Hausa	166
252283	Zuoquan	41
252284	Swoboda	181
252285	Højerup	55
252286	Weare Giffard	185
252287	Rockendorf	3
252288	Farminhão	182
252289	Sanabis	9
252290	Chencun	41
252291	Kita-akita	124
252292	Pskow	193
252293	Juddah	9
252294	Burco	213
252295	Aïn Salah	10
252296	Tamlouka	10
252297	Bouguera	10
252298	Al Jizah	58
252299	El-qalag	58
252300	Bridgetown	215
252301	Kitwe Nkana	247
252302	Idanre	166
252303	Ighram	10
252304	Beleg	92
252305	Sápes	78
252306	Tynwald	181
252307	Korzhevskiy	193
252308	Heidenheim An Der Brenz	3
252309	Wuxi Shi	41
252310	Untereppach	3
252311	Weinpolz	15
252312	Kaive	135
252313	Phoenix	123
252314	Velle	71
252315	Vexaincourt	71
252316	La Ampolla	64
252317	Domeño	64
252318	Le Bordage	84
252319	Vittefleur	71
252320	Saint-martin-la-patrouille	71
252321	Saint-martin-du-lac	71
252322	Ur	71
252323	Valeyrac	71
252324	Canilhac	71
252325	Güçlükonak	235
252326	Markópoulon	78
252327	Náfplion	78
252328	Bietikow	3
252329	Oker	3
252330	Urnau	3
252331	Förrenbach	3
252332	Le Percy	71
252333	La Chapelle-aubareil	71
252334	Airoux	71
252335	Markuszowa	181
252336	Craubeek	172
252337	Knole	185
252338	Oberellenbach	3
252339	Lorcy	17
252340	Saint-jean-de-paracol	71
252341	Alcañizo	64
252342	La Mata De Armuña	64
252343	Tiszacsécse	92
252344	Sainte-croix-vallée-française	71
252345	Dombras	71
252346	Forio D'ischia	122
252347	Dalcross	185
252348	Saint-manvieu	71
252349	Bouvaincourt	71
252350	Jedlinki	181
252351	San Felíu De Guixols	64
252352	Meirás	64
252353	Manzaneda	64
252354	Matute	64
252355	Malerzowice Male	181
252356	Büßlingen	3
252357	Wolfsgefärth	3
252358	Kanava	69
252359	Porthallow	185
252360	Bale	218
252361	Maloszyna	181
252362	Flémalle-grande	17
252363	Spétses	78
252364	Bedstone	185
252365	Leiscester	185
252366	Magnivray	71
252367	Milltown Malbay	97
252368	Kunicky	187
252369	Gembrie	71
252370	Bebrene	135
252371	Dzerumi	135
252372	Santiago De La Espada	64
252373	Cubo De Bureba	64
252374	Bergern	3
252375	Schwickershausen	3
252376	Campofiorito	122
252377	Differt	17
252378	Mesto Libava	187
252379	Trasariz	64
252380	Ailoche	122
252381	Messenano	122
252382	Berkaak	168
252383	Zargoza	64
252384	Ketzyn	181
252385	Érize-la-petite	71
252386	Les Agets	71
252387	Loveckovice	187
252388	Prasily	187
252389	Somerleyton	185
252390	Gilnahirk	185
252391	La Ville-aux-dames	71
252392	Camlough	185
252393	Sérignac	71
252394	Ballinadee	97
252395	Pörböly	92
252396	Golovanevsk	237
252397	Zarechnoye	193
252398	Hurst	3
252399	Saint-géraud-de-corps	71
252400	Carvalhos De Figueiredo	182
252401	Les Nans	71
252402	Nuremburg	3
252403	Ciohorani	192
252404	Zolotarëvka	193
252405	Gojlo	52
252406	Vidovci	52
252407	L'ancresse	84
252408	Erfurtshausen	3
252409	Landau An Der Isar	3
252410	Carcanières	71
252411	Biscarrosse-bourg	71
252412	Cherson	237
252413	Turkovice	187
252414	Miryantsi	32
252415	Balsorano Nuovo	122
252416	Pollokshaws	185
252417	Kalabáka	78
252418	Islallana	64
252419	Venta Del Moro	64
252420	Billingsley	185
252421	Hnilec	62
252422	Pestovo	193
252423	Podolkhi	193
252424	Jiwang	41
252425	Gua	71
252426	Diveyevo	193
252427	Moara Nica	192
252428	Daojiao	41
252429	Chutien	224
252430	Bardhaman	93
252431	Kasegaon	93
252432	Kamptee	93
252433	Visong	49
252434	Jamshoro	173
252435	Hasslerör	217
252436	Chaturat	223
252437	Muang Ubon	223
252438	Tulinskiy	193
252439	Goluboye	193
252440	Mucuripe	30
252441	Piçarra	30
252442	Vexiö	217
252443	Ghakhar	173
252444	Si Satchanalai	223
252445	Zapata	11
252446	Tunjuelito	44
252447	Jahú	30
252448	Arapoema	30
252449	Cabaceiras	30
252450	Ribamar	30
252451	Hardbargain	232
252452	Chilchil	57
252453	Domingos	30
252454	Acuitzio Del Canje	141
252455	Mazapa	141
252456	Lunardelli	30
252457	Igualapa	141
252458	Rio Grande Do Sul	30
252459	Pirabeiraba	30
252460	Sao Miguel D'oeste	30
252461	Ruilândia	30
252462	Yabroûd	212
252463	Nuzedo	182
252464	Casal Branco	182
252465	Rodís	64
252466	Oreña	64
252467	Joselândia	30
252468	Atlangatepec	141
252469	San José De Abajo	141
252470	Tezonteopan De Bonilla	141
252471	Baviácora	141
252472	University City	141
252473	Manzanero	141
252474	Heroica Caborca	141
252475	Maçambará	30
252476	Titiribí	44
252477	El Chaparrón	82
252478	Espana	11
252479	Dario	164
252480	Huaycan	179
252481	San Juan De Miraflores	179
252482	Hato Mayor Del Rey	188
252483	Pueblito	44
252484	Horka U Stare Paky	187
252485	Conat	71
252486	Strykowice Górne	181
252487	Voskresyntsi	237
252488	Isleornsay	185
252489	Stert	185
252490	Beau Champ	152
252491	Nkwalini	215
252492	El Hassi	10
252493	Aïn Yagout	10
252494	Rejiche	233
252495	Lagoinha	30
252496	Ponte Branca	30
252497	Villa Clara	11
252498	Ascension	11
252499	Ixtlahuacán	141
252500	Tuxcueca	141
252501	Cañuela	51
252502	Puerto	27
252503	Polvorín	179
252504	Maragojipe	30
252505	Lak Si	223
252506	Saint Vital	38
252507	Gladmar	38
252508	Dumalag	68
252509	Marchagaz	64
252510	Charbonniere	71
252511	Cernina	62
252512	North Grimston	185
252513	Collyweston	185
252514	Rambaud	80
252515	Buitenveldert	172
252516	Hyllset	168
252517	Molmerswende	3
252518	Boscheln	3
252519	Schwarzenbach An Der Saale	3
252520	Guanxi	41
252521	Kim Dong	243
252522	Taranagar	93
252523	Gunzenweiler	3
252524	Armarolo	122
252525	Ximei	41
252526	Wilcze Blota Koscierskie	181
252527	Yaocun	41
252528	Caomiao	41
252529	Le Bilois	71
252530	Peterstone Wentlooge	185
252531	Petrukhino	193
252532	Burya	32
252533	Bela	63
252534	Porpác	92
252535	Schimm	3
252536	Riti	218
252537	Stanislawow Lipski	181
252538	La Resbala	64
252539	Meshkovo	193
252540	Ishnya	193
252541	Bisterne	185
252542	Sudern	218
252543	Chorzewo	181
252544	Cirlano	122
252545	Madzarevo	52
252546	Uge	55
252547	Tallebo	217
252548	Ballmannshof	3
252549	Plopenii Mici	192
252550	Lausigk	3
252551	Orbova	52
252552	Poshtove	237
252553	Polezhayki	193
252554	Lykovo	193
252555	Yuanyu	41
252556	Tanguan	41
252557	Perow	38
252558	Fazenda Torto	30
252559	Recurso	30
252560	Dandugama	214
252561	Batey Campiña	188
252562	Arabutã	30
252563	Riacho Sêco	30
252564	Goriska Vas	63
252565	Hacienda La Providencia	242
252566	Saltykovo	193
252567	Cata Branca	30
252568	Paiano	30
252569	Quiçamã	30
252570	Boa Chapeleira	30
252571	Labut'	187
252572	Friebersdorf	3
252573	Woodbourne	21
252574	Blazma	135
252575	Waterford	21
252576	Hreben	187
252577	Kaptur	181
252578	Schäpe	3
252579	Ugarte	64
252580	Holstad	168
252581	Sütkent	127
252582	Kiyaly	127
252583	Bisha	61
252584	Mehrgan	95
252585	Enzensberg	3
252586	Zhilga	127
252587	Darbaza	127
252588	Milan	52
252589	Oshakty	127
252590	Koshkarata	127
252591	Tasaryk	127
252592	Lengerskaya	127
252593	Ojós	64
252594	Bogdanov	25
252595	Braunegg	15
252596	Omupo	166
252597	Phillip	65
252598	Kazaty	127
252599	Altun	193
252600	Raduga	25
252601	Imane	166
252602	Igrushka	25
252603	Blagodarnaya	193
252604	Kostel	52
252605	São Simão	182
252606	Tomren	168
252607	Valea Merilor	192
252608	Ushno	193
252609	Fjeldvær	168
252610	Glebovo	193
252611	Minina	193
252612	Sudbrack	3
252613	Bornebroek	172
252614	Bind	93
252615	De Kroon	17
252616	Griebenow	3
252617	Solano	64
252618	Korotkova	193
252619	Simuni	52
252620	Crasani	192
252621	Borhan	95
252622	Piumhi	30
252623	Thawat Buri	223
252624	Bescot	185
252625	Middlebrough	185
252626	Vermiosa	182
252627	Meirinhas De Baixo	182
252628	Nijnii Novgorod	193
252629	Zhiletovo	193
252630	Sunningdale	215
252631	Taroudannt	150
252632	Vineta	161
252633	Stone Town	225
252634	Tarhuna	137
252635	Lizerg	10
252636	Dhamangaon	93
252637	Pristoe	32
252638	Svabov	187
252639	Métsovo	78
252640	Pochëp	193
252641	Trubino	193
252642	Buhari	93
252643	Muang Khon Kaen	223
252644	Vita	93
252645	Mhasla	93
252646	Bandar Baru Putera	146
252647	Champigneulles-en-bassigny	71
252648	Bulainville	71
252649	Placencia De Las Armas	64
252650	Maulne	71
252651	Koneva	135
252652	Kvissle	217
252653	Susnjevica	52
252654	Regney	71
252655	Le Mage	71
252656	Poggio-di-venaco	71
252657	Torchamp	71
252658	Audresselles	71
252659	Saint-yvy	71
252660	L'albaron	71
252661	Boresse	71
252662	Villers-sur-bonnières	71
252663	Picklescott	185
252664	Raizgiai	139
252665	Vodanj	207
252666	Cherestur	192
252667	Csököly	92
252668	Tryppehna	3
252669	Kamen	187
252670	Togoville	229
252671	Nadrupe	182
252672	El Llano	64
252673	Uterga	64
252674	Liverton	185
252675	Little Walsingham	185
252676	Mariero	168
252677	Puerto Rosario	64
252678	Giraite	139
252679	Valverde De Miranda	64
252680	Senegüé	64
252681	Gordoncillo	64
252682	Donamaría	64
252683	Zaldívar	64
252684	Ringschnait	3
252685	Kanne	17
252686	Alatoz	64
252687	Grauno	122
252688	La Grandville	71
252689	Scharfenbrück	3
252690	Rebelva	182
252691	Mi'ilya	121
252692	Vállaj	92
252693	Baosici	158
252694	Deiffelt	140
252695	Gelbelsee	3
252696	Panade	192
252697	Llanrhidian	185
252698	Montcy	71
252699	Baraigne	71
252700	Samalús	64
252701	Warlow	3
252702	Sarkola	69
252703	Gleichenberg	15
252704	Kraslovice	187
252705	Tossavanlahti	69
252706	Huta Rozaniecka	181
252707	Mélida	64
252708	Morelinho	182
252709	Fresnes-tilloloy	71
252710	Corcumello	122
252711	Notre-dame-de-briançon	71
252712	Taibach	185
252713	Crèvecoeur-le-petit	71
252714	Séchault	71
252715	Fonteneilles	71
252716	Speicherz	3
252717	Hannuit	17
252718	Waltzing	17
252719	Warrenzin	3
252720	Remmingsheim	3
252721	Kayhausen	3
252722	Usolye	193
252723	Bouvante-le-bas	71
252724	Sommermont	71
252725	Tracy	71
252726	Grézieux-le-fromental	71
252727	Sipoteni	156
252728	Flußbach	3
252729	Laze	52
252730	Villers-plouich	71
252731	Schatzbach	3
252732	Töging Am Inn	3
252733	Barberier	71
252734	Labastide-de-virac	71
252735	Novo Milosevo	207
252736	Diestelow	3
252737	Whittonstall	185
252738	Dunstelkingen	3
252739	Vagia	78
252740	Areópoli	78
252741	Zolochev	237
252742	Los Arroyos	64
252743	Urazovo	193
252744	Lonavla	93
252745	Gopalapuram	93
252746	Uluberia	93
252747	Laboulbène	71
252748	Sebeborci	63
252749	Dettingen An Der Erms	3
252750	Ciupercenii Noi	192
252751	Abdul Hakim	173
252752	Lawang Bato	68
252753	Lang	243
252754	Hungund	93
252755	Kallam	93
252756	Koilkuntla	93
252757	Haflong	93
252758	Shahdol	93
252759	Giddalur	93
252760	Hadgaon	93
252761	Raver	93
252762	Jawhar	93
252763	Sahibganj	93
252764	Jagdispur	93
252765	Araria	93
252766	Kangshan	41
252767	East Kangaloon	14
252768	Kawana Waters	14
252769	Morongla Creek	14
252770	Sengkang	94
252771	Morrl Morrl	14
252772	Saphan Sung	223
252773	Kirama	214
252774	Arthur Nogueira	30
252775	Cocal Dos Alves	30
252776	Gameleiras	30
252777	Barcina Del Barco	64
252778	Brestov	62
252779	Plyussa	193
252780	Puerto	176
252781	Menggatal	146
252782	Ubon Rachatani	223
252783	Corzuela	11
252784	Buenos Aires	44
252785	La Merced	44
252786	Braúnas	30
252787	Morroa	44
252788	Tupi	30
252789	Cafeara	30
252790	Santa Ana Coapan	141
252791	Cristobal Hidalgo	141
252792	Santa María Acuitlapilco	141
252793	Iturbide	141
252794	Otates	141
252795	Virgolândia	30
252796	Camarajibe	30
252797	Ringkjöbing	55
252798	Frøslev	55
252799	Agirish	193
252800	Mostec	63
252801	Toledo	182
252802	San Adrián De Veiga	64
252803	San Mateo Ayecac	141
252804	Ciudad López Mateos	141
252805	Sierra Chica	11
252806	Cabana	11
252807	Cruz	188
252808	Santa Lucía	44
252809	Claraz	11
252810	Gorgona	176
252811	Roma	179
252812	El Milagro	242
252813	Linlo	224
252814	Cubelo	64
252815	Suuresta	66
252816	Seille	71
252817	Blouberg	215
252818	El Paso	90
252819	Palmarito	188
252820	Llay-llay	40
252821	Itacurussá	30
252822	Lagoas	30
252823	Alice River	14
252824	Lonand	93
252825	Gansheim	3
252826	Karlin	181
252827	Froðba	108
252828	Sadisdorf	3
252829	Bayenthal	3
252830	Batanii Mici	192
252831	Leversbach	3
252832	Valkkoog	172
252833	Rönök	92
252834	Kleeth	3
252835	Naumburg/saale	3
252836	Waipipi	170
252837	Kevington	14
252838	Calaca	68
252839	Muak Lek	223
252840	Caribet	71
252841	Langouèdre	71
252842	Dubovec	52
252843	Angajiul	49
252844	Montemain	71
252845	Malaya Shuvalikha	193
252846	Parichhatgarh	93
252847	Tungchia	41
252848	Geratshofen	3
252849	Ober-mockstadt	3
252850	Långholm	69
252851	Reifersdorf	3
252852	Skrle	187
252853	Manaseyevo	193
252854	Cizkov	187
252855	Shacha Molakanskaya	193
252856	Malaya Kushelëvka	193
252857	Trou Barbet	17
252858	Gabarda	64
252859	Dijoly	71
252860	Averlo	172
252861	Mechow	3
252862	Forna	218
252863	Troitsa	32
252864	Zmijice	158
252865	Zatolice	63
252866	Bairberg	15
252867	Vester-mariekirke	55
252868	Nauli	69
252869	Mosciejewo	181
252870	Novyye Lapsary	193
252871	Klein Kinitz	187
252872	Orlik	52
252873	Podstenice	63
252874	Möckenau	3
252875	Ovsise	63
252876	Radinje	52
252877	Kuohenmaa	69
252878	Yamino	193
252879	Smrsanj	28
252880	Tanton	17
252881	Yelyukkasy	193
252882	Jatwal	93
252883	Nagar Nahusa	93
252884	Pleterje	63
252885	Podgora	63
252886	Bekhteyevka	193
252887	Skephubble	97
252888	Hindagala	214
252889	Tiên Nông	243
252890	Sasan	93
252891	Takenokoba	124
252892	Hagyujong	49
252893	Dedigomuwa	214
252894	Yabaraluwa	214
252895	Bolshoy Trostenets	25
252896	Ngebruk Selatan	94
252897	Carlos Gomes	30
252898	Ylentola	69
252899	Meixedo	182
252900	Svibno	63
252901	Parque São Carlos	30
252902	Ponte Do Cigano	30
252903	Alsike	217
252904	Malo Ubelisko	63
252905	Miraguaia	30
252906	Cruzeiro Do Norte	30
252907	Naebisandong	49
252908	Lake Macquarie Shire	14
252909	`azza	175
252910	Qianbei	41
252911	Mapai	41
252912	Gurar	93
252913	Vadakancheri-cochin	93
252914	Kalubowila	214
252915	Ha Noi	243
252916	Aqsay	127
252917	Weiditz	3
252918	Paços Da Serra	182
252919	Qantab	171
252920	Kadegaon	93
252921	Maiero	122
252922	Burgkirchen An Der Alz	3
252923	Jattan	173
252924	Garhi Habibullah	173
252925	Pietermaritsburg	215
252926	Tebourba	233
252927	Bani Mazar	58
252928	Melissochóri	78
252929	Dholpur	93
252930	Wang Sai Phun	223
252931	Calauag	68
252932	Nishizato	124
252933	Wyrzeka	181
252934	Gramazie	71
252935	Llithfaen	185
252936	Tocache	179
252937	Back Salina	117
252938	Isle-perrot	38
252939	Kerkakutas	92
252940	Dobieszewice	181
252941	Shekef	121
252942	Saint-martin-de-bienfaite	71
252943	Heudelimont	71
252944	Réotier	71
252945	Platjenwerbe	3
252946	Miroslawki	181
252947	Hollbæk	55
252948	Marchainville	71
252949	Nouzerine	71
252950	Louppy-sur-chée	71
252951	Hal Qormi	149
252952	Retorta	182
252953	Predonin	187
252954	Landwehrhagen	3
252955	Mokolai	139
252956	Hidis	192
252957	Corunna	64
252958	Höbek	3
252959	Udelfangen	3
252960	Hirnkirchen	3
252961	Königsberg In Bayern	3
252962	Tereglio	122
252963	Chalvraines	71
252964	Manschnow	3
252965	Lazdukalns	135
252966	Sukorady	187
252967	Hinton Ampner	185
252968	Lessen	17
252969	Puente Del Obispo	64
252970	Torre Alháquime	64
252971	Noviant	71
252972	Heerle	17
252973	Gllogovc	207
252974	Nemeskeresztúr	92
252975	Volochok	193
252976	Halmeniemi	69
252977	Turmiel	64
252978	Montepescali	122
252979	Petrovice Ii	187
252980	Metsanuka	66
252981	Leszkowy	181
252982	Bomhus	217
252983	Brunvillers	71
252984	Gressingham	185
252985	Komorsk	181
252986	Valence	64
252987	Unterkienberg	3
252988	Illerbachen	3
252989	Kottweil	3
252990	Eckersmühlen	3
252991	Opstal	17
252992	Gendreville	71
252993	Kruglolesskoye	193
252994	Ompton	185
252995	Les Laubies	71
252996	Zbrasin	187
252997	Puerto Seguro	64
252998	Unterwittighausen	3
252999	Böffingen	3
253000	San Giuseppe Di Cairo	122
253001	North Willingham	185
253002	Sebbelev	55
253003	Sandet	55
253004	Odden	55
253005	Tarnala	69
253006	Kronstadt	193
253007	Marosszentgyorgy	192
253008	Buchin	192
253009	Hirlau	192
253010	Cerre	71
253011	Saint-bauld	71
253012	Petukhovo	193
253013	Ruila	66
253014	Aruvalla	66
253015	South Thoresby	185
253016	Cydweli	185
253017	Eschenthal	3
253018	Sinabronn	3
253019	Börslingen	3
253020	Sapernoye	193
253021	Zhostovo	193
253022	Seliste	156
253023	Guy	71
253024	Bettisfield	185
253025	Socea	192
253026	Brckovljani	52
253027	Judaydah	121
253028	Idashof	3
253029	Ellund	3
253030	Beauvène	71
253031	Rackova	187
253032	Port Clarence	185
253033	Sofievka	237
253034	Dessau-mosigkau	3
253035	Sihat	9
253036	Tattersett	185
253037	Podgaric	52
253038	Kyra	193
253039	Gribanovskiy	193
253040	English Bazar	93
253041	Ethul Kotte	214
253042	Vaalbank	215
253043	Loerie	215
253044	Amguri	93
253045	Puy-d'arnac	71
253046	Merri	71
253047	Saint-foy	71
253048	Loc Brévalaire	71
253049	Vrýses	78
253050	Piercetown	97
253051	Altweilnau	3
253052	Athurugiriya	214
253053	Borella	214
253054	Gaixian	41
253055	Numbai	93
253056	Himezi	124
253057	Lurah Bilut	146
253058	Umrer	93
253059	Jharia	93
253060	Aizwal	93
253061	Campbells Bridge	14
253062	Cobdogla	14
253063	Digras	93
253064	Balapur	93
253065	Tikamgarh	93
253066	Andal	93
253067	Ner	93
253068	Pulgaon	93
253069	Keppoch	14
253070	Bahjoi	93
253071	Okauia	170
253072	Kahathuduwa	214
253073	Bago City	68
253074	Changsan	49
253075	Vansda	93
253076	Taqtaq	96
253077	Sogndalsfjøra	168
253078	Tarkhanka	127
253079	Wilkoppies	215
253080	Tawang	146
253081	Koogi	66
253082	Matias Cardoso	30
253083	Barra Do Turvo	30
253084	Babinichi	25
253085	Saby	193
253086	Nurcoung	14
253087	Santa Ana	11
253088	Comendador	188
253089	Yakkala	214
253090	Richmond Hill	123
253091	El Bordo	11
253092	Chos Malal	11
253093	Patio Bonito	44
253094	Adolfo López Mateos	141
253095	San Caralampio	141
253096	Huanacaxtle	141
253097	Cojumatlán De Régules	141
253098	Mirim Doce	30
253099	Ricardo	30
253100	Camacho	30
253101	Itaúbal	30
253102	Sosnovskiy	193
253103	Kashina	193
253104	Vester Velling	55
253105	Provo	207
253106	Potony	92
253107	Romé	182
253108	San Andrés Calpan	141
253109	Huejutla De Reyes	141
253110	San Martín Hidalgo	141
253111	Mora	141
253112	Santa Cruz	141
253113	San Juan Tuxtepec	141
253114	Rancho Nuevo	141
253115	São Thomé	30
253116	Pôrto Firme	30
253117	Pecém	30
253118	Morro Vermelho	30
253119	General Enrique Mosconi	11
253120	Mayor Drumond	11
253121	Nueva	44
253122	Belilovka	237
253123	Dlouha Brtnice	187
253124	Strupice	181
253125	Pabsdorf	3
253126	Slim	10
253127	Ogijo	166
253128	Araioses	30
253129	São Vicente Férrer	30
253130	La Estanzuela	239
253131	Ciudad Cochabamba	27
253132	Guevea De Húmboldt	141
253133	Alsacia	44
253134	Mora	51
253135	Cinchona	51
253136	Almeiras	64
253137	Sagu	69
253138	Ehlersdorf	3
253139	Jbail	132
253140	Volkegem	17
253141	Rokle	187
253142	Cenero	64
253143	Rudka	187
253144	Ribafeita	182
253145	Zyfflich	3
253146	Carmyllie	185
253147	Digapahandi	93
253148	Gamo	124
253149	Nabadwip	93
253150	Melur	93
253151	Thepha	223
253152	Pitsanuloke	223
253153	Ban Bo Yai	223
253154	Korrup	55
253155	Burbam	175
253156	Milkowko	181
253157	Nasrapur	93
253158	Bado Sarai	93
253159	Manaskent	193
253160	Dolbenmaen	185
253161	Grantham	123
253162	Kadrekova	193
253163	Cioga Do Campo	182
253164	Gondótahegy	92
253165	Nekruglovo	193
253166	Rudina	52
253167	Uhelnice	187
253168	Écalles	71
253169	Urnerstafel	218
253170	Örvényszög	92
253171	Quintos	182
253172	Doloplas	187
253173	Javor	63
253174	Nagatino-sadovniki	193
253175	Dacia-romana	192
253176	Spodnja Dobrava	63
253177	Zganja Vas	63
253178	Horni Krnsko	187
253179	Wolfsau	3
253180	Valea Grajdului	192
253181	Le Tulen	71
253182	Preda	218
253183	Babin	207
253184	Lancberk	63
253185	Khlebnyy	193
253186	Brazzolo	122
253187	Uleshevo	193
253188	Bhatu	93
253189	Ambavna	93
253190	Vallappula	93
253191	Ayur	93
253192	Tigveni	192
253193	Leksono	94
253194	Sekkadi	93
253195	Mottampandura	214
253196	Payingomuwa	214
253197	Dongzaocun	41
253198	My Cu	243
253199	Ngau Kwu Long	91
253200	Chenchou	41
253201	Manibaug	68
253202	Wangwan	41
253203	Udurugoda	214
253204	Diddeniya	214
253205	Sítio Valdir V. Da Silva	30
253206	Derscheid	3
253207	Alt-stapar	207
253208	Fricking	15
253209	Ban Nong Khon	223
253210	Pafarrão	182
253211	Babi	30
253212	La Noría	141
253213	Liedenkummer Im Norden	3
253214	Bateia	30
253215	Groß Nordsee	3
253216	Lumela	69
253217	Kharinka	193
253218	Thalangama	214
253219	Asamblea	11
253220	Ivchenko	237
253221	Redwood Shores	65
253222	Bugnano	122
253223	Zungeru	166
253224	Cherepanova	193
253225	Norgau	193
253226	Palo	64
253227	Suleymanov	127
253228	Kizil	193
253229	Nagorniy	193
253230	Grudinskaya	193
253231	Shaposhnikov	193
253232	Dlouhy	187
253233	Aksnes	168
253234	Zamyatlino	193
253235	Mosson	71
253236	Yavuzlar	235
253237	Durmuslar	235
253238	Petek	235
253239	Rutshuru	47
253240	Beni	47
253241	Randal	168
253242	Averesch	3
253243	Pláka	78
253244	Koshan	95
253245	Ayas	235
253246	Okur	235
253247	Shakpak	127
253248	Karasaz	127
253249	Bürrig	3
253250	Komissarova	193
253251	Cetatuia	192
253252	Manëz	2
253253	Castellone	122
253254	Tabina	122
253255	Ömer	235
253256	Still	65
253257	Rechnikov	193
253258	Pradilla	64
253259	Gassen	3
253260	Cira	187
253261	Klint	217
253262	Sätbaev	127
253263	Bergshyddan	217
253264	Topolëvo	193
253265	Kocaman	235
253266	Snow Lake	38
253267	Chungbok	49
253268	Van Dien	243
253269	Bothel	185
253270	West Halton	185
253271	Keh	95
253272	Borsano	122
253273	Grünz	3
253274	Quinta Do Falcão	182
253275	Ozhenary	193
253276	Karyaí	78
253277	Derechyn	25
253278	Mandi	173
253279	Oshikuku	161
253280	Kicukiro	191
253281	Strajitza	32
253282	Yevul	121
253283	Omets	121
253284	Kovanice	187
253285	Allerheiligen Im Muhlkreis	15
253286	Balti	193
253287	Khanaqin	96
253288	Sudislav	187
253289	Mechern	3
253290	Köchingen	3
253291	Zonderschot	17
253292	Saint-honoré-de-témiscouata	38
253293	Stewart Town	123
253294	Berlin	123
253295	Adelphi	123
253296	Sainte-anne-d'evenos	71
253297	Quintanilla-vivar	64
253298	Rothenthurm	3
253299	Boljun	52
253300	Buglose	71
253301	Sollières-sardières	71
253302	Chourgnac	71
253303	Ribarica	32
253304	Knudstrup	55
253305	Sariai	139
253306	Ágostyán	92
253307	Leonídio	78
253308	Puebla Del Maestre	64
253309	Thebes	78
253310	Radcze	181
253311	Schafhaus	3
253312	Burig	3
253313	Eiterhagen	3
253314	Kellndorf	3
253315	Albishofen	3
253316	Sandelzhausen	3
253317	Anzola D'ossola	122
253318	Benitz	3
253319	Nizhnegorskiy	237
253320	La Roche Saint Secret	71
253321	Honingham	185
253322	Szarvaskend	92
253323	Wijkel	172
253324	Saint-germain-de-longue-chaume	71
253325	Sant'alessio In Aspromonte	122
253326	Périguex	71
253327	Kétbodony	92
253328	Gordisa	92
253329	Bent Jbeil	132
253330	Louvilliers-les-perches	71
253331	Corvinesti	192
253332	Rudbaxton	185
253333	Lige	17
253334	Le Meix	71
253335	Furmeyer	71
253336	Krivdol	32
253337	San Cosme De Barreiros	64
253338	Roodt-lès-ell	140
253339	Burgtreswitz	3
253340	Diepoltskirchen	3
253341	Saint Michael	122
253342	Höchstadt An Der Aisch	3
253343	Sottunga	107
253344	Anwanden	3
253345	Gafanha	182
253346	Kongsmoen	168
253347	Skage I Namdalen	168
253348	São Luis	182
253349	Vimieiro	182
253350	Cercal Do Alentejo	182
253351	Ono	121
253352	Lehetu	66
253353	Largo	185
253354	Kilnwick	185
253355	San Morales	64
253356	Hanau Am Main	3
253357	Magdeburg-prester	3
253358	Giolou	42
253359	Ballycallan	97
253360	Slemeno	187
253361	Enderslev	55
253362	Hjortlund	55
253363	Vysna Mysla	62
253364	Trabazos	64
253365	Iaslovat	192
253366	Bocicoiu Mare	192
253367	Studenec	63
253368	Rodenbostel	3
253369	Enciso	64
253370	Possesse	71
253371	Saint-benin	71
253372	Sirakov	187
253373	Strazkovice	187
253374	Podmokly	187
253375	Childswickham	185
253376	Aschères	71
253377	Bouzin	71
253378	Csantavér	207
253379	Majos	92
253380	Eislingen-fils	3
253381	Wamel	3
253382	Reimershausen	3
253383	Osorgino	193
253384	Watzerath	3
253385	Husbäke	3
253386	Agterhorn	3
253387	Solvychegodsk	193
253388	Draguseni	156
253389	Saint-fort	71
253390	Peyrecave	71
253391	Narkaus	69
253392	Oborovo	52
253393	Hum	52
253394	Bårdesø	55
253395	Al Khalil	175
253396	Conteville-lès-boulogne	71
253397	Froyelles	71
253398	Trocy	71
253399	Versols	71
253400	Vloesberg	17
253401	Kressin	3
253402	Horna Micina	62
253403	Skorenice	187
253404	Kirk Yetholm	185
253405	Áno Garoúna	78
253406	Zlynka	193
253407	Duldurga	193
253408	Myaksa	193
253409	Malaya Vishera	193
253410	Amphoe Sam Phran	223
253411	Rangitata	170
253412	Bereaville	215
253413	Deogarh	93
253414	North Lakhimpur	93
253415	Rassiels	71
253416	Somogy	92
253417	Clérey-sur-brénon	71
253418	Saint-dizier-l'eveque	71
253419	Omonville	71
253420	L'aubepin	71
253421	Peredovoy	193
253422	Likhoslavl	193
253423	Ba	207
253424	Island Bridge	97
253425	Sig	192
253426	Budge Budge	93
253427	Cam Thuy	243
253428	Bisalpur	93
253429	Addanki	93
253430	Bongaon	93
253431	Revelganj	93
253432	Baozhen	41
253433	Jashpur	93
253434	Sangola	93
253435	Bolangir	93
253436	Ambejogai	93
253437	Kadur	93
253438	Misrikh	93
253439	Chandur	93
253440	Jugiong	14
253441	River Heads	14
253442	Wirrimbi	14
253443	Ningbo Shi	41
253444	My Dinh	243
253445	Maregaon	93
253446	Haiyouzhen	41
253447	Muhajirin	94
253448	Gobur	14
253449	Channel	38
253450	Bushat	2
253451	Castel Ruggero	122
253452	Gasin	181
253453	Niyadurupola	214
253454	Nebug	193
253455	Ibiajara	30
253456	Anajás	30
253457	Sao Pedro D'aldeia	30
253458	Tsimlyansk	193
253459	Sól	181
253460	Gnieszowice	181
253461	Yansk	193
253462	Elbow Valley	14
253463	Sokaraja	94
253464	Gaitán	44
253465	Mexico	123
253466	Rivas	11
253467	Iramaia	30
253468	Zapicán	239
253469	Azua De Compostela	188
253470	Inês	30
253471	Toya	141
253472	San Sebastián Chimalpa	141
253473	Heroica Veracruz	141
253474	Cabrais	30
253475	Alto Paraíso De Goiás	30
253476	Águas De Chapecó	30
253477	Destêrro Do Melo	30
253478	Bothfeld	3
253479	Mugi	193
253480	Hoghilag	192
253481	Serra Dourada	30
253482	San Pablo Huitzo	141
253483	Simojovel De Allende	141
253484	Tequisistlán	141
253485	San Andrés Chiautla	141
253486	La Junta	141
253487	Dom Basílio	30
253488	Itaipé	30
253489	Caraí	30
253490	Cerro Chato	239
253491	Iere Village	232
253492	Cartanal	242
253493	Las Flores	59
253494	Casal Da Azenha	182
253495	Frywald	181
253496	Larronville	71
253497	Lukovo	52
253498	Alicedale	215
253499	Puna	93
253500	Jacarehy	30
253501	Anillaco	11
253502	Carara	51
253503	Calçoene	30
253504	São Joao De Barra	30
253505	Olavo Bilac	30
253506	Guarapary	30
253507	Gan	111
253508	San Clemente	164
253509	Granollers De Rocacorba	64
253510	Acharne	78
253511	Sandevåg	108
253512	Chojno Nowe	181
253513	Günterode	3
253514	Muckental	3
253515	Uhlenkrug	3
253516	Mailling	3
253517	Bindi Bindi	14
253518	Lulworth	14
253519	Mandve	93
253520	Vila Mou	182
253521	Lainmat	71
253522	Matival	71
253523	Cereta	122
253524	Longtangxu	41
253525	Lathron	93
253526	Khomyaki	193
253527	Mont-miens	71
253528	Onangombe	161
253529	Ramkantapur	93
253530	Satam	93
253531	Kharkhauda	93
253532	Ukihashi	124
253533	Koscielniki	181
253534	Alt-jankowitz	52
253535	Na Kamenici	187
253536	Nüstedt	3
253537	Hohholz	3
253538	Grangeford	97
253539	Wegierskie	181
253540	Pulsen	55
253541	Irénmajor	92
253542	Bauche	17
253543	Mierzaczka Duza	181
253544	La Brague	71
253545	Clairefougère	71
253546	Und	92
253547	Kaken	3
253548	Ightfield	185
253549	West Harting	185
253550	Rudenik	63
253551	Kablukovo	193
253552	Podlog Pod Bohorjem	63
253553	Oblisca Grande	63
253554	Kalnicka Kapela	52
253555	Les Fays	17
253556	Unterfeldbrecht	3
253557	Grosser Biberhaufen	15
253558	Jalnisani	135
253559	Felso Sostanyai Foldek	92
253560	Radoslavci	63
253561	Luksici	52
253562	Hochkamp	3
253563	Fraelacco	122
253564	Orchard Bridge	97
253565	Vashutina	193
253566	Starbeyevo	193
253567	Britovo	193
253568	Muban Chom Chuen	223
253569	Balanga	93
253570	Kottara	93
253571	Vishovgrad	32
253572	Arcani	192
253573	Zimovnoye	193
253574	Kotochigovo	193
253575	Watumulla	214
253576	Eta	124
253577	Imunidong	49
253578	Unomachi	124
253579	Ðông Thanh	243
253580	Ratukobodigala	214
253581	Nawagamuwa	214
253582	Klochki	193
253583	Redenkaya	193
253584	Krímsia	78
253585	Rybopitomnik Sokury	193
253586	Novyy Chuganak	193
253587	Sankt Andra Vor Dem Hagentale	15
253588	Alte Drusel	3
253589	La Retamilla	40
253590	Xiririca	30
253591	Uberlendner-siedlung	15
253592	Oudhuizen	172
253593	Blagodatnoye	193
253594	El Socorro	141
253595	Meerven	172
253596	Chin	38
253597	Sirt	193
253598	Fala	185
253599	Shoucheng	41
253600	Cristóbal	176
253601	Ngai	243
253602	Folgosa	182
253603	Paus	182
253604	Pipar	93
253605	Stevens Village	65
253606	Jatani	93
253607	Ziro	93
253608	Waldstedt	3
253609	Pozo Del Camino	64
253610	Hest Bank	185
253611	Bakrajo	96
253612	Malir	173
253613	Abad	173
253614	Bougtob	10
253615	Hebron	215
253616	Samannud	58
253617	Mafube	215
253618	Aïn El Ibel	10
253619	Mateur	233
253620	Concordia	215
253621	Sankt Polton	15
253622	Brzeiny	181
253623	Rasovo	32
253624	Stefan Stambolovo	32
253625	Revan	12
253626	Petchabun	223
253627	Wing Lung Wai	91
253628	Rozplucie	181
253629	Yermolayevo	193
253630	Cellardyke	185
253631	Freyssenet	71
253632	Benisalem	64
253633	Haanja	66
253634	Deiffelt	17
253635	Ob	3
253636	Cérisay	71
253637	Boucagnères	71
253638	Les Beaumettes	71
253639	Franza	64
253640	Santo Tomás De Las Ollas	64
253641	Miedes	64
253642	Zahnasovice	187
253643	Raposeira	182
253644	Covelinhas	182
253645	H'attard	149
253646	Tas-sliema	149
253647	Rásonysápberencs	92
253648	Harbouey	71
253649	Saint-laurent-sous-coiron	71
253650	Lédas	71
253651	Morterone	122
253652	Saint-pierre-toirac	71
253653	Backovice	187
253654	Bérengeville	71
253655	Nadvoytsy	193
253656	Junquera De Tera	64
253657	En Sarid	121
253658	Amelhausen	3
253659	Großfurra	3
253660	Grignoncourt	71
253661	Saint-julien-du-terroux	71
253662	Burg Hohenstein	3
253663	Hojanovice	187
253664	Villarta De Los Montes	64
253665	Vilanova De Escornalbou	64
253666	Yockleton	185
253667	Wharncliffe Side	185
253668	Mollet De Peralada	64
253669	Pernand	71
253670	Salinillas De Buradón	64
253671	Borj Rahal	132
253672	Dorfbeuern	15
253673	Lebno	181
253674	Hervededo	64
253675	Silges	3
253676	Harpswell	185
253677	Bøn	168
253678	Svisclov	32
253679	Trancoso De Baixo	182
253680	Pusserein	218
253681	Ramongaliai	139
253682	Durianne	71
253683	Lapiu	139
253684	Chapel	97
253685	Oô	71
253686	Boisney	71
253687	Maréville	71
253688	Tera	64
253689	San Millán De Los Caballeros	64
253690	Dürkheim	3
253691	Vollmarshausen	3
253692	Suedinenie	32
253693	Hlavatce	187
253694	Brodec	187
253695	Cebrones Del Río	64
253696	Hran	62
253697	Baños De Valdearados	64
253698	Kilsallagh	97
253699	Keel	97
253700	Velt	192
253701	El Temple	64
253702	Gyulafirátót	92
253703	Morup	217
253704	Saint-sorlin	71
253705	Idrija Pri Baci	63
253706	Neumerice	187
253707	Werschen	3
253708	Le Saulcy	71
253709	Aixirivall	4
253710	Toshkent	240
253711	Narimanov	193
253712	Mieroszyno	181
253713	Kamienskie Mlyny	181
253714	Krögis	3
253715	Fulgenstadt	3
253716	Pradelles-cabardès	71
253717	Sainte-camelle	71
253718	Perranwell	185
253719	Templetuohy	97
253720	Bohmhof	15
253721	Hrascina	52
253722	Trnjani	52
253723	Breznica Nasicka	52
253724	Hærup	55
253725	La Tranche-sur-mer	71
253726	Sainte-colombe-sur-l'hers	71
253727	Dolhain	17
253728	Contenças	182
253729	Maksatikha	193
253730	Staritsa	193
253731	Fauld	185
253732	Lesogorskiy	193
253733	Orexovo	193
253734	Saratow	193
253735	Fetais	182
253736	Thalapathpitiya	214
253737	Tekari	93
253738	Dhemaji	93
253739	Marchais-parfond	71
253740	Nishnij Nowgorod	193
253741	Moutils	71
253742	Soûr	132
253743	Rötsweiler	3
253744	Barvenkovo	237
253745	Goffontaine	17
253746	Mali Radinci	207
253747	Walgama	214
253748	Gonaduwa	214
253749	Yahiko	124
253750	Seri Gading	146
253751	Waimumu	170
253752	Amarpatan	93
253753	Biswan	93
253754	Sumbawa Besar	94
253755	Saint Bernard	68
253756	Takabe	124
253757	Garakdong	49
253758	Baijnath	93
253759	Dalian Shi	41
253760	Ho Xa	243
253761	Phu Quoc	243
253762	Hangchow	41
253763	Opoutere	170
253764	Brombin	14
253765	Singu	124
253766	Nor-norka	12
253767	Bulwer	215
253768	Barnaby River	38
253769	Hatfield	38
253770	Dabovik	32
253771	Thlabane	215
253772	Phra Nakhon Si Ayutthaya	223
253773	Ja Ela	214
253774	Moro	124
253775	Klecza	181
253776	Plaskinino	193
253777	Dretovice	187
253778	Icatu	30
253779	Moita Bonita	30
253780	Serafina Correia	30
253781	Galgstraat	17
253782	La Chaux De Fonda	218
253783	Dobroye	193
253784	Gagarino	193
253785	Dmitrievka	193
253786	Cobains	14
253787	Mian Channu	173
253788	Sincé	44
253789	Rosario De Lerma	11
253790	Cuitzeo Del Porvenir	141
253791	Mexquitic	141
253792	Iuiú	30
253793	Aspindza	74
253794	Postrelmuvek	187
253795	Kellerup	55
253796	Orda	193
253797	Buicani	156
253798	Celeirós	182
253799	Acuitlapilco	141
253800	Cuautinchán	141
253801	Nochixtlan	141
253802	Buenaventura	141
253803	Bayona	141
253804	Ruiz Cortines	141
253805	Chicago	141
253806	Sayula De Alemán	141
253807	Ciudad Lerdo	141
253808	Alchichica	141
253809	Ibiara	30
253810	Lobão	30
253811	Saguier	11
253812	San Juan Ostuncalco	82
253813	Altagracia	188
253814	Pampayasta Sur	11
253815	Catacaos	179
253816	La Villa Del Rosario	242
253817	Mogadiisho	213
253818	Novokuli	193
253819	Sankt Anton Am Arlberg	15
253820	Boulogne-sur-seine	71
253821	Enuga	166
253822	Saugy	71
253823	Semnice	187
253824	Vasiliko	78
253825	San Andrés Sajcabajá	82
253826	Corupo	141
253827	Merced Gómez	141
253828	Márquez	179
253829	Cochamo	40
253830	Ulaan Baatar Hoto	157
253831	Molineaux	198
253832	Saint-Édouard-de-fabre	38
253833	Xiaku	41
253834	Bet Haemek	121
253835	Upper Largo	185
253836	Dragoevo	32
253837	Cowlinge	185
253838	Kareth	3
253839	Le Mesnil-ozenne	71
253840	Haingrund	3
253841	Pedret	64
253842	Teamonde	182
253843	Mariakani	128
253844	Engerhafe	3
253845	Loham	3
253846	Scharlibbe	3
253847	Nanchang	224
253848	Jiaoxie	41
253849	Madanpur	93
253850	Jagatdal	93
253851	Anuppur	93
253852	Ban Kuan Wan Noi	223
253853	Bahadrabad	93
253854	Wanch	93
253855	Kolonia Susk	181
253856	Beygulovo	193
253857	`ein Hamifrats	121
253858	Ablagh	96
253859	Sidi Ben Doghman	10
253860	Ghotaori	93
253861	Selayang Baru Utara	146
253862	Omokoroa Beach	170
253863	Allmänninge	217
253864	Ust-izhora	193
253865	Verbunai	139
253866	Prkos	52
253867	Gnivizze	52
253868	Gornji Lukavec	52
253869	Skødshoved Strand	55
253870	Åseby	217
253871	Ober-dellach	15
253872	Little Wigborough	185
253873	Dlugoteka	181
253874	Ambarès-et-la Grave	71
253875	Roen	17
253876	Drumochar	32
253877	Posay	71
253878	Lilla Hörstad	217
253879	Crnec	52
253880	Llangwm-isaf	185
253881	Klessin	3
253882	Rónabánya	92
253883	Nankendorf	3
253884	Nahana	97
253885	Podmostki	181
253886	Daleszynek	181
253887	Andorhegy	63
253888	Rybitwy	181
253889	Glinka	193
253890	Mojtam`e-e Maskuni-ye Sarvestan	95
253891	Barderupfeld	3
253892	Podgornyy	193
253893	Sommerstorf	3
253894	Greifenthal	3
253895	Sannikovo	193
253896	Quinta Da Boa Vista	182
253897	Trafusina	122
253898	Kisirtáspuszta	92
253899	Tavernelle In Val Di Pesa	122
253900	Beccaud	71
253901	Krasnyy Trud	193
253902	Brcino	52
253903	Pidriki	135
253904	Balachor	93
253905	Kumaragam	93
253906	Kundlu	93
253907	Dalnaya Gatka	193
253908	Ober-sondern	3
253909	Quartesana Balbo	122
253910	Ban Na Song	223
253911	Tsaotzupu	224
253912	Shampura	93
253913	Nanchitsun	41
253914	Harrisons Pocket	14
253915	Patanapaha	214
253916	Speharj	52
253917	Oncholli	49
253918	Sítio Grande	30
253919	Córrego De Ouro	30
253920	Sítio Parracinha	30
253921	Ashit	193
253922	Schönberg In Der Oberlausitz	181
253923	Chirkovskiy Zavod	193
253924	Ulakly-chishma	193
253925	Banjar Patolan	94
253926	Duwu	94
253927	Sítio Santa Luizia	30
253928	Bairro Caroba	30
253929	Swiaczyn	181
253930	Engenho Araci	30
253931	El Resplandor	141
253932	El Rodeo	82
253933	Rotenturm	218
253934	Gramsoord	172
253935	Layer Marney	185
253936	Jeseney	187
253937	Sichtigvor	3
253938	Sítio Do Cunhado	30
253939	Nucleo São Vicente De Paulo	30
253940	Canabrava Da Cruz	30
253941	Macuarima	13
253942	Three Lakes	38
253943	Szogye	92
253944	Luginovo	193
253945	Shepilovo	193
253946	Plyushchëvo	193
253947	Aldingham	185
253948	Söndrahult	217
253949	Navenze	122
253950	Queens	65
253951	Kuzma	193
253952	Loulo	148
253953	Balbey	235
253954	Zharma	127
253955	Arlamow	181
253956	Mitro	193
253957	Dagdibi	235
253958	Katon-karagay	127
253959	Shumskiy	193
253960	Großwoltersdorf	3
253961	Kirillovka	237
253962	Baikadam	127
253963	Wildschütz	3
253964	Sarysu	127
253965	Maivala	69
253966	Monterone	122
253967	Buoncammino	122
253968	Bocharov	193
253969	Krab	193
253970	Zhaskeshu	127
253971	Tülkibas	127
253972	Mashat	127
253973	Almalo	193
253974	Aksakovo	193
253975	Ropcha	193
253976	Gankino	193
253977	Yary	193
253978	Orlik	193
253979	Bashkino	193
253980	Rozhok	193
253981	Turka	193
253982	Limonovo	193
253983	Komsomolskoe	193
253984	Karay	193
253985	Belousovka	193
253986	Souzga	193
253987	Blagodat	193
253988	Yasyrki	193
253989	Deryabkino	193
253990	Savdya	193
253991	Kyren	193
253992	Barguzin	193
253993	Koloksha	193
253994	Kurumkan	193
253995	Kochubey	193
253996	Hankala	193
253997	Nilmoguba	193
253998	Aasberg	168
253999	Pert	122
254000	Belavino	193
254001	Kalinichenko	193
254002	Sulkow	181
254003	Röaby	217
254004	Ageno	122
254005	Daniel	30
254006	Smirnovka	127
254007	Karsakpay	127
254008	Mierzecin	181
254009	Gorp	172
254010	Kluis	172
254011	Novy Port	193
254012	Kamenny	193
254013	Kozhim	193
254014	Cheremshanka	193
254015	Malaya Pera	193
254016	Chemal	193
254017	Kosyu	193
254018	Yakovlevo	193
254019	Odoev	193
254020	Bagdarin	193
254021	Korotnëvo	193
254022	Ulyanovo	193
254023	Salemal	193
254024	Vesëlaya Polyana	193
254025	Russkiye	193
254026	Sivaya Maska	193
254027	Diffa	165
254028	Solar	95
254029	Jinci	41
254030	Tajuña	64
254031	Quarna Sopra	122
254032	Balocas	182
254033	Martino	78
254034	Saint-prosper-de-dorchester	38
254035	Mittelstenweiler	3
254036	Novogrudok	25
254037	Voronkov	237
254038	Bel Abbes	10
254039	Tugela	215
254040	Ruacana	161
254041	Freeland Park	215
254042	Medjedel	10
254043	Aflou	10
254044	Haz-zabbar	149
254045	Novoukrainskoye	193
254046	Mozóndiga	64
254047	Heiwajima	124
254048	Uryuno	124
254049	Rajakhera	93
254050	Yingtang	41
254051	Arni	93
254052	Le Brusc	71
254053	Dorres	71
254054	Salutio	122
254055	Dayton	38
254056	Bioche	56
254057	Kunia	65
254058	Saint-jeanvrin	71
254059	Valguta	66
254060	Papër	2
254061	Schiavi Di Abruzzo	122
254062	Nages	71
254063	Saint-denis-d'aclon	71
254064	Pinarello	71
254065	Chenailler-mascheix	71
254066	Martinkov	187
254067	Severin Na Kupi	52
254068	Daunoriske	139
254069	Vilainiai	139
254070	Voivozi	192
254071	Bojt	92
254072	Raposa	182
254073	Semjénháza	92
254074	Guastameroli	122
254075	Bolshakovo	193
254076	Worlaby	185
254077	Noranside	185
254078	Gaver	17
254079	Kaczynos	181
254080	Kefar Veradim	121
254081	Lon	64
254082	Ladbesenyo	92
254083	Inellan	185
254084	Tammun	175
254085	Sorbon	71
254086	Cisery	71
254087	Hovslätt	217
254088	Sebúlcor	64
254089	Nieuwegen	172
254090	Hergolshausen	3
254091	Vysna Sitnica	62
254092	Sande I Sunnfjord	168
254093	Wahlendow	3
254094	Kyllíni	78
254095	Larling	185
254096	Saint-michel-de-chaillol	71
254097	Thêmes	71
254098	Stefanesti-de-jos	192
254099	Ijpecolsga	172
254100	Villaseco De Los Gamitos	64
254101	Pischertshofen	3
254102	Rittershausen	3
254103	Seitschen	3
254104	Fresendorf	3
254105	Wiesenstetten	3
254106	Sparwiesen	3
254107	Vimieira	182
254108	Slatinky	187
254109	Meriç	235
254110	Kachka	193
254111	Slabcice	187
254112	Llandissilio	185
254113	Great Cressingham	185
254114	Larrey	71
254115	Vieillevie	71
254116	Vollien	71
254117	Tashara	193
254118	Berehovo	237
254119	Kreuzriehe	3
254120	Bolshaya Sarovka	193
254121	Treffay	71
254122	Golães	182
254123	Belinskiy	193
254124	Ivanec Bistranski	52
254125	Vrbova	52
254126	Argenty	71
254127	Étouars	71
254128	Ersfeld	3
254129	Champ Dolent	71
254130	Saint-arcons-d'allier	71
254131	Joch	71
254132	Krusbjerg	55
254133	Tartar	16
254134	Kalinovik	28
254135	Tsikalariá	78
254136	Trescott	185
254137	Losino	193
254138	Chibana	124
254139	Dhubri	93
254140	La Neuville-aux-larris	71
254141	Alqosh	96
254142	Ponlat	71
254143	Shenghu	224
254144	Jiagang	41
254145	Surguja	93
254146	Homnabad	93
254147	Ilayangudi	93
254148	Tadong	93
254149	Badnera	93
254150	Ambah	93
254151	Chungsam	49
254152	Nahari	124
254153	Tully Heads	14
254154	Hà Tiên	243
254155	Benckendorf	3
254156	Kuyezbashevo	193
254157	Szentgyörgyvár	92
254158	Hau	3
254159	Mascat	171
254160	Muang Samut Sakhon	223
254161	New Bussa	166
254162	Antônio Dias	30
254163	Polotskiy	25
254164	Raevka	193
254165	Arizala	64
254166	Karakoyunlu	235
254167	Unterach	3
254168	Krepa Kaszubska	181
254169	Fouchères-aux-bois	71
254170	Sakrand	173
254171	Las Giles	242
254172	Quirigua	44
254173	Ozatlán	59
254174	Town Of Arima	232
254175	Ayora	57
254176	Barreirinhas	30
254177	Grussaí	30
254178	Bethonvilliers	71
254179	Ribeira De Pedrulhos	182
254180	Tibaldinho	182
254181	Leira	182
254182	Pitkäniemi	69
254183	Pilado	182
254184	Santa Rita Tlahuapan	141
254185	Santander Jiménez	141
254186	Ejido Benito Juárez	141
254187	Santo Domingo Zanatepec	141
254188	Acatlán De Pérez Figueroa	141
254189	Rocha	30
254190	Timbiras	30
254191	Damolândia	30
254192	Gonçalves Dias	30
254193	Vítor	30
254194	Pedra Do Anta	30
254195	Ciudad La Paz	27
254196	La América	51
254197	La Paz	164
254198	Matiguás	164
254199	Saladas	11
254200	Krasnenkaya	193
254201	Felluns	71
254202	Porrosillo	64
254203	Fota	42
254204	Oberwildflecken	3
254205	Mealhas	182
254206	Mostenica	62
254207	Jameson Park	215
254208	Gascue	188
254209	Catapilco	40
254210	Buriti Do Tocantins	30
254211	Santa Rita	90
254212	Tocuyo	242
254213	Las Tunas	11
254214	Serom	146
254215	Bucay	68
254216	Jisa	49
254217	Wolka Letowska	181
254218	Schallfeld	3
254219	Villallana	64
254220	La Panne	17
254221	Radovici	158
254222	Nouart	71
254223	Buzhaninovo	193
254224	Kilmun	185
254225	Geisenried	3
254226	Sonamukhi	93
254227	Taoru	93
254228	Sredniye Kialimskiye Ugli	193
254229	Raghunathapur	93
254230	Hyllebierg	55
254231	Mor Kalan	173
254232	Ceairlighiol	32
254233	Mundlana	93
254234	Jackson's Village	123
254235	Dignano	52
254236	Berkesdpuszta	92
254237	Pustara Laze	52
254238	Monburg	3
254239	West Hoathley	185
254240	Saint-pierre Du Pin	71
254241	Kutiny	187
254242	Nizhniy Kurkuzhin	193
254243	Monte Do Trambolho	182
254244	Predole	63
254245	Neu Jngrowitz	187
254246	Ossington	185
254247	Rossanure	97
254248	Zockau	3
254249	Remienkinie	181
254250	Hotavlje	63
254251	Wendhof	3
254252	Orehovica	52
254253	Bobenhausen Zwei	3
254254	Knyazevka	193
254255	Khorugvino	193
254256	Kumar Bajidpur	93
254257	Sela	63
254258	Ganewatta	214
254259	Gaojia	41
254260	Loon	38
254261	Ryabchinka	193
254262	Zumbi	30
254263	Yasva	193
254264	Kitsa	193
254265	Vranese	207
254266	Catacupamba	57
254267	Monteira	182
254268	Inglesa	30
254269	Farias	30
254270	Sitio Grande	59
254271	Chilcuyo	59
254272	Schmira	3
254273	Yonghe Jiedao	41
254274	Vantinge	217
254275	Serradica	122
254276	Süderauerdorf	3
254277	Nävesta	217
254278	Vason	218
254279	Dongxujia	41
254280	Chaeun	49
254281	Amphoe Muang Roi Et	223
254282	Allerbüttel	3
254283	Poltavka	193
254284	Silgueiros	182
254285	Torre De Vilela	182
254286	Valerianovsk	193
254287	Novobessergenovka	193
254288	Tumiany	181
254289	Askino	193
254290	Otradovka	193
254291	Caglayancerit	235
254292	Larrau	71
254293	Trompsburg	215
254294	Ouled Fares	10
254295	Sidi Chikh	10
254296	Baltimore	215
254297	Beni Isguen	10
254298	Nurdagi	235
254299	Paralímni	78
254300	By	168
254301	Gulbiny	181
254302	Apostolovo	237
254303	Daltonganj	93
254304	Hopfgarten Im Brixental	15
254305	Houdouenne	71
254306	San Genaro Norte	11
254307	Jachin	65
254308	Rivière-saint-jean	38
254309	Staniszcze-male	181
254310	Vrapciste	144
254311	Mayskoe	193
254312	Vézins-de-lévézou	71
254313	Gijounet	71
254314	Croizet	71
254315	Gomulin	181
254316	Torlano	122
254317	Garliavos	139
254318	Margine	192
254319	Fehértó	92
254320	Oliva De Plasencia	64
254321	Abengibre	64
254322	Bet Neqofa	121
254323	Rotenburg An Der Fulda	3
254324	Heiligenfelde	3
254325	Faymoreau	71
254326	Kammersdorf	3
254327	Gottwollshausen	3
254328	Lønne	55
254329	Los Campitos	64
254330	Malé Vozokany	62
254331	Vlaha	192
254332	Cugnon	17
254333	Bisimbre	64
254334	Prehysov	187
254335	Dunany	97
254336	Saint Issey	185
254337	Santa Leocádia	182
254338	Alcudia De Monteagud	64
254339	Asthall	185
254340	Zuiderveen	172
254341	Asnières-en-bessin	71
254342	Killincoole	97
254343	Shaykovka	193
254344	Moratones	64
254345	Ostrovanky	187
254346	Jasa	64
254347	Navia De Suarna	64
254348	Cerezo	64
254349	El Acebrón	64
254350	Eddigehausen	3
254351	Wichtenbeck	3
254352	Oberbrombach	3
254353	Alt Käbelich	3
254354	Beney Beraq	121
254355	Krhova	187
254356	Podgorica	28
254357	Contesti	192
254358	Dinas Mawddwy	185
254359	Bustince-iriberry	71
254360	Juviles	64
254361	Sewliewo	32
254362	Saint Teath	185
254363	Untermarchenbach	3
254364	Riemsloh	3
254365	Anconella	122
254366	Ellested	55
254367	Vistoft	55
254368	Stare Misto	187
254369	Odrepsy	187
254370	Zsófiapuszta	92
254371	Hal Ghaxaq	149
254372	Mlynica	62
254373	Varzaresti	156
254374	Nådendal	69
254375	Brodanci	52
254376	Solschen	3
254377	Yarkovo	193
254378	Cocorasti-colt	192
254379	Beresniki	193
254380	Kytlice	187
254381	Hinderwell	185
254382	Mälltorp	217
254383	Cirey-sur-blaise	71
254384	Segrois	71
254385	Mersevát	92
254386	Eschental	3
254387	Svosov	62
254388	Wolbrechtshausen	3
254389	Rahmstorf	3
254390	Goleni	156
254391	Krasnozërskoye	193
254392	East Walton	185
254393	Hartoape	192
254394	Remete	192
254395	Donja Poljana	52
254396	Podgorac	52
254397	Velteze	187
254398	Sieversen	3
254399	Gewissenruh	3
254400	Bussiares	71
254401	Saint-julien-du-gua	71
254402	Sillas	71
254403	Frettecuisse	71
254404	Saint-Étienne-de-chomeil	71
254405	Kylebrack	97
254406	Walton In Gordano	185
254407	Zhelyu Voyvoda	32
254408	Qabala	16
254409	Nerómilos	78
254410	L'ametlla De Merola	64
254411	Razdol	193
254412	Frazzanò	122
254413	Golawice	181
254414	Mongokhto	193
254415	Amizmiz	150
254416	Pankop	215
254417	Sotogordo	64
254418	Peyraube	71
254419	Golebice	181
254420	Mandai	94
254421	Teluk Bahang	146
254422	Xunyang	41
254423	Macang	146
254424	Sijua	93
254425	Hang Tau	91
254426	Cannanore	93
254427	Ahmedpur	93
254428	Nemmara	93
254429	Bokakhat	93
254430	Nagrakata	93
254431	Kamimyo	124
254432	Jangpyeong	49
254433	Estancia	68
254434	Bagac	68
254435	Paskeville	14
254436	Angiang	243
254437	Burnley North	14
254438	Wellampitiya	214
254439	Gurudeniya	214
254440	West Melton	170
254441	Dapa	68
254442	Trenthorst	3
254443	Yevlakh	16
254444	Deïr El Qamar	132
254445	Kamenicë	207
254446	Tila	66
254447	Truszki	181
254448	Krasni	193
254449	Maniáki	78
254450	San Clemente	68
254451	Kampung Kepayang	146
254452	Chakia	93
254453	San Felipe De Puerto Plata	188
254454	Zizhong	41
254455	Cartago Viejo	44
254456	Asturias	44
254457	Santa Domingo	188
254458	Chaguarpamba	57
254459	Alcaldedíaz	176
254460	Carneiros	30
254461	Altaneira	30
254462	Riacho Dos Cavalos	30
254463	Atahualpa	57
254464	Susano	30
254465	Camela	30
254466	Aguamilpa	141
254467	Cedro Do Abaeté	30
254468	Repec	187
254469	Combai	122
254470	Poderia	122
254471	Scortaru Vechi	192
254472	Tavastehus	69
254473	Borba De Godim	182
254474	Tecali De Herrera	141
254475	Dos Ríos	141
254476	Putla De Guerrero	141
254477	Zapotlán De Juárez	141
254478	Rodeo	141
254479	El Salvador	141
254480	Atlatlahuacan	141
254481	El Sauzal	141
254482	San Juan Tabaá	141
254483	San Jerónimo Chicahualco	141
254484	San Miguel Tenochtitlán	141
254485	Ocozocoautla De Espinosa	141
254486	Lagoão	30
254487	J.l. Suarez	11
254488	Ayaviri	179
254489	Buenos Aires	179
254490	Girón	57
254491	Anzoátegui	44
254492	Coiserette	71
254493	Pawliczka	181
254494	Kisjakabfalva	92
254495	Joppa	185
254496	Ablanitsa	32
254497	Parecis	30
254498	Leverger	30
254499	Silva	11
254500	San Jose	40
254501	Barrio Jesús	51
254502	Chiles	51
254503	Ciudad De Valparaiso	40
254504	Florida Blanca	44
254505	Copetonas	11
254506	Ita Ibate	11
254507	Jundiapeba	30
254508	Matsuzaka	124
254509	Sainte-flore	38
254510	Redstone	38
254511	Vichigasta	11
254512	Thiruninravur	93
254513	Lens-sur-geer	17
254514	Wassersuppe	3
254515	Irfersdorf	3
254516	Kontagora	166
254517	Oost-vlieland	172
254518	Niederhorbach	3
254519	Dreesch	3
254520	Holenice	187
254521	Kundang	146
254522	Miyatoko	124
254523	Molino Fabbri	122
254524	Cardais	182
254525	Rebordinho	182
254526	Wellingsbüttel	3
254527	Case Cucco	122
254528	Sigang	41
254529	Stratberg	15
254530	Latynino	193
254531	Gamstrup	55
254532	Chorokalina	32
254533	Koromani	52
254534	Solvje	52
254535	Mazrozeni	135
254536	Wilda	181
254537	Podradwanie	181
254538	Oberrossegg	15
254539	Sädemäki	69
254540	Faulensiek	3
254541	De Tuut	172
254542	Székhalom	92
254543	La Masseillère	71
254544	Polvano	122
254545	Oberschlatt	218
254546	Hirsijärvi	69
254547	Delrath	3
254548	Cortijada La Huerta	64
254549	Lipje	63
254550	Gustini	63
254551	Bezdan	52
254552	Oberdissau	15
254553	Yasnaya Gorka	237
254554	Blessaglia	122
254555	Brodski Drenovac	52
254556	Collemincio	122
254557	Kroisbach An Der Feistritz	15
254558	Lopatinskiy	193
254559	Chwostjane	32
254560	Podgajci Podrauski	52
254561	Kallana	93
254562	Morschenich	3
254563	Petrova Ljut	158
254564	Tanggangcun	41
254565	Mirpur	93
254566	Dilari	93
254567	Khair	93
254568	Godeungdong	49
254569	Collamato	122
254570	Sabugirana	30
254571	Rudolfskirchen	3
254572	Përlepnicë	207
254573	Izlegoshcha	193
254574	Goth Kalwar	173
254575	Mian Chhohra	173
254576	San Juan De Betulia	44
254577	Resdal	55
254578	Svetlaya Rechka	193
254579	Tortuga	141
254580	Jardim Marambaia	30
254581	Sítio Lagoa	30
254582	Lilla Jungatorp	217
254583	De Grendel	215
254584	Avalon	215
254585	Aïne Tebinet	10
254586	Claúdio Manoel	30
254587	Ningguantun	41
254588	Brusago	122
254589	L'acquarino	122
254590	Berrio	64
254591	Montagnon	218
254592	Goler	93
254593	Bilari	93
254594	Ruswarp	185
254595	Santa Eugénia	182
254596	Alitus	139
254597	Dubrovo	193
254598	Mostovskoy	193
254599	Mohora	92
254600	Abdullino	193
254601	Bolychevo	193
254602	Khalis	96
254603	Sabunçu	16
254604	Ahmedpur East	173
254605	Misserghin	10
254606	Kafr Az Zayyat	58
254607	Moedwil	215
254608	Sabratha	137
254609	Staromyshastovskaya	193
254610	Starominskiy	193
254611	Izhevskoye	193
254612	Sierro	64
254613	Couto De Cima	182
254614	Lebedenco	156
254615	Xiamen Shi	41
254616	Saharsa	93
254617	Xigang	41
254618	Yabuli	41
254619	Wulfskuhl	3
254620	Gaj Maly	181
254621	Bet Kama	121
254622	Dunscombe	21
254623	Gayle	123
254624	Wyrozeby	181
254625	Valhey	71
254626	Appenai-sous-bellême	71
254627	Fontaine-uterte	71
254628	Lamothe-goas	71
254629	Bréconchaux	71
254630	Mittelbrüden	3
254631	Sergeyevka	193
254632	Dalniy	193
254633	Sotin	52
254634	Touffreville-sur-eu	71
254635	Fermaincourt	71
254636	Buno	71
254637	Woonton	185
254638	Snegurovka	193
254639	Petrodolinskoye	237
254640	Konstantía	78
254641	Aronás	78
254642	Zelezniki	181
254643	Wamont	17
254644	Babayevo	193
254645	Marmári	78
254646	Rivière Du Mât	190
254647	Carmylie	185
254648	Kirkmahoe	185
254649	Brompton Regis	185
254650	Señera	64
254651	Mendiola	64
254652	Jacobstowe	185
254653	Sho'eva	121
254654	Kase	66
254655	Herbigny	71
254656	Srbska Kamenice	187
254657	Silval	182
254658	Stare Rochowice	181
254659	El Garrobo	64
254660	Gerhausen	3
254661	Léau	17
254662	Gyulavári	92
254663	Chirchik	240
254664	Tangendorf	3
254665	Harbledown	185
254666	Escàs	4
254667	West Rudham	185
254668	Rattery	185
254669	Fontanil De Los Oteros	64
254670	Pravetz	32
254671	Ål	55
254672	Terrenoire	71
254673	Ehner	140
254674	Pirscov	192
254675	Paisievo	32
254676	Narechenski Bani	32
254677	Lavelle	71
254678	Vesele	187
254679	Rouckovice	187
254680	Markvartice	187
254681	Vy-lès-filain	71
254682	Pfuhlsborn	3
254683	Camus	97
254684	Hoeke	17
254685	Zelenchukskaya	193
254686	Svobodni	193
254687	Rupniów	181
254688	Wünsdorf	3
254689	Zbaraz	237
254690	Czarny Lug	181
254691	Veliki Grdevac	52
254692	Cetingrad	52
254693	Piova	122
254694	Casy	187
254695	Purk	3
254696	Binnewitz	3
254697	Prémont	71
254698	Trassanel	71
254699	Born-des-champs	71
254700	Montsaon	71
254701	Bourisp	71
254702	Westenfeld	3
254703	Fajolles	71
254704	Egenhoven	17
254705	Bronnitsi	193
254706	Pavlov-posad	193
254707	Karaidel	193
254708	Tukayevo	193
254709	Zenta	207
254710	Balakhta	193
254711	Surovatikha	193
254712	Gersik	94
254713	Peddie	215
254714	Baharagora	93
254715	Lubnik	187
254716	Bassoncourt	71
254717	Bulboaca	156
254718	Hauhala	69
254719	Bad Homburg Vor Der Höhe	3
254720	Provesano	122
254721	Grøsted	55
254722	Taroom	14
254723	Doembang Nangbuat	223
254724	Thânh Liêm	243
254725	Long Phú	243
254726	Kemigawa	124
254727	Nelson City	170
254728	Hirakud	93
254729	Badmal	93
254730	Bettiah	93
254731	Soem Ngam	223
254732	Lakes Creek	14
254733	Anjomachi	124
254734	Ankumbura	214
254735	Djogjakarta	94
254736	Feldhusen	3
254737	Repentabor	122
254738	Japaratinga	30
254739	Manáos	30
254740	Jonkershove	17
254741	Byakontovo	193
254742	Tyulyachi	193
254743	Llanymawddwy	185
254744	Belyayevka	193
254745	Kichmengskiy Gorodok	193
254746	Olonets	193
254747	Gurzuf	237
254748	Atholwood	14
254749	Muarabulian	94
254750	Amlapura	94
254751	Barker	11
254752	Balagarh	93
254753	Atas	94
254754	Cho Lach	243
254755	Providence	123
254756	San Roque	44
254757	Icacos	232
254758	Zoquipan	141
254759	Medias Aguas	141
254760	Otzolotepec	141
254761	Rosa	141
254762	Barra De São Miguel	30
254763	General Sampaio	30
254764	Pluznica Wielka	181
254765	Bilimbay	193
254766	Çamyuva	235
254767	Selyeb	92
254768	Campelo	182
254769	Tecualtitán	141
254770	Maytorena	141
254771	Ciudad De León	141
254772	Sonoyta	141
254773	Ciudad Acuña	141
254774	Vila Muriqui	30
254775	Itacajá	30
254776	Mato Leitão	30
254777	Afogados	30
254778	Alvarenga	30
254779	Spring	232
254780	Ciudad Temuco	40
254781	Capdeville	11
254782	Molinos	44
254783	Humay	179
254784	Patalom	92
254785	Maizières-lès-joinville	71
254786	Brémoncourt	71
254787	Mizoch	237
254788	Walhain-saint-paul	17
254789	Erewan	12
254790	Giemlice	181
254791	Rivière Sèche	152
254792	Milagro	11
254793	Mezquital Del Oro	141
254794	La Capilla	141
254795	Angahuán	141
254796	Esterillos Este	51
254797	La Flor	51
254798	Juanilama	51
254799	San Isidro	242
254800	Diamond Beach	14
254801	Lemeshevo	193
254802	Shiyakovo	32
254803	Ouagadouga	33
254804	Semanin	187
254805	Garoe	213
254806	Babstadt	3
254807	Wischenhofen	3
254808	Wakerley	185
254809	Hankou	41
254810	Puketotara	170
254811	Balamau	93
254812	Guillerien	71
254813	Radosiew	181
254814	Novyy Khrebet	193
254815	Turcisce	52
254816	Gorzkiewki	181
254817	Bois La Charles	151
254818	Spiegelberg	181
254819	Casalvecchio	122
254820	Weidigt	3
254821	Ghorasar	93
254822	Maji	41
254823	Oberlengenfeld	3
254824	Bibersbach	3
254825	La Millère	71
254826	Kohanyas	92
254827	Bolshoy Dalnik	237
254828	San Martívell	64
254829	Sóspuszta	92
254830	La Brossardière	71
254831	Gora Wisniowa	181
254832	Notre-dame Des Maures	71
254833	Vorwalde	3
254834	Feketehalom	92
254835	Hobseat	185
254836	Langrick	185
254837	Bajlum	55
254838	Lovns	55
254839	Granaiolo	122
254840	Male Grahovse	63
254841	Chernichevo	32
254842	La Taverne	71
254843	Saint-louis-les-aygalades	71
254844	Wassenbach	15
254845	Marvões	182
254846	Pornjan	52
254847	Mlinci	52
254848	Prise D'eau	80
254849	Pikhtulino	193
254850	Pyrówki	181
254851	Batkanlii	32
254852	Stepygino	193
254853	Dalevo	193
254854	Kreuzweingarten	3
254855	Mingluqiao	41
254856	Tapsimniodong	49
254857	Nandun Erzu	41
254858	Juliana	30
254859	São João De Sabugy	30
254860	Maksabash	193
254861	Bolshiye Meretyaki	193
254862	Caserío Solana Baja	64
254863	Baskan	193
254864	Sukhoytash-mikhaylovskiy	193
254865	Takadera	124
254866	Vale Das Flores	30
254867	Boletina	63
254868	Bento Rodrigues	30
254869	Kampong Kepong	146
254870	Ciciana	122
254871	Bayt Jirjah	121
254872	Gnojewo	181
254873	Kami-hasami	124
254874	Pandong	49
254875	Blaregem	17
254876	Van Hanh	243
254877	Nyhus	168
254878	Polese	25
254879	Evsin	235
254880	Ridvan	235
254881	Dündar	235
254882	Uluç	235
254883	Oylum	235
254884	Arif	235
254885	Karsli	235
254886	Wilhelmsheim	3
254887	Kenema	209
254888	Caamaño	64
254889	Östra Stranden	217
254890	Läti	66
254891	Haching	3
254892	Benejama	64
254893	Stickelberg	15
254894	Qafa	2
254895	Holker	185
254896	Tisa	192
254897	Figelsberg	15
254898	Mathem	217
254899	Galdeano	64
254900	Corbalán	64
254901	Mike	65
254902	Zhürekadyr	127
254903	Kanonerka	127
254904	Novonikolaevka	127
254905	Zenkovka	127
254906	Kamyshenka	127
254907	Mukur	127
254908	Hengstdal	172
254909	Baien	3
254910	Sengil	235
254911	Hocaoglu	235
254912	Glarsdorf	15
254913	Reichsdorf	15
254914	Wetzles	15
254915	Zehetgrub	15
254916	Anetsham	15
254917	Kogschlag	15
254918	Gramais	15
254919	Zenna	122
254920	Ramby	217
254921	Grüterich	3
254922	Teodo	158
254923	Foxmoor	65
254924	Lugo	141
254925	Räfsnäs	217
254926	Taskent	235
254927	Hasan	173
254928	Placid	65
254929	Litlere	168
254930	Björnerud	217
254931	Fare	217
254932	Colombia	242
254933	Cherkasskoe	127
254934	Ivanovka	127
254935	Huyskens	17
254936	Lenivka	193
254937	Hoogeind	172
254938	Barrier	172
254939	Amad	95
254940	Mozhayskiy	193
254941	Los Sitios	64
254942	Aralkum	127
254943	German	192
254944	Burda	192
254945	Kesova	193
254946	Zalba	64
254947	Carnaby	185
254948	Gradnja	207
254949	Mueang Sakon Nakhon	223
254950	Nong Kung Si	223
254951	Naka	223
254952	Vesterø Havn	55
254953	Lossa	3
254954	Obelfing	3
254955	Great Meols	185
254956	Cinquecerri	122
254957	Romeira	182
254958	Hermoúpolis	78
254959	Sops Arm	38
254960	Thi Tran	243
254961	Gaighata	93
254962	Mertyr Tydfil	185
254963	Srednyaya Akhtuba	193
254964	Dziecinów	181
254965	Hassan	96
254966	Aurelle-verlac	71
254967	Kishert	193
254968	El Kerma	10
254969	Itaosy	145
254970	Turbo	128
254971	Rouached	10
254972	Even Yahuda	121
254973	Baykonyr	127
254974	Parkumäki	69
254975	Saviyon	121
254976	Gorskoye	237
254977	Torneros Del Bernesga	64
254978	Masét	64
254979	San Martino Sulla Marruccina	122
254980	Shakhurah	19
254981	Jrvezh	12
254982	Wilków Polski	181
254983	Malavalli	93
254984	Bang Bon	223
254985	Alva	14
254986	Jianshi	41
254987	Teni	93
254988	Tancha	124
254989	Oyamacho	124
254990	Dlouhy Most	187
254991	Darów	181
254992	Santa Rosa De Rio 1	11
254993	Vauxhall	21
254994	Bodden	104
254995	Bliesheim	3
254996	Brie-sous-chalais	71
254997	Guchen	71
254998	Artignosc	71
254999	Brjansk	193
255000	Perchède	71
255001	Loreto-di-casinca	71
255002	Lentillac-saint-blaise	71
255003	Dunaivtsi	237
255004	Neulette	71
255005	La Hérie	71
255006	Sasnava	139
255007	Gesalai	139
255008	Mergalaukis	139
255009	Vinksnenu	139
255010	Bryag	32
255011	Padoue	122
255012	Morente	64
255013	Secadura	64
255014	Calzadilla	64
255015	Rosh Haniqra	121
255016	Wróblik Królewski	181
255017	San Lauro	122
255018	Grammersdorf	3
255019	Mellili	122
255020	Pozzovetere	122
255021	Lindkirchen	3
255022	Behême	17
255023	Vanhakylä	69
255024	Pokhvistnevo	193
255025	Placencia	64
255026	Cardiel De Los Montes	64
255027	Javierregay	64
255028	Skoplje	144
255029	SchÅ“lcher	151
255030	Buckminster	185
255031	Tribaldos	64
255032	Junoszyno	181
255033	Bystrzyca Nowa	181
255034	Spas-demensk	193
255035	Raty	181
255036	Baríndano	64
255037	Kosarzew Dolny	181
255038	Malpartida De Corneja	64
255039	Santurde	64
255040	Yesilova	235
255041	Agatówka	181
255042	Mussenhausen	3
255043	Oberhofen	3
255044	Akyurt	235
255045	Pedreiras	182
255046	Gorna-mitropolia	32
255047	Radejov	187
255048	Bolshaya Lopatina	193
255049	Newe Yam	121
255050	Assíni	78
255051	Vorotynsk	193
255052	Kilchattan	185
255053	Catteville	71
255054	Cill Chainnigh	97
255055	Razliv	32
255056	Le Marche	122
255057	Dolna-lipnica	32
255058	Domsdorf	3
255059	Bulzingen	3
255060	Baile Átha Cliath	97
255061	Finikaria	42
255062	Aultbea	185
255063	Godorf	3
255064	Zdislavice	187
255065	Hrebecniky	187
255066	Valpuesta	64
255067	Reso	69
255068	Chauvac	71
255069	Marquette-en-ostrevent	71
255070	Farasdués	64
255071	Rosochate Koscielne	181
255072	Torrico	64
255073	Malliß	3
255074	Cuvin	192
255075	Velka	63
255076	Pozeske Sesvete	52
255077	Vernoy	71
255078	Vavray-le-petit	71
255079	Darnall	185
255080	Nizan-sur-gesse	71
255081	Göggelsbuch	3
255082	Schwarzau Im Schwarzautal	15
255083	Glyboka	237
255084	Fürken	3
255085	Wellerhoop	3
255086	Auby-sur-semois	17
255087	Groß Berßen	3
255088	Slavutych	237
255089	Kobelyaki	237
255090	Kompaniyivka	237
255091	Kizhinga	193
255092	Azraq	126
255093	Belozërskoye	237
255094	Tamasfalva	192
255095	Singeorz-bai	192
255096	Valea Plopului	192
255097	Seuzey	71
255098	Ivanska	52
255099	Lucca Sicula	122
255100	Bagerovo	237
255101	Saint-pierre-la-vielle	71
255102	Rozoy-bellevalle	71
255103	Yzeures	71
255104	Lesné	62
255105	Csosz	92
255106	Ithaca	78
255107	Féres	78
255108	Dori	33
255109	Gusyatin	237
255110	Long Stanton	185
255111	Kærbøl	55
255112	Zebrene	135
255113	Donelo	182
255114	Vishnyakovo	193
255115	Focsa	192
255116	Mesnil-vallon	71
255117	Babovo	32
255118	Sokyryany	237
255119	Montclard	71
255120	Bedok	94
255121	Sanchor	93
255122	Noha	49
255123	Lupao	68
255124	Kujo	124
255125	Kita-nakagusuku	124
255126	Yalboroo	14
255127	Nipani	93
255128	Amphoe Chiang Rai	223
255129	La-un	223
255130	Poro	169
255131	Nanxian	41
255132	Moneragala	214
255133	Gangreung	49
255134	Richmond East	14
255135	Raddolugama	214
255136	Kengalla	214
255137	Xiajin	41
255138	Ponghwa	49
255139	Sam Ko	223
255140	Bang Pla Ma	223
255141	Dan Chang	223
255142	Ust-orda	193
255143	Mckinnon	65
255144	Malý Lipník	62
255145	Lala	132
255146	Sirindhorn	223
255147	Demikhova	193
255148	Warpalice	181
255149	Lippspringe	3
255150	Ankyra	235
255151	Baklashi	193
255152	Jardim América	30
255153	Ingaí	30
255154	Rafael Fernandes	30
255155	Volkmarst	3
255156	Uni	193
255157	Aksubayevo	193
255158	Tumutuk	193
255159	Krasny Luch	237
255160	Albatana	64
255161	Glina	193
255162	Stavrákia	78
255163	Bolshaya Izhora	193
255164	Bueng Kum	223
255165	Horconcito	176
255166	Allahbad	173
255167	Kocha	49
255168	Kyonju	49
255169	Pauni	93
255170	Bosques De Mariana	44
255171	Bayona	188
255172	Rubia Moreno	11
255173	Santa Fe De Antioquia	44
255174	El Tambo	44
255175	Conceição De Ipanema	30
255176	Brejo Dos Santos	30
255177	Cocalinho	30
255178	Monteirópolis	30
255179	Bravo Páez	44
255180	Barrancas De San Nicolás	44
255181	Quijingue	30
255182	Cachambi	30
255183	La Magdalena	141
255184	Tixmeuac	141
255185	Nicolás Bravo	141
255186	Iraputa	141
255187	Valtierra	141
255188	Entabladero	141
255189	Ucácuaro	141
255190	Riacho	30
255191	Ferraz	30
255192	Barreto	30
255193	Kozepajta	192
255194	Kisfalud	92
255195	Murteira	182
255196	Morro Azul Do Tinguá	30
255197	San Pablo Zitlaltepec	141
255198	San Juan Ixcaquixtla	141
255199	Plan De Libres	141
255200	San Pedro Mixtepec	141
255201	San Juan Cuautlancingo	141
255202	Zimatlán De Álvarez	141
255203	Bonyó	141
255204	Pánuco De Coronado	141
255205	Chelem	141
255206	Mococha	141
255207	Alquizapan	141
255208	Tupan	30
255209	Paranatama	30
255210	Capela Nova	30
255211	Coxen Hole	90
255212	Teusaquillo	44
255213	Stann Creek	22
255214	Santo Tomás	164
255215	San Juan De La Concepción	164
255216	San Judas	176
255217	Burrell Boom	22
255218	Cortez	90
255219	Oropuche	232
255220	Voynyagovo	32
255221	Ciudad De Malabo	86
255222	Hjellebøl	168
255223	Gullaug	168
255224	Nizny Lanec	62
255225	Casegas	182
255226	Dalpe	218
255227	Capel Iwan	185
255228	Chaplinka	237
255229	Les Berthiers	71
255230	Hrabovka	62
255231	Archaía Olympía	78
255232	L'agulhas	215
255233	Tunez	233
255234	Newtown	215
255235	Beau Plan	152
255236	Marcolândia	30
255237	Santa Cruz El Chol	82
255238	Rosita	141
255239	Santa Isabel	141
255240	San Andrés Jaltenco	141
255241	Turrujal	51
255242	Dhanaula	93
255243	Nalaikha	157
255244	Dipaculao	68
255245	Gwandong	49
255246	Dymarka	237
255247	Sidiailles	71
255248	Villadoro	122
255249	Gominhães	182
255250	Karlovci	207
255251	Brinkhill	185
255252	Dupnitza	32
255253	Stavrochóri	78
255254	Maslinovo	32
255255	Kvetinov	187
255256	Qoranit	121
255257	Ishlei	193
255258	Bryce Canyon	65
255259	Roschach	218
255260	Paharganj	93
255261	Pertang	146
255262	Halvad	93
255263	Harring	55
255264	Nashtarud	95
255265	Drenjski Slatinik	52
255266	Neolmuni	49
255267	Jaisingha	93
255268	Ula	93
255269	Kumlekulevo	193
255270	Bozovo	193
255271	Adelkino	193
255272	Bluewater Bay	215
255273	Bou Kralfa	10
255274	Al `uwaynat	171
255275	Nowa Kolonia	181
255276	Saint-guillaume-d'upton	38
255277	Bernhardsdorf	3
255278	Gurisevci	207
255279	Beszyce Dolne	181
255280	Brkac	52
255281	Ried Im Traunkreise	15
255282	Dukhovskoy	193
255283	Store Torup	55
255284	Novyye Psarki	193
255285	Nagyparnakpuszta	92
255286	Alsógyükés	92
255287	Barbacena	182
255288	Pisecne	187
255289	Orlo	181
255290	Glow	181
255291	Malenska Vas	63
255292	Stehanja Vas	63
255293	Uzhur-4	193
255294	Zelënaya	237
255295	Kurganovka	193
255296	Pokrovskoye	237
255297	Les Figons	71
255298	Grlinci	63
255299	Bucje Brodsko	52
255300	Canon Frome	185
255301	Kubnya	193
255302	Gorsko Kalugerovo	32
255303	Lindbacka	217
255304	Gulyayevo	193
255305	Purash	93
255306	Tibbi	93
255307	Blue Mountains Municipality	14
255308	Ranigodam	93
255309	Sastankottah	93
255310	Pragerhof	63
255311	Kriesdorf	187
255312	Krizanci	28
255313	Zagaykana	156
255314	Shmarnoye	193
255315	Ma`alot Dafna	175
255316	Hebbur	93
255317	Phu Luu	243
255318	Baleni	93
255319	Doan Le	243
255320	Thilakodagama	214
255321	Lac-lois	38
255322	Perifaci	32
255323	Thibbatupola	214
255324	Vasilíai	78
255325	Kazylyary	193
255326	Schadenbach	3
255327	Koskenniska	69
255328	Ban Dong Pa Kham Tai	223
255329	Cambrook	123
255330	Almendros	44
255331	El Cojo	242
255332	Fragoso	30
255333	Ahrnbach	15
255334	São Cosme	30
255335	Barão Do Guandu	30
255336	La Sirena	164
255337	Obed	52
255338	Ciudad Mitras	141
255339	Lyngåkra	217
255340	Erawan	223
255341	Nong Na Kham	223
255342	Le Yaudet	71
255343	Upwey	185
255344	Fockendorf	3
255345	Aígion	78
255346	Trzebos	181
255347	Six Crosses	97
255348	Bonnyapuszta	92
255349	Baynazarovo	193
255350	Valhermoso	64
255351	Kot Samaba	173
255352	Ra's Gharib	58
255353	Okirika	166
255354	Oberweiler Im Tal	3
255355	Basedo	122
255356	Andrianovo	193
255357	Parasia	93
255358	Sungei Dua	146
255359	Mondego	64
255360	Clifton	198
255361	Pont Astier	71
255362	Sin	71
255363	Le Chapus	71
255364	Pogranichnyy	193
255365	Vilovatovo	193
255366	Krasonice	187
255367	Goren Chiflik	32
255368	Kozlevo	32
255369	Kantyshevo	193
255370	Reka	52
255371	Kiskinizs	92
255372	Gorhey	71
255373	Ameuvelle	71
255374	Saint-michel-de-bannières	71
255375	Walkersbach	3
255376	Judriai	139
255377	Msciszewice	181
255378	Kez	193
255379	Rankovce	144
255380	Higuera	64
255381	Villanueva Del Carnero	64
255382	Twarda	181
255383	Hazon	121
255384	Rebelow	3
255385	La Celle-sur-seine	71
255386	Lanzingen	3
255387	Lønholt	55
255388	Bredstrup	55
255389	Porvo	69
255390	Amtmannsdorf	3
255391	Jedomelice	187
255392	Sementron	71
255393	Emmadorp	172
255394	Wojtal	181
255395	Chassericourt	71
255396	Bonikowo	181
255397	Arevalillo De Cega	64
255398	Alarilla	64
255399	Qiryat-hayim	121
255400	Mitlechtern	3
255401	Limburg An Der Lahn	3
255402	Syyspohja	69
255403	Golitsino	193
255404	Enzberg	3
255405	Mariaweiler	3
255406	Doeveren	172
255407	Chahains	71
255408	Kleinwenkheim	3
255409	Snakov	62
255410	Jedli	187
255411	Alberice	187
255412	Sibioara	192
255413	Darsham	185
255414	Hough On The Hill	185
255415	They	71
255416	Saint-guilhem	71
255417	Gurat	71
255418	Inturke	139
255419	Chein-dessus	71
255420	Auza	64
255421	Castroverde De Campos	64
255422	Großseifen	3
255423	Neu Brenz	3
255424	Klenovik	32
255425	Rudbøl	55
255426	Dolni Chribska	187
255427	Faverelles	71
255428	Valtiendas	64
255429	Hovin I Gauldal	168
255430	Bobilna	192
255431	Caleiro	64
255432	Calugareasa	192
255433	Brezsko	187
255434	Studeny	187
255435	Greudnitz	3
255436	Loderbach	3
255437	Altengeseke	3
255438	Unterlemnitz	3
255439	Schaprode	3
255440	Fontaines-sur-marne	71
255441	Cozmesti	192
255442	Pelendri	42
255443	Issa	193
255444	La Fougereuse	71
255445	Herluflille	55
255446	Saint-yzans	71
255447	Stremosice	187
255448	Saatli	16
255449	La Cerca	64
255450	Pajares De Adaja	64
255451	Pocitelj	28
255452	Dalnee	193
255453	Bela Nad Radbuzou	187
255454	Murashkino	193
255455	Pekowo	181
255456	Sharanga	193
255457	Alostar	146
255458	Daudnagar	93
255459	Simdega	93
255460	Saint-martin-le-gaillard	71
255461	Barice	187
255462	Nintavur	214
255463	Shipai Zhen	41
255464	Glenora	14
255465	Blanchetown	14
255466	Garhdiwala	93
255467	Nannilam	93
255468	Desur	93
255469	Kemasik	146
255470	Cotham	14
255471	Omika	124
255472	Cam Ngoc	243
255473	Taupaki	170
255474	Casalalta	122
255475	Wüllersleben	3
255476	Znamenskoye	193
255477	Santa Felicidade	30
255478	Riachinho	30
255479	Novo Lino	30
255480	Fruta De Leite	30
255481	Kabakush	193
255482	Stos	62
255483	Verkh	193
255484	Sakule	207
255485	Bad Münder Am Deister	3
255486	Glenmore	94
255487	Luislândia	30
255488	Salvador	57
255489	Empalme Lobos	11
255490	Tepehuaje	141
255491	Apaseo	141
255492	Tecalpulco	141
255493	Bombas	30
255494	Cubati	30
255495	Bechyn	187
255496	Hadsund Syd	55
255497	Vilbjerg	55
255498	Padrão Da Légua	182
255499	Dário	30
255500	San Pablo Huixtepec	141
255501	San Cosme Mazatecochco	141
255502	San Mateo Tlaltenango	141
255503	Juan	141
255504	Bouquet	11
255505	El Tránsito	164
255506	Villa Rica	178
255507	Toluviejo	44
255508	Quito	44
255509	Hummelsbüttel	3
255510	Slovyansk	237
255511	Schönebach	3
255512	Wolka Niedzwiedzka	181
255513	Cot	51
255514	Jonesville	90
255515	Parque Esperança	30
255516	Itumirim	30
255517	Piquet Carneiro	30
255518	Vinchina	11
255519	Ladva	193
255520	Frøbjerg	55
255521	Kistormás	92
255522	Martinje	63
255523	Wyskitna	181
255524	Muynak	240
255525	Leskovec	187
255526	Urdiales Del Páramo	64
255527	Quasquara	71
255528	Nazareth	67
255529	San Juan De Tabagón	64
255530	Nesebur	32
255531	Zarici	187
255532	Ravensberg	3
255533	Wistanstow	185
255534	Feilnbach	3
255535	Mulkwitz	3
255536	Wong Fung Tin	91
255537	Murarai	93
255538	Pandaveswar	93
255539	Ban Pathumwan	223
255540	Sete Lenços	182
255541	Picanceira	182
255542	Widzów	181
255543	Lazek Baki	181
255544	Kartutel	193
255545	Bendo	94
255546	Ca Quarta	122
255547	Tinekachine	10
255548	Kavi	93
255549	Knaphof	172
255550	Kamelnitskiy	237
255551	Kainzing	15
255552	Vlasatitsa	32
255553	Kreczki	181
255554	Cereseto	52
255555	Oberhartheim	3
255556	Fáncs	92
255557	Woszczyce	181
255558	Gyertyánkút	92
255559	Gueudreville	71
255560	Nonac	71
255561	Millert	172
255562	Guntersdorf	3
255563	Monte Da Lentisqueira	182
255564	Hillinge	217
255565	Mladocov	187
255566	Oetzling	15
255567	Great Welnetham	185
255568	Praproce	63
255569	Hluboka	187
255570	Trasmulas	64
255571	Haaselbeekstraat	17
255572	Klein Santersleben	3
255573	Kedrovka	193
255574	Niolon	71
255575	Radeljevo	52
255576	Coornariska	97
255577	Langley Green	185
255578	Garmonovo	193
255579	Pulikha	193
255580	Ikoretskoye	193
255581	Surmi	93
255582	Vaneca	63
255583	Tarrea	97
255584	`atarot	175
255585	Tianzhugang	41
255586	Maduruwita	214
255587	Chaichiao	41
255588	Gia Ðô	243
255589	Halletts Cove	14
255590	Laifeng	41
255591	Waikoukou	170
255592	Lome	63
255593	Ban Bang Mayom	223
255594	Ascenção	30
255595	Grochale Stare	181
255596	Belyy Rast	193
255597	Nyfla	217
255598	El Central	44
255599	Paso Real	51
255600	Øster Terp	55
255601	Tukhtubayevo	193
255602	Shkaryata	193
255603	Pati	30
255604	Urquiola	64
255605	Barão De Geraldo	30
255606	Hollyburn	38
255607	Lukovnya	193
255608	Quesitz	3
255609	Gummolovo	193
255610	Dolni Krupa	187
255611	Dongchencun	41
255612	Ban Nong Kong Chak	223
255613	Vredenberg	54
255614	Nanlicun	41
255615	Marigot	200
255616	Willemstad	54
255617	Centro	90
255618	Emmastad	54
255619	San Martin	40
255620	Rantakangas	69
255621	Przekora	181
255622	Bagratashen	12
255623	Cacheu	87
255624	Teyateyaneng	134
255625	Krognes	168
255626	Außen	3
255627	Kumkuduk	127
255628	Crima	122
255629	Kriusha	25
255630	Dvorets	193
255631	Konev	237
255632	Kovacic	52
255633	Accio	122
255634	Ohrada	187
255635	Shlyuz	193
255636	Ballande	71
255637	Andryushchenko	193
255638	Bäckan	217
255639	Yasnaya	193
255640	Tsaghkadzor	12
255641	Ronzano	122
255642	Hussen	3
255643	Petra	42
255644	Akzharskiy	127
255645	Novokamenka	127
255646	Boruta	181
255647	Croasdale	185
255648	Flatåker	168
255649	Magnasco	122
255650	Bhimashankar	93
255651	India	65
255652	Phon Thong	223
255653	Valdepiélagos	64
255654	Börgitz	3
255655	Coreggio	122
255656	Bang Kho Laem	223
255657	Agoy	193
255658	Indura	25
255659	Subotniki	25
255660	Merewent	215
255661	Manfalut	58
255662	Lónya	92
255663	Pereyaslovskaya	193
255664	Shevchenkovo	237
255665	Woltringhausen	3
255666	Grad	144
255667	Cregneish	99
255668	Kvong	55
255669	Glenferrie South	14
255670	Allingham	14
255671	Kankavli	93
255672	Bisauli	93
255673	Mungeli	93
255674	Ibi	124
255675	Kozenji	124
255676	Zaiertshofen	3
255677	Kerk-avezaat	172
255678	Piedicorte-di-gaggio	71
255679	Germonville	71
255680	Rincq	71
255681	Bornhorst	3
255682	Lenax	71
255683	Fralignes	71
255684	Valle-di-rostino	71
255685	Saint-cernin-de-l'herm	71
255686	Valroufié	71
255687	Cavoj	62
255688	Feenagh	97
255689	Hluboke Masuvky	187
255690	Menetou-sur-nahon	71
255691	Opochka	193
255692	Videniskiai	139
255693	Sucha Górna	181
255694	Zavyalovo	193
255695	Ialyssós	78
255696	Sirevaag	168
255697	Waldhouse	71
255698	Villy-le-maréchal	71
255699	Radelange	17
255700	Madrigalejo Del Monte	64
255701	Terroba	64
255702	Santa Cruz De Los Cáñamos	64
255703	Gándara	64
255704	Boiça	182
255705	Sant'onofrio	122
255706	Franquevaux	71
255707	Borville	71
255708	Larrêt	71
255709	Robredo-temiño	64
255710	Boguszyn	181
255711	La Fuencubierta	64
255712	Torre-cardela	64
255713	Sainte-gemme-sur-loire	71
255714	Hörnitz	3
255715	Qasab	9
255716	Äkäsjoensuu	69
255717	Billy-chevannes	71
255718	Le Breuil-bernard	71
255719	Crantenoy	71
255720	Gyergyoalfalu	192
255721	Ostretice	187
255722	Kalamotí	78
255723	Hanging Langford	185
255724	Guindrecourt-sur-blaise	71
255725	Olmillos De Valverde	64
255726	Provadiya	32
255727	Eldua	64
255728	Gelstrup	55
255729	Mustiala	69
255730	Felsogod	92
255731	Jizerni Vtelno	187
255732	Scartaglin	97
255733	Nosale	181
255734	Kirchheim Bei München	3
255735	Frederikshaab	79
255736	Sørvaag	108
255737	Nalbant	192
255738	Sankt Jakob Im Rosental	15
255739	Murygino	193
255740	Bobstadt	3
255741	Dolni Habartice	187
255742	Polerady	187
255743	Le Catelet	71
255744	Marnézia	71
255745	Blevaincourt	71
255746	Nivollet	71
255747	Wibolsheim	71
255748	Hangöby	69
255749	San Juliá	4
255750	Breisach Am Rhein	3
255751	Yeniseisk	193
255752	Kandalaksa	193
255753	Germscheid	3
255754	Nustrow	3
255755	Daubringen	3
255756	Aleksandrovsk	237
255757	Essards	71
255758	Hiltersdorf	3
255759	Viforoasa	192
255760	Ceptureni	192
255761	Pachelma	193
255762	Sampford Courtenay	185
255763	Lhota U Chroustovic	187
255764	Vardeilsen	3
255765	Saint-pierre-sur-doux	71
255766	Jabrun	71
255767	Vimfow	3
255768	Bakhmach	237
255769	Selo	28
255770	Vezins	71
255771	Saricam	235
255772	Prokoshevo	193
255773	Óbecse	207
255774	Bácskossuthfalva	207
255775	Dabhoi	93
255776	Chainaz	71
255777	Adervielle	71
255778	Le Bourg-dun	71
255779	Couvonges	71
255780	Ria	71
255781	Campes	71
255782	Granit	32
255783	Minino	193
255784	Melkof	3
255785	Radetice	187
255786	Vinh Linh	243
255787	Samudh Prakarn	223
255788	Bowmans	14
255789	Jeypore	93
255790	Jintur	93
255791	Picnic Bay	14
255792	Tauwhare	170
255793	Lower Moutere	170
255794	Nong Don	223
255795	Amphoe Muang Lop Buri	223
255796	Zlatari	32
255797	Ashalim	121
255798	Arle	3
255799	Brezovica Pri Gradinu	63
255800	Wolmaransstad	215
255801	Zmeevo	32
255802	Batu Lanchang Lama	146
255803	Serra Redonda	30
255804	Aratu	30
255805	Cachoerinha	30
255806	Jurupema	30
255807	Gado Bravo	30
255808	Cangas	30
255809	Yarovo	193
255810	Hohenzell	3
255811	Pospelovo	193
255812	Khanskaya	193
255813	Großhartmannsdorf	3
255814	Baltimore	44
255815	San José De Cùcuta	44
255816	Morros	30
255817	Motul De Carrillo Puerto	141
255818	Caxius Do Sul	30
255819	Ponte Alta Do Bom Jesus	30
255820	Lustheim	3
255821	Sameiro	182
255822	Mityakinskaya	193
255823	Aita Mare	192
255824	Ciorani	192
255825	Nave	182
255826	Welnica	181
255827	Taktakenéz	92
255828	Santo Tomás Hueyotlipan	141
255829	Tlalixtac De Cabrera	141
255830	Zumpango De Ocampo	141
255831	Potrerillos	141
255832	Buriti Dos Lopes	30
255833	Panzacola	141
255834	Gurjão	30
255835	Brievengat	54
255836	Canadá	51
255837	Robledo	44
255838	Acora	179
255839	Puerto La Libertad	59
255840	Glukhovo	193
255841	Dal	217
255842	Ateptsevo	193
255843	Gabrowo	32
255844	Bramsthan	152
255845	Bajé	30
255846	Samahil	141
255847	Amecameca De Juárez	141
255848	San Bartolo Coyotepec	141
255849	La Estrella	51
255850	Salitre	30
255851	French Harbour	90
255852	Moquehua	11
255853	Ihala Bomiriya	214
255854	Capitol	65
255855	Altbensdorf	3
255856	Umonin	187
255857	Stanningfield	185
255858	Khotov	237
255859	Kamenica	2
255860	Karez	187
255861	Wiegboldsbur	3
255862	Gundholzen	3
255863	Kragola	181
255864	Sanmaozhen	41
255865	Brooms Head	14
255866	Khardah	93
255867	Pur	93
255868	Gieldon	181
255869	Pajah	173
255870	Kampoengnangka	94
255871	Amadene Foukam	10
255872	Boukhalfa	10
255873	Hengchia	41
255874	Annaville	38
255875	Giblatore	123
255876	Steinsli	168
255877	Oborovska Preseka	52
255878	Dalsgaarde	55
255879	Insúa	64
255880	Reuzenhoek	172
255881	Daar	15
255882	Skryabino	193
255883	Les Belles Pierres	17
255884	Borowna	181
255885	Puzdrowizna	181
255886	Bakhilovo	193
255887	Piaggione	122
255888	Bodóhegy	63
255889	Iovlevo	193
255890	Rój	181
255891	Acheberg	218
255892	Topolik	52
255893	Mannhagendorf	3
255894	Ragzov	193
255895	Lüdershof	3
255896	Kuznica Swietojanska	181
255897	Kaluderica	207
255898	Zhiryaki	193
255899	Smrdusa	28
255900	Avdon	193
255901	Campi	135
255902	Paliganj	93
255903	Nikanborovka	193
255904	Chihhsiaotsun	224
255905	Hsiangtientzu	224
255906	Manui	49
255907	Dombemada	214
255908	Kandagammulla	214
255909	Kirthoff	3
255910	Kasatkin Perevoz	193
255911	Mezhuyevo	193
255912	Delongo	182
255913	Mokhirevskiy	193
255914	Rassolino	193
255915	Casa Blanca	44
255916	Lilla Mölleberga	217
255917	Le Hamelet	71
255918	Noord Cura Cabai	13
255919	Nishijo	124
255920	Red Creek	14
255921	Togwi	49
255922	Oberhörne	3
255923	Puxian	41
255924	Tulchyn	237
255925	Ban Khuk Khak	223
255926	Tosham	93
255927	Deh	95
255928	Anterselva Di Mezzo	122
255929	Marina Di San Lorenzo	122
255930	Flambruzzo	122
255931	Mayna	193
255932	Fontes	182
255933	Lordosa	182
255934	Arruda	182
255935	Hostetin	187
255936	Freihausen	3
255937	Shangtou	41
255938	Mosesti	192
255939	Lud	121
255940	Carzano	122
255941	Saitovskiy	193
255942	Ruhne	3
255943	Kryzhopol	237
255944	Oposhnya	237
255945	Radomishl	237
255946	Touahria	10
255947	Matâi	58
255948	Valetta	152
255949	Omuthiya	161
255950	Agona Swedru	75
255951	Soliman	233
255952	Grombalia	233
255953	Lamta	233
255954	Moknin	233
255955	Tobruk	137
255956	Naga Hamadi	58
255957	Farmall	215
255958	Cassequel	5
255959	Soy	128
255960	Wielbrandowo	181
255961	Challement	71
255962	Kardhítsa	78
255963	Zipplingen	3
255964	Pfahlheim	3
255965	Pottenhofen	15
255966	Shahumyan	12
255967	Britovka	237
255968	Peschanokopskoye	193
255969	Digomi	74
255970	Corrales De Duero	64
255971	Magland	15
255972	Vasilkovka	237
255973	Sassenholz	3
255974	Saint-silvain-sous-toulx	71
255975	Volodarskoye	193
255976	Bloherfelde	3
255977	Braux-sainte-cohière	71
255978	Pichling Bei Mooskirchen	15
255979	Valteró	78
255980	Valière	71
255981	Gergny	71
255982	Weissenbach Bei Modling	15
255983	Putkijärvi	69
255984	Sankt Martin Bei Lofer	15
255985	Great Strickland	185
255986	Sainte-sévère-sur-indre	71
255987	Pina	64
255988	Rambaud	200
255989	Bluff	18
255990	Newark	123
255991	Lime Hall	123
255992	Bagatelle	21
255993	Poiseul-la-ville-et-laperrière	71
255994	Les Salins	71
255995	Fresnay-le-comte	71
255996	Nonzeville	71
255997	Coustouges	71
255998	Barrionuevo	64
255999	San Feliu	64
256000	Mabegondo	64
256001	Aprey	71
256002	Staromaryevka	193
256003	Drumfin	97
256004	Montot	71
256005	Arblade	71
256006	Jabron	71
256007	Espérausses	71
256008	Robécourt	71
256009	Verpel	71
256010	Cassuéjouls	71
256011	Arzenc-d'apcher	71
256012	Saint-méard-de-drone	71
256013	Cerqueux	71
256014	Sapogne-sur-marche	71
256015	Les Authieux-sur-le-port-saint-ouen	71
256016	Bosmont-sur-serre	71
256017	Orcino	71
256018	Molières-glandaz	71
256019	Trèves-cunault	71
256020	Ampelákia	78
256021	Bujor	192
256022	Shkup	144
256023	Hermioni	78
256024	Aréns De Lledó	64
256025	Villamor De Órbigo	64
256026	Pajtuny	181
256027	Thondorf	3
256028	Winne	3
256029	Billingsbach	3
256030	Oberkirnach	3
256031	Hagewede	3
256032	Campolasta	122
256033	Santo Stéfano Udinese	122
256034	Coucy	71
256035	Cigné	71
256036	Aspern	15
256037	Verneuil-grand	71
256038	Allentsgschwendt	15
256039	Schaffetschlag	15
256040	Sankt Margarethen An Der Sierning	15
256041	Sankt Oswald Bei Freistadt	15
256042	Sankt Wolfgang Im Salzkammergut	15
256043	Kleinberg	15
256044	Pischelsdorf In Steiermark	15
256045	Sankt Martin Im Sulmtal	15
256046	Heisterbacherrott	3
256047	Gladstad	168
256048	Riechberg	3
256049	Guiderkirch	71
256050	Barnetby Le Wold	185
256051	Espira-de-conflent	71
256052	Diehsa	3
256053	Dedgum	172
256054	Kleszczewo Koscierskie	181
256055	Fontaine-sur-coole	71
256056	Mertenne	17
256057	Gleixhe	17
256058	Pastores	64
256059	Barcugnan	71
256060	Guardia De Noguera	64
256061	Munchreith An Der Thaya	15
256062	Scharndorf	15
256063	Baalder	172
256064	Voislova	192
256065	Jaromirowice	181
256066	Dommartin-sous-hans	71
256067	Roccasicura	122
256068	Fischhorn	15
256069	Ventosas	64
256070	Higueral	64
256071	Tredós	64
256072	Mirones	64
256073	Baamonde	64
256074	Mugia	64
256075	Louvilliers-lès-perche	71
256076	Bennin	3
256077	Bistoftholz	3
256078	Hierholz	3
256079	Mödishofen	3
256080	Vadenrod	3
256081	Dörnigheim	3
256082	Bahrendorf	3
256083	Glabbeek-zuurbemde	17
256084	Pálosvörösmart	92
256085	Zaizdriai	139
256086	Goncourt	71
256087	Bertheauville	71
256088	Saint-amans-des-cots	71
256089	Nikolausdorf	3
256090	Ådland	168
256091	Alagoa	182
256092	Karvounári	78
256093	Seonjaci	28
256094	Rubigny	71
256095	Droisy	71
256096	Bouvincourt-en-vermandois	71
256097	Waldkirchen Am Wesen	15
256098	Sasarm	192
256099	Marquerie	71
256100	Imbermais	71
256101	Labastide-en-val	71
256102	Villodrigo	64
256103	Montejo De Arévalo	64
256104	San Pedro De Latarce	64
256105	Quintana Y Congosto	64
256106	Astell	64
256107	Aldeadávila De La Ribera	64
256108	Amlishagen	3
256109	Happingen	3
256110	Meidelstetten	3
256111	Dentingen	3
256112	Thomasberg	3
256113	Ozdín	62
256114	Plevlja	158
256115	Rodskov	55
256116	Maleján	64
256117	Pozán De Vero	64
256118	Nebahovy	187
256119	Sankt Florian Am Inn	15
256120	Tuboeuf	71
256121	Sibbo	69
256122	Honkola	69
256123	Clavijo	64
256124	Höfa	3
256125	Vainociai	139
256126	Rans	182
256127	Claonadh	97
256128	Kupno	181
256129	Bukovje Bistransko	52
256130	Gneus	3
256131	Les Molettes	71
256132	Lys-saint-georges	71
256133	Nemilany	187
256134	Stary Jirikov	187
256135	Ostrov Nad Ohri	187
256136	Svaty Kopecek	187
256137	Erbil	235
256138	Sankt Margareten Im Rosental	15
256139	Wetzelsdorf In Der Weststeiermark	15
256140	Erbishofen	3
256141	Wolfenbrück	3
256142	Nepotyagovo	193
256143	Maevka	129
256144	Belitskoye	237
256145	Oppenrod	3
256146	Ispechak	222
256147	Torshok	193
256148	Wiedersbach	3
256149	Monakam	3
256150	Bassen	3
256151	Westernach	3
256152	Osterhever	3
256153	Binscheid	3
256154	Ramegnies	17
256155	Ust-barguzin	193
256156	Melnikovo	193
256157	Fay-en-montagne	71
256158	Laiz	3
256159	Oreavu	192
256160	Ammerzwiller	71
256161	Untermedlingen	3
256162	Dietmannsdorf Im Sulmtal	15
256163	Krielow	3
256164	Saint-pompont	71
256165	Muldbjerg	55
256166	Weissenbach An Der Triesting	15
256167	Belfort-sur-rébenty	71
256168	Lécussan	71
256169	Mechmont	71
256170	Ginouillac	71
256171	Châtenay-mâcheron	71
256172	Souplicourt	71
256173	Moreaulieu	71
256174	La Tour-du-pin	71
256175	Fossamerlo	122
256176	Chalinargues	71
256177	Bissey-la-pierre	71
256178	Hastière-lavaux	17
256179	Margilan	240
256180	Valle San Giovanni	122
256181	Suhar	171
256182	Kisszentmárton	92
256183	Woldzegarten	3
256184	Calvera	64
256185	Mediano	64
256186	Prettingen	140
256187	Egion	78
256188	Kelcice	187
256189	Shatsk	193
256190	Sossenheim	3
256191	Magaz De Arriba	64
256192	Sankt Margarethen Im Burgenland	15
256193	Tiset	55
256194	Suli	96
256195	Kyakhta	193
256196	Rommele	217
256197	Vysotsk	193
256198	Lajon	122
256199	Salama	121
256200	Nigrande	135
256201	Ribeiradio	182
256202	Casal Do Gaio	182
256203	Samorodovo	193
256204	Amtala	93
256205	Nohar	93
256206	Motetema	215
256207	Schoemanville	215
256208	Groot-brakrivier	215
256209	Warud	93
256210	East Broughton Station	38
256211	Negoi	192
256212	Pestisul-mic	192
256213	Cuélas	71
256214	Guilmécourt	71
256215	Vitrai	71
256216	La Chapelle-yvon	71
256217	Salles-argelès	71
256218	Akyar	193
256219	Malléon	71
256220	Pushkarëvo	193
256221	Bazinghen	71
256222	Aingeville	71
256223	Gulshan-e-iqbal	173
256224	Kohuwala	214
256225	Cam Giang	243
256226	Ahaura	170
256227	Paiguri	93
256228	Srinagar Garhwal	93
256229	Karuvarakundu	93
256230	Den Chai	223
256231	Sikao	223
256232	Camaligan	68
256233	Menangle Park	14
256234	Danao City	68
256235	Aokautere	170
256236	Buronga	14
256237	Jitun	41
256238	Mahasarakam	223
256239	Atsuki	124
256240	Davtashen	12
256241	Moosheim	3
256242	Biauzzo	122
256243	Bernloh	3
256244	Späningen	3
256245	Calibio	44
256246	Pottschollach	15
256247	Satley	185
256248	Gölmarmara	235
256249	Lenino	193
256250	Rio Do Pires	30
256251	Guariroba	30
256252	Nova Praha	237
256253	Novo-aleksandrovka	193
256254	Topchikha	193
256255	Oberrosenauerwald	15
256256	Sankt Corona Am Wechsel	15
256257	Sankt Georgen Bei Grieskirchen	15
256258	Au An Der Traun	15
256259	Ginevra	218
256260	Burdy	193
256261	Zelenets	193
256262	Montrouveau	71
256263	Kolesnikova	193
256264	Lyubotin	237
256265	Upper Blessington	14
256266	Bojonggenteng	94
256267	Balung	94
256268	Tengkera	146
256269	Kuala Trengganu	146
256270	Ubauro	173
256271	Pano Akil	173
256272	Mitha Kathara	173
256273	Daira	173
256274	Kobunaki	124
256275	Amphoe Nong Phai	223
256276	Tak Fa	223
256277	Piedra Del Toro	239
256278	Cabeza De Toro	188
256279	Limoeiro Do Ajuru	30
256280	Vigário Geral	30
256281	San Baltazar	141
256282	Cuesta Blanca	141
256283	Santa María Atlihuetzián	141
256284	Lomas De Chapultepec	141
256285	San Andrés Ocotlán	141
256286	Cuba	141
256287	Demerval Lobão	30
256288	Cristino Castro	30
256289	Alecrim	30
256290	Aruá	30
256291	Masqat	171
256292	Telkibánya	92
256293	Ambrolauri	74
256294	Sorribas	64
256295	Sankt Kathrein Am Offenegg	15
256296	Neustift Bei Schlaining	15
256297	Guttling	15
256298	Ar Riqqah	131
256299	Filipestii De Tirg	192
256300	Rzodkiewnica	181
256301	Saint-victor-sur-avre	71
256302	Salillas De Jalón	64
256303	Hilbringen	3
256304	Sericita	30
256305	Marabá Paulista	30
256306	Ewbank	30
256307	Papantla De Olarte	141
256308	Poza Rica Chacas	141
256309	San Juan Guelavía	141
256310	Ebanos	141
256311	Pitinga	30
256312	Arizpe	141
256313	Villa De García	141
256314	Jacona De Plancarte	141
256315	Caracol	30
256316	Macucos	30
256317	Fagundes	30
256318	Sentinela	30
256319	Dulce Nombre	90
256320	Puerto Chacabuco	40
256321	Atlántida	82
256322	Los Naranjos	90
256323	El Cambio	57
256324	Klasterska Lhota	187
256325	Grabenwarth	15
256326	Novacesti	192
256327	Spodnje Pirnice	63
256328	Ahéville	71
256329	Lovnidol	32
256330	Lindgrub	15
256331	Baumgarten Im Burgenland	15
256332	Liersberg	3
256333	Wittenschwand	3
256334	Döllstedt	3
256335	Molodovaya	237
256336	Cannelle	71
256337	Ollersdorf Im Burgenland	15
256338	Walberberg	3
256339	Acedera	64
256340	Akim	75
256341	Tighza	150
256342	Assiout	58
256343	Jedaida	233
256344	Taoura	10
256345	Wamfie	75
256346	Roodia	215
256347	Jaboticaba	30
256348	Las Junturas	11
256349	Huitiupan	141
256350	La Cocha	11
256351	Saint Domingue	188
256352	Ixcuinquitlapilco	141
256353	Villa Verde	141
256354	Pedra Preta	30
256355	Hazel Park	14
256356	Takerhat	20
256357	Las Lajas	11
256358	Sankt Margarethen Bei Lebring	15
256359	Krottendorf Bei Ligist	15
256360	Wildenbörten	3
256361	Zabrezje	207
256362	Görne	3
256363	Balaklava	237
256364	Cúllar De Baza	64
256365	Oberemmendorf	3
256366	Volksen	3
256367	Horni Bela	187
256368	Nembro	64
256369	Oberrauchenodt	15
256370	Kehna	3
256371	Pueyo De Santa Cruz	64
256372	Baltersweiler	3
256373	Luganskoye	237
256374	Antigny-la-ville	71
256375	Shchebzavod	193
256376	Szamossályi	92
256377	Noord-deurningen	172
256378	Kesklinn	66
256379	Okrzeszyce	181
256380	Bacice	187
256381	Equi Terme	122
256382	Süd-victorbur	3
256383	Dossenbach	3
256384	Obernhain	3
256385	Triebsdorf	3
256386	Trebula	3
256387	Satzvey	3
256388	Clüversborstel	3
256389	Fesenfeld	3
256390	Gilleje	55
256391	Lippach	3
256392	Müschen	3
256393	Warora	93
256394	Brusyanskiy	193
256395	Aarløse	55
256396	Kandak	95
256397	Le Breuil L'abbesse	71
256398	Bedekovcina Gornja	52
256399	Mambächel	3
256400	Cerno	28
256401	Manpur	93
256402	Houshantang	41
256403	Caserío Los Caños	64
256404	Veralanuova	122
256405	Hålshult	217
256406	Oued Alleug	10
256407	Garneton	247
256408	Durban-noord	215
256409	The Homestead	215
256410	La Montagne	10
256411	Trevallyn	215
256412	Ma`ale Adumin	175
256413	Golebotovo	193
256414	Sejmenovici	28
256415	Károlyitanyák	92
256416	Monteferrante	122
256417	Jacquet River	38
256418	Taman Dermawan	146
256419	Shahpur	93
256420	Jianger Dadui	41
256421	Mitterrohrenstadt	3
256422	Beeswing	185
256423	Coteau-landing	38
256424	Stvara	158
256425	Chertovitskoye	193
256426	Bergodaz	52
256427	Pervyy Ozerskiy	193
256428	Rumbula	135
256429	Skarftjärn	217
256430	Stoppeldijkerveer	172
256431	Jezowa	181
256432	Vellua	69
256433	Burki	181
256434	Ostrovskoye	193
256435	Erdoslak	92
256436	Horni Nemcice	187
256437	Östra Tommarp	217
256438	Hynnänkorpi	69
256439	Guldset	168
256440	Chaleux	17
256441	Drunganagh	97
256442	Svatkovice	187
256443	Falzberg	15
256444	Hochbruderegg	15
256445	Apatamonasterio	64
256446	Borostyán	63
256447	Gosende	182
256448	Konieczne	181
256449	Baska Stara	52
256450	Tanyaszél	92
256451	Cratfield	185
256452	Cerveny Dvor	62
256453	Niedereslohe	3
256454	Vorotynka	193
256455	Severnyy Maganak	193
256456	Izvestkovyy	193
256457	Novosaratovskiy	193
256458	Calcini	122
256459	Alekseyevka Pervaya	193
256460	Kastelanec	52
256461	Corte Polfranceschi	122
256462	Udonnoye	193
256463	Yurkino	193
256464	Sabrai	93
256465	Yavat	93
256466	Sedlarjevo	63
256467	Ghelari	192
256468	Letnisko Mostówka	181
256469	Sanyue	41
256470	Maulawin	68
256471	Chenjiabang	41
256472	Xinpengcun	41
256473	Hanchi	41
256474	Thuong Ha Thung	243
256475	Awarua Plains	170
256476	Bledesbach	3
256477	Tiilst	55
256478	Bucureni	32
256479	Tambangi	49
256480	Taskayevo	193
256481	Santo Afonso	30
256482	Podolsk	25
256483	Ostyunino	193
256484	Staraya Pismyanka	193
256485	Pinaré	30
256486	El Chomito	44
256487	Colônia Agricola Knust	30
256488	Bairro Chaperó	30
256489	Pirapitingui	30
256490	Stio Dois Irmos	30
256491	Mantiqueira	30
256492	Itacolomi	30
256493	Borówki	181
256494	Brændemose	55
256495	Mickenhan	187
256496	La Chacona	141
256497	Tarcasalapa	141
256498	Barão Do Iriri	30
256499	Vindornyaszollos	92
256500	Liptákföldek	92
256501	Letnan	187
256502	Hattelaar	172
256503	Frath	3
256504	Menshovo	193
256505	Zaouria	10
256506	Venado	51
256507	Barton	123
256508	Promezhutok	193
256509	Astigarreta	64
256510	Premió	64
256511	Lådö	217
256512	Gumucio	64
256513	Pieve A Scuola	122
256514	Dvor Lapsa	62
256515	Orasice	187
256516	Shangbaocun	41
256517	Taniya	124
256518	Cengsuo	41
256519	Xingxian	41
256520	Hashira	124
256521	Cai Dau	243
256522	Gibraltar	17
256523	Kornitsa	32
256524	Gross Sankt Florian	15
256525	Philipsburg	211
256526	Kispiox	38
256527	Kawambwa	247
256528	Kildare	215
256529	Cintano	122
256530	Bettange	140
256531	Lacu Sarat	192
256532	Pancelo	207
256533	Lulla	92
256534	Dirna	187
256535	Faistenau	3
256536	L-imsida	149
256537	Bucze	181
256538	Herpy	71
256539	Breuil-sur-marne	71
256540	Comoara	192
256541	Bobota	192
256542	Selistat	192
256543	Sincrai	192
256544	Trilistnik	32
256545	Chodavaram	93
256546	Crainhem	17
256547	Tuzla	78
256548	Kafr Qasim	121
256549	Dehra	93
256550	Takhli	223
256551	Lambayong	68
256552	New Lucena	68
256553	Ngapuna	170
256554	Columbo	214
256555	Emboscada	178
256556	Ladza	181
256557	Tha Tako	223
256558	Muang Phichit	223
256559	Pathein	26
256560	Vignarello	122
256561	Bibesti	192
256562	Seibo	188
256563	San Antonio	164
256564	Muqdisho	213
256565	Miréréni	154
256566	Dammheim	3
256567	Ouangani	154
256568	Luanda	30
256569	Morse	11
256570	Nir Oz	121
256571	Alaminos	42
256572	Longwarry South	14
256573	Changtankeng	224
256574	Allermöhe	3
256575	Bommern	3
256576	Vinhal	182
256577	Klippede	55
256578	Godang-tengah	94
256579	Glowaczowa	181
256580	Tjiampel	94
256581	Chak Twenty-eight Nb	173
256582	Mispah	215
256583	An Nawiyah	58
256584	Manenberg	215
256585	Nag` Labu	58
256586	An Phú Ðông	243
256587	Steenbeekdries	17
256588	Kaliyevets	193
256589	Celino	32
256590	Ban Khok Kruat	223
256591	Ban Krok	223
256592	Kampong Telok Jawa	146
256593	Windy Corner	14
256594	Kassnäs	69
256595	Valtherblokken	172
256596	Lysiec	181
256597	Malgino	193
256598	Barbino	32
256599	Krasnaya Rechka	193
256600	Novosysoyevka	193
256601	Montereau-fault-yone	71
256602	Salgotier	71
256603	Szentléránt	92
256604	Le Plessis-l'eveque	71
256605	Tokol'dosh	129
256606	Negoslavci	52
256607	Leschelle	71
256608	Lubinska	181
256609	Kaléndzi	78
256610	Kötcse	92
256611	Armiello	64
256612	Melarolo	122
256613	El Canto	64
256614	Senghenith	185
256615	Karabacka	69
256616	De Knok	17
256617	Chatley	185
256618	Haute Gage	17
256619	Lyckehusen	217
256620	De Stolpen	172
256621	Apenhuizen	172
256622	Budziarze	181
256623	Ranstad	217
256624	Keulse Kamp	172
256625	Wronczyn	181
256626	Al `imara	121
256627	Hei-oostenrijk	172
256628	Lappjoki	69
256629	Landsrade	172
256630	South Wheatley	185
256631	Neueigen	187
256632	Flättinge	217
256633	Klosterfehn	3
256634	Kalkwijk	172
256635	Bendersche	172
256636	Hindford	185
256637	Freneystown	97
256638	Alíjar	64
256639	Snepov	187
256640	Merttilä	69
256641	Grajensak	63
256642	Dobrava	63
256643	Coolderry	97
256644	Cloontuskert	97
256645	Gatersered	217
256646	Höglandet	217
256647	Saint-vincent-de Barberragues	71
256648	Grand Saint-jean	71
256649	Abort	3
256650	Gahlstorf	3
256651	Mettersdorfberg	15
256652	Weesries	3
256653	Belsoecser	92
256654	Nankenhof	3
256655	Golova	193
256656	Les Fédons	71
256657	Ercaucici	52
256658	Venje	52
256659	Salenwang	3
256660	Gennachhausen	3
256661	Celikovici	52
256662	Akademisch Neuendorf	3
256663	Oberellbach	3
256664	Wildenreuth	3
256665	Beter	52
256666	Donji Cehi	52
256667	Ellensberg	3
256668	Chapelle-de-la-tour	71
256669	Bassa Di Mai	122
256670	Eskør	55
256671	Aygur K'oy	32
256672	Gammel Stenderup	55
256673	Hovdala	217
256674	Alt-keer	207
256675	Winterbourne Monkton	185
256676	Pervaya Kirillovka	193
256677	Sukovatovo	193
256678	Slagunas Muiza	135
256679	Hanover Park	215
256680	Muddy Creek	14
256681	Dolga Njive	63
256682	Gornja Pohanca	63
256683	Rauschendorf	3
256684	Bojanzi	32
256685	Mertener Heide	3
256686	Daerimildong	49
256687	Barato	124
256688	Lanbakhera	93
256689	Jalmana	93
256690	Saonla	93
256691	Virbhadra	93
256692	Pujali	93
256693	Tayyuru	93
256694	Penrith Municipality	14
256695	Kasara	93
256696	Wuminghsikeng	224
256697	Ban Klap	223
256698	Singosari	94
256699	Hauy Township	38
256700	Ban Nong Yo	223
256701	Maksutlu	235
256702	Brocheirs	30
256703	Córrego Sujo	30
256704	Sapèzeiro	30
256705	Geada	30
256706	Plesno	181
256707	Tsvetokha	237
256708	Aschenbach	15
256709	Döröske	92
256710	Massaloux	71
256711	Lizerne	17
256712	Jodiya	93
256713	Anabu I	68
256714	Sarmiento	40
256715	Kampung Gadong Site C	146
256716	Fazenda Retriano	30
256717	Membeca	30
256718	Cospique	44
256719	Araçagi	30
256720	Riacho Do Sítio	30
256721	Jalapilla	141
256722	Baixo Verê	30
256723	Jacarini	30
256724	Passagem Do Meio	30
256725	Ciudad De Las Casas	141
256726	El Pantano	141
256727	Taimbé	30
256728	Lagoa Da Canabrava	30
256729	Ferrão	30
256730	Grunfeldsiedlung	15
256731	Escolín De Olarte	141
256732	El Sacrificio	141
256733	Cabiúnas	30
256734	Rancho Hedionda	141
256735	Campuzano	141
256736	Valtierrilla	141
256737	San Antonio De Chico	141
256738	El Salto	11
256739	Cunapo	232
256740	Chontaduro Terronal	44
256741	Brezovica Pri Dobu	63
256742	Nebsager	55
256743	Caenby	185
256744	Gibbishen-martin	139
256745	Rauco	40
256746	Sítio Das Pedras De Ouru	30
256747	Mendocina	141
256748	Tucusiapón	242
256749	Cerrito	141
256750	Grota Funda	30
256751	Capulín	51
256752	Tabayal	141
256753	Flor	51
256754	Bairagibari	20
256755	Eggen	3
256756	Lâkadamya	42
256757	Shibenets	193
256758	Kuku	66
256759	Abadzici	28
256760	Borova Krcma	187
256761	Unterleinach	3
256762	Angelmodde	3
256763	Casas Pedramala	64
256764	Mellon Constable	185
256765	Gulubova Makhala	32
256766	Yatzu	41
256767	Dadu	93
256768	Bohawa	93
256769	Echeverria	11
256770	Niobe	65
256771	Siwek	181
256772	Akashevo	193
256773	Manni	193
256774	Rottenstein	15
256775	Zharly	127
256776	Bong	136
256777	Seetal	15
256778	Sankt Peter In Holz	15
256779	Modsiedl	15
256780	Yedinstvo	193
256781	Bionde	122
256782	Sava	25
256783	Elgün	235
256784	Zaykovskiy	193
256785	Miroshnichenko	193
256786	Azat	193
256787	Zaykin	193
256788	Vishnevskiy	193
256789	Babichev	193
256790	Devkin	193
256791	Paramonov	193
256792	Polina	193
256793	Méas	71
256794	Kalinovka	127
256795	Pavlovka	127
256796	Kuznets	193
256797	Malyutka	193
256798	Agronom	193
256799	Begimbet	127
256800	Pacha	193
256801	Ararat	193
256802	Altynsarino	127
256803	Tany	193
256804	Palki	193
256805	Stanila	192
256806	Kara	229
256807	Daga	24
256808	Eremino	193
256809	Mikkilä	69
256810	Rot-front	193
256811	Engling	3
256812	Utishkiv	237
256813	Saint-aignan-grand-lieu	71
256814	Neu Poserin	3
256815	Shawford	185
256816	Sapogov	193
256817	Chapayevsk	193
256818	Segokdong	49
256819	Golubaya Niva	193
256820	Woodrising	185
256821	Schönstadt	3
256822	Rososha	237
256823	Klipfontein	215
256824	Berekuso	75
256825	Giong Rieng	243
256826	Kamenny Most	187
256827	Novomalorossiyskaya	193
256828	Susanino	193
256829	Vokhma	193
256830	La Ametlla De Mar	64
256831	Syeverodonetsk	237
256832	Kaputy	181
256833	Damasco	212
256834	Davitashen	12
256835	Yonhai	49
256836	Fenyang Shi	41
256837	Kendawangan	94
256838	Masegoso De Tajuña	64
256839	Dacov Lom	62
256840	Saint Julian	149
256841	Berlevaag	168
256842	Violot	71
256843	Flumesnil	71
256844	Oppeln	181
256845	San Patrizio	122
256846	Quoeux	71
256847	Sainte-alauzie	71
256848	Combressol	71
256849	Pian Degli Ontani	122
256850	Clerques	71
256851	Soimari	192
256852	Bohoyo	64
256853	Griefswald	3
256854	Kieselwitz	3
256855	Fangschleuse	3
256856	Siebeneich	3
256857	Svojek	187
256858	Radenbeck	3
256859	Orekhovo	237
256860	Neusiedl Am Walde	15
256861	Leninakan	193
256862	Brismene	217
256863	Pastrevys	139
256864	Letky	187
256865	Garolden	15
256866	Ljøkel	168
256867	Broye-les-loups-et-verfontaine	71
256868	Mecir	187
256869	Riedlkam	15
256870	Ripa	64
256871	Kyzyl-oktyabr	193
256872	Argüero	64
256873	Orzyny	181
256874	Bársonyos	92
256875	Jastorf	3
256876	Solkwitz	3
256877	Groß Roge	3
256878	Sint Gerlach	172
256879	Siipyy	69
256880	Surovikino	193
256881	Messines	182
256882	Flor Da Rosa	182
256883	Marmelar	182
256884	Verdenne	17
256885	Husillos	64
256886	Bachenberg	3
256887	Neukirchen Beim Heiligen Blut	3
256888	Techritz	3
256889	Witzelroda	3
256890	Kiskutas	92
256891	Souvigné-sur-même	71
256892	Andaní	64
256893	Busovice	187
256894	Benia	64
256895	Villamarco	64
256896	Batesti	192
256897	Bethausen	192
256898	Orito	64
256899	Pozhva	193
256900	Krivice	187
256901	Compains	71
256902	Kamenica	207
256903	Hut	237
256904	Antosin	181
256905	Kleinkmehlen	3
256906	Gademow	3
256907	Merei	192
256908	Niedzwiada Duza	181
256909	Store Stegø	55
256910	Mayol	71
256911	Masclat	71
256912	Brassioux	71
256913	Kleinfeistritz	15
256914	Derevno	25
256915	Castelbajac	71
256916	Møborg	55
256917	Dmitrovo	193
256918	Khotinets	193
256919	Ulkundy	193
256920	Vira	71
256921	Krasnoborsk	193
256922	Sobolevka	193
256923	Wanaparthy	93
256924	Trissur	93
256925	Filia	192
256926	Santa María Del Campo Rus	64
256927	Orotukan	193
256928	Combefa	71
256929	Wanjiangqu	41
256930	Ouruhia	170
256931	Yeoksamdong	49
256932	Polur	93
256933	Raghunathpur	93
256934	Mueang Nan	223
256935	Jaigaon	93
256936	Sinacaban	68
256937	Ngoc Hoi	243
256938	Pukehina	170
256939	Courabyra	14
256940	Smutsakhon	223
256941	Sigmarswangen	3
256942	Hoosier	38
256943	Cortes Bay	38
256944	General Enrique Estrada	141
256945	Romagnano Al Monte	122
256946	Kavaratti	93
256947	Muang Nakhon Sawan	223
256948	Sida	223
256949	Thirlby	185
256950	Cherga	193
256951	Trajano	30
256952	Congonhas Do Norte	30
256953	Tupim	30
256954	Batche	25
256955	Ivaki	25
256956	Nizhneye Avryuzovo	193
256957	Zlatopol	193
256958	Staro	193
256959	Staroye Churilino	193
256960	Chatuba	30
256961	Ibirapitanga	30
256962	Huancito	141
256963	Tabuleiro Grande	30
256964	Senador Sá	30
256965	Vallekilde	55
256966	Ronga	193
256967	Dom Macedo Costa	30
256968	Pachuquilla	141
256969	Jantetelco	141
256970	Nueva York	141
256971	Erebango	30
256972	Carmolândia	30
256973	Alto Alegre	11
256974	Perquenco	40
256975	Zeelandia	54
256976	Duplevo	193
256977	Lishnya	237
256978	Oberrickenbach	218
256979	Schönenwalde	3
256980	La Gallareta	11
256981	Maquiné	30
256982	Muang Lampang	223
256983	Mcdougal	65
256984	Vitino	237
256985	Hammerstetten	3
256986	Ágios Geórgios	42
256987	Havn	108
256988	Wessental	3
256989	Vyzerky	187
256990	Jarogniewice	181
256991	Zebraky	187
256992	Bykev	187
256993	Vajangu	66
256994	Wiedenrode	3
256995	Libedice	187
256996	Allans Flat	14
256997	Ban Suan Phrik	223
256998	Muang Sara Buri	223
256999	Friões	182
257000	Sikri	93
257001	Songsuilgailtong	49
257002	Barduar	93
257003	Zhenhou	41
257004	Kopciowka	25
257005	Chaphri	173
257006	Dimitar Petkowo	32
257007	Varendorf	3
257008	Bartibog	38
257009	Shmare	63
257010	Lograaf	17
257011	Ishalina	193
257012	Aguilarejo	64
257013	Sersich	52
257014	L'abedoule	71
257015	Saint-didier-en-chablais	71
257016	San Cristina	122
257017	Eickhöpen	3
257018	Kestenevo	32
257019	Breedeveen	172
257020	Kwadebrug	17
257021	Bétissart	17
257022	Zaprudnoye	193
257023	Arboset	64
257024	Jehnice	187
257025	Oude Schouw	172
257026	Iso Korpi	69
257027	Maastrichterheide	17
257028	Altgmain	3
257029	Klein-oirlo	172
257030	Porto Do Carro	182
257031	Ljusterängarna	217
257032	Norra Näfde	217
257033	Broekzijde	172
257034	Llanbadarn-fynydd	185
257035	Heinäkangas	69
257036	Dudesti	156
257037	Appen	172
257038	Armwei	172
257039	Nikjup	32
257040	Little Washbourne	185
257041	Turajärvi	69
257042	Ploshchevo	193
257043	Prorokovic	52
257044	Tsatsarovtsi	32
257045	Cicanesti	192
257046	Bodenreuth	3
257047	Yurasovo	193
257048	Birkkær	55
257049	Veletiny	187
257050	Yagunovskiy	193
257051	Razyezd Sto Pyatdesyat Sedmoy Kilometr	193
257052	Mazalovo	193
257053	Plësy	193
257054	Stolbova	193
257055	Häljebol	217
257056	Yeljal	93
257057	Jetalpur	93
257058	Frotzenberg	15
257059	Aksentyevo	193
257060	Yelkhovo	193
257061	San Bartolomé Del Grau	64
257062	Balasar	93
257063	Choraeri	49
257064	Nagsaing	68
257065	Cam Son	243
257066	Taman Molek	146
257067	Taman Murni	146
257068	Biskopstorp	217
257069	Hökmossen	217
257070	Serra Do Capim	30
257071	Fazenda Lagoa Do Mato	30
257072	Sítio Ernesto Roco	30
257073	Sjabrowsk	25
257074	Chan-ruchey	193
257075	Ryczki	181
257076	Derzhavino	193
257077	Malhera	93
257078	Reward	38
257079	Serra Alegre	30
257080	Villa Galicia	11
257081	Rincón De Ocotes	141
257082	Serra Bonita	30
257083	Patundova	30
257084	Les Gaillons	71
257085	Pôrto Boi Só	30
257086	Serceira	30
257087	Porto Da Manga	30
257088	Corralillos	141
257089	Icataro	141
257090	Calixtlahuaca	141
257091	Santa Cruz Zapotal	141
257092	Acatempa	141
257093	Colonia Seguro Social	141
257094	Papa Milho	30
257095	Filipson	30
257096	Góry Sieradzkie	181
257097	Bet Gamli'el	121
257098	Potshausen	3
257099	Simonsdorf	181
257100	Stowell	185
257101	Gautampura	93
257102	Mashantucket	65
257103	Moises	30
257104	Schmerfeld	3
257105	Ramalho	30
257106	Parman	94
257107	Maslova Pristan	193
257108	Alfter-gielsdorf	3
257109	Breitau	3
257110	Huangshanqian	41
257111	Dlagowka	181
257112	Wootton Fitzpaine	185
257113	Le Chêne Rogneux	71
257114	Milcheldean	185
257115	Overgeul	172
257116	Antlangkirchen	15
257117	Svinary	187
257118	Rathernan Bridge	97
257119	Kolisov	187
257120	Poinpelto	69
257121	Petovka	62
257122	Rotto	122
257123	Atterup	55
257124	Panchla	93
257125	Várzea Da Ema	30
257126	Pantanal	30
257127	Kohlenberg	15
257128	Villa Edelmira	11
257129	André Delpit	150
257130	Nazaria	30
257131	Käpyaho	69
257132	Kasum	3
257133	Jiubao	41
257134	Lingshi	41
257135	Orehoved	55
257136	Prikubanskiy	193
257137	Sacré-coeur-saguenay	38
257138	Zolskaya	193
257139	Belorezk	193
257140	Liwa	94
257141	Chroboty	181
257142	Novozibkov	193
257143	Arrien	71
257144	Ungvar	237
257145	Churachiki	193
257146	Panfilovo	193
257147	Mahuva	93
257148	Närtuna	217
257149	Altud	193
257150	Obrighoven	3
257151	Fotlandsvaag	168
257152	Ilford	38
257153	Sainte-colombe-de-villeneuve	71
257154	Saint-aquilin-de-corbion	71
257155	Villar De Gallegos	64
257156	Santiago Del Campo	64
257157	Santibáñez De Valcorba	64
257158	Radkovy	187
257159	Montflovin	71
257160	Exermont	71
257161	La Louptière-thénard	71
257162	Ferrières-poussarou	71
257163	Saint-françois-longchamp	71
257164	Vongnes	71
257165	Le Tartre	71
257166	Villard-notre-dame	71
257167	Barlissen	3
257168	Hetzenbach	3
257169	Gelliehausen	3
257170	Stötten	3
257171	Marina Di San Vito	122
257172	Altmunster	3
257173	Ratzesberg	15
257174	Altenmarkt Bei Furstenfeld	15
257175	Pieberbach	15
257176	Pischelsdorf Am Engelbach	15
257177	Poggschlag	15
257178	Nondkeil	71
257179	Sunakste	135
257180	Los Valientes	64
257181	Brokke	168
257182	Chirivella	64
257183	Peränne	69
257184	Froidevaux	71
257185	Ruaux	71
257186	Tirli	122
257187	Barro Branco	182
257188	Churilkovo	193
257189	Tuma	193
257190	Vilkaviskio	139
257191	Xamar	213
257192	Azanúy	64
257193	Beerfurth	3
257194	Kombach	3
257195	Dünschede	3
257196	Pettend	92
257197	Murasson	71
257198	Le Corbier	71
257199	Beshpagir	193
257200	Deutschlandberg	15
257201	Biskuplje	207
257202	Wellendorf	3
257203	West Worldham	185
257204	Béthencourt-sur-somme	71
257205	Rottelsheim	71
257206	Sainte-dode	71
257207	Quintana De Valdivielso	64
257208	Wachenheim An Der Weinstraße	3
257209	Mantlach	3
257210	Rosmus	55
257211	Chalandry	71
257212	Saint-paul-la-roche	71
257213	Palas De Rey	64
257214	Kilgobnet	97
257215	Kleinradl	15
257216	Santa Ana De Pusa	64
257217	Kocherinovo	32
257218	Temesvar	192
257219	Zamel	187
257220	Cerneteaz	192
257221	Giou	71
257222	Günsdorf	3
257223	Luttenbach-près-munster	71
257224	Morembert	71
257225	Kastel-staadt	3
257226	Sende	3
257227	Lubania Lipiny	181
257228	Kamminke	3
257229	Crepaldo	122
257230	Mondion	71
257231	Csikszentmiklos	192
257232	Sinandrei	192
257233	Domèvre-sous-montfort	71
257234	Fumureni	192
257235	Belopolye	237
257236	Immenthal	3
257237	Soulomès	71
257238	Chaudeyrolles	71
257239	Sénezergues	71
257240	Sindelburg	15
257241	Neuschleichach	3
257242	Sorochinka	193
257243	Lugi Retki	181
257244	Little Ribston	185
257245	Dulevo	193
257246	Sulzgries	3
257247	Celeiros	64
257248	Balzholz	3
257249	Kuzovatovo	193
257250	Prembun	94
257251	Wierre-au-bois	71
257252	Valea Plopilor	192
257253	Neterebka	237
257254	Reichsthal	3
257255	Sintana De Mures	192
257256	Pindinshan	41
257257	Balod	93
257258	Sundergarh	93
257259	Huichou	41
257260	Iizaka	124
257261	Songso	49
257262	San Narciso	68
257263	Margosatubig	68
257264	El Serrat	64
257265	Kolyadovka	237
257266	Suhodole	193
257267	Majerovce	62
257268	Santa Cruz Da Esperança	30
257269	Kamarchaga	193
257270	Stift Zwettl	15
257271	Görbitzhausen	3
257272	Enebakneset	168
257273	Cedritos	44
257274	Khairpur Mirs	173
257275	Cululu	11
257276	São Gonçalo Do Piauí	30
257277	Araçás	30
257278	La Laguna	11
257279	Tabuão Da Serra	30
257280	Cumuatillo	141
257281	Los Olvera	141
257282	Atotonilco El Bajo	141
257283	San Pedro El Chico	141
257284	Camalaú	30
257285	Igaraí	30
257286	Fjelsted	55
257287	Unterburg Am Klopeiner See	15
257288	Staryy Yarychiv	237
257289	Folgados	182
257290	São José De Ubá	30
257291	Meia Praia	30
257292	Ajuchitlán Del Progreso	141
257293	Acatzingo De Hidalgo	141
257294	Tatlauquitepec	141
257295	Nacozari De García	141
257296	Tepozotlan	141
257297	La Julia	188
257298	Corralito	11
257299	Paucarpata	179
257300	Cote-lai	11
257301	Castilla	179
257302	Parada De Tibães	182
257303	Kleszczewko	181
257304	Arnisdale	185
257305	Vári	237
257306	Apete	166
257307	Hazeldean	38
257308	Saint-joseph-de-ham-sud	38
257309	Dois Lajeados	30
257310	Calixto	30
257311	Orizabita	141
257312	Valley	21
257313	Cole Bay	211
257314	Santiago De Puriscal	51
257315	Whiritoa	170
257316	Purgstall Bei Eggersdorf	15
257317	Óbánya	92
257318	Tarces	122
257319	Marushka	193
257320	Kyllingaröd	217
257321	Hembach	3
257322	Sankt Jakob Am Arlberg	15
257323	Paradela	182
257324	Hanusovce	62
257325	Belalcázar	64
257326	Belerda	64
257327	Stockmatt	3
257328	Fienstedt	3
257329	Krzekotowo	181
257330	Hanzhongshi	41
257331	Kou	124
257332	Gusukuma	124
257333	An Loc	243
257334	Chaloem Phra Kiat	223
257335	Riforano	122
257336	Imeni Ilicha	193
257337	Ølsted Overholm	55
257338	Danishpet	93
257339	Bou Fekrane	150
257340	Néa Magnisía	78
257341	Baulkham Hills Shire	14
257342	Mcmasters Beach	14
257343	Shanghan	41
257344	Hettelsberg	3
257345	Saint-sauver-de-landemont	71
257346	Gornji Martijanec	52
257347	Yakshur-bodya	193
257348	Ateritz	3
257349	Vesterskov	55
257350	Bekshi	135
257351	Tscheuritsch	15
257352	Berbersdorf	15
257353	Rörvik Västergård	217
257354	Casa Boschettona	122
257355	Karbova Hut'	187
257356	Tarstad	217
257357	Tarracher	71
257358	Kisarovo	193
257359	Belkovo	193
257360	U Galjerí	62
257361	Sirakovo	207
257362	Honderdmorgen	172
257363	Templepark	97
257364	Abdulare	32
257365	Lille Hagelse	55
257366	Colle San Luigi	122
257367	Kirzhavka	193
257368	Klammstein	15
257369	Lampersdorf	15
257370	Neudöbl	3
257371	Raudenberg	15
257372	Matyldow Maly	181
257373	Casele Micesti	192
257374	Wildenau	3
257375	Toltschach	15
257376	Belyye Berega	193
257377	Oberschwedeldorf	181
257378	Lasundra	93
257379	Gagret	93
257380	Male Prosenice	187
257381	Trbuk	28
257382	Bogdanitsa	32
257383	Mischii	192
257384	Shibutami	124
257385	Ruyiting	41
257386	Iwang	41
257387	Kikudomi	124
257388	Cernizza Goriziana	63
257389	Babolíci	62
257390	Sítio Boa Esperança	30
257391	Boa Sorte	30
257392	Alsjöområdet	217
257393	Starotuymaza	193
257394	Kampung Meranti	146
257395	Barrio Belgrano	11
257396	Sítio José P. Soezzeki	30
257397	Rufino Félix	30
257398	Ashiklare	32
257399	Ranzières	71
257400	Parafita	182
257401	Vadritka-rét	92
257402	Kamenopol	237
257403	Afanasyevskiy	193
257404	Taynak	193
257405	Chote	141
257406	Sítio Sonho Azul	30
257407	`irjan El Gharbiya	126
257408	Ganntofta	217
257409	Oberasch	15
257410	Kolonie Saarmund	3
257411	Bentorf	3
257412	Künzenhohn	3
257413	Kathoek	172
257414	Kaminskiy	193
257415	Caserío La Canuta	64
257416	Höherberg	3
257417	Kingston Deverill	185
257418	Anyangidong	49
257419	Chaofengchen	41
257420	Yueliangshan	41
257421	Umbarpada	93
257422	América	27
257423	Pagogna	122
257424	Turczyn	181
257425	Los Santos	64
257426	Novi	193
257427	Rido	122
257428	Rest	71
257429	Priorato	122
257430	Step	25
257431	Bogdanov	237
257432	Pollen	168
257433	Somov	193
257434	Kurganskaya	193
257435	Winn	3
257436	Rottenbauer	3
257437	Yntaly	127
257438	Özlüce	235
257439	Bereznikovskaya	193
257440	Buraya	25
257441	Adim	235
257442	Alabuga	193
257443	Zangezur	12
257444	Måno	168
257445	Bazartöbe	127
257446	Polena	122
257447	Zhanashar	127
257448	Araltobe	127
257449	Bisen	127
257450	Kaindy	127
257451	Kamysta	127
257452	Karakamys	127
257453	Karaoba	127
257454	Kosaral	127
257455	Saralzhyn	127
257456	Uyaly	127
257457	Cakaloglu	235
257458	Bircan	235
257459	Orucoglu	235
257460	Kyzylsay	127
257461	Akbakay	127
257462	Ulanbel	127
257463	Shokpar	127
257464	Azcona	64
257465	Istia	122
257466	Karakol	127
257467	Lagora	122
257468	Perolla	122
257469	Segundo	30
257470	Schwemm	3
257471	Amankeldi	127
257472	Lyubanskiy	25
257473	Ilich	25
257474	Yasno	193
257475	Ebisu	193
257476	Faria	182
257477	Brenda	65
257478	Sanpailou	41
257479	Lower Bucca	14
257480	Kragnæs	55
257481	Vonsild	55
257482	Stigs-bjergby	55
257483	Steinhausen An Der Rottum	3
257484	Martinskirchen	3
257485	Voigtsgrün	3
257486	Lido Di Iesolo	122
257487	Inzer	193
257488	Kifan	131
257489	Wolkowysk	25
257490	Blyvooruitzicht	215
257491	Agdal	150
257492	Vrededorp	215
257493	Qutur	58
257494	Kena	58
257495	Ninh Giang	243
257496	Martrin	71
257497	Pomayrols	71
257498	Mainbervilliers	71
257499	Raddusch	3
257500	Kamrej	93
257501	Pinyao	41
257502	Hadang	49
257503	Kato Lakatameia	42
257504	Oberginsbach	3
257505	Rommerz	3
257506	Friesheim	3
257507	Waltenberg	3
257508	Jardelund	3
257509	Sankt Johann Ob Hohenburg	15
257510	Langengern	3
257511	Saint-bonnet-le-troncy	71
257512	Neustift Im Muhlkreis	15
257513	Stonecliffe	38
257514	Zalaboldogfa	92
257515	Le Girmont	71
257516	Brie-sous-barbezieux	71
257517	Saint-pancré	71
257518	Quincampoix-fleuzy	71
257519	Strenglin	3
257520	Hal Safi	149
257521	Azaila	64
257522	Biefvillers-lès-bapaume	71
257523	Colonfay	71
257524	Vercourt	71
257525	Réallon	71
257526	Le Pont Du Fossé	71
257527	Barbaise	71
257528	Lafigère	71
257529	Saint-martin-des-monts	71
257530	Moulins-en-tonnerrois	71
257531	Saint-quentin-le-verger	71
257532	Servignat	71
257533	Bonpas	71
257534	Saint-vincent-du-pendit	71
257535	Beugneux	71
257536	Larée	71
257537	Cazaril-tambourès	71
257538	Saint-michel-de-llotes	71
257539	La Rivière-enverse	71
257540	Mayoux	218
257541	Akusha	193
257542	Saint-clair-sur-galaure	71
257543	Grabianów	181
257544	Kulupenai	139
257545	Ledoño	64
257546	Zeromin	181
257547	Culitzsch	3
257548	Ruttershausen	3
257549	Einsdorf	3
257550	Wolkersdorf	3
257551	Neuschönburg	3
257552	Raithaslach	3
257553	Lübzow	3
257554	Bonnevaux	71
257555	Penta-acquatella	71
257556	Fresle	71
257557	Ourdon	71
257558	Prez-sous-lafauche	71
257559	Villemoison	71
257560	Gauchin-légal	71
257561	Burgfrieden	15
257562	Schlickendorf	15
257563	Sankt Lorenzen Bei Knittelfeld	15
257564	Pichling Bei Koflach	15
257565	Kaunz	15
257566	Unterthalheim	15
257567	Oldeborg	3
257568	Arnsgereuth	3
257569	Kleinerdlingen	3
257570	Bingum	3
257571	Welzin	3
257572	Dyrby	55
257573	Manna	55
257574	Afipsip	193
257575	Erp	3
257576	Zembrów	181
257577	La Valette	149
257578	Kinderdorf Sankt Isidor	15
257579	Lor	71
257580	Puentecesures	64
257581	Moncaup	71
257582	Braye-en-thiérache	71
257583	Javernant	71
257584	Bouzon	71
257585	Priluzje	207
257586	Idrac-respailles	71
257587	Sciconi	122
257588	Lipovka	187
257589	Broadwoodkelly	185
257590	Le Détroit	71
257591	San Clodio	64
257592	Siostrzytów	181
257593	Hyet	71
257594	Streckewalde	3
257595	Jasen	32
257596	Pulki	181
257597	San Pedro De Gaíllos	64
257598	Santa Eufemia Del Arroyo	64
257599	Ilinsky	193
257600	Primank	3
257601	Estrup	3
257602	Hohenbergen	3
257603	Pomssen	3
257604	Rittgarten	3
257605	Schrum	3
257606	Tavenna	122
257607	Lenart V Slovenskih Goricah	63
257608	Pey	172
257609	Malaussène	71
257610	Gouaux-de-larboust	71
257611	Cerje	52
257612	Lind Bei Sankt Veit Am Vogau	15
257613	Yakimovo	32
257614	La Trugalle	71
257615	Tenstedt	3
257616	Liebätz	3
257617	Kierszek	181
257618	Fiskaa	168
257619	Felbabka	187
257620	Vechnov	187
257621	Écoman	71
257622	Theneuil	71
257623	Cubo De Benavente	64
257624	Valderrodrigo	64
257625	Pogez	3
257626	Werschweiler	3
257627	Sibratshofen	3
257628	Woelfling-lès-sarreguemines	71
257629	Valenza	64
257630	Pisklaki	181
257631	Csóka	207
257632	Funder Kirkeby	55
257633	Kronenburg	3
257634	Damice	187
257635	Drazenov	187
257636	Rohatsko	187
257637	Tetcineves	187
257638	Velenka	187
257639	Roblin	187
257640	Courcelles-au-bois	71
257641	Trearie	122
257642	Divnoye	193
257643	Pieve Di Marebbe	122
257644	Oeverich	3
257645	Prisian	192
257646	Tvismark	55
257647	Hjorthede	55
257648	Aïntoûra	132
257649	Boranesti	192
257650	Saint-pierre-à-arnes	71
257651	Lalobbe	71
257652	Makushino	193
257653	Barsovo	193
257654	Misselwitz	3
257655	South Ockedon	185
257656	Rouet	71
257657	Le Grand-celland	71
257658	Ourcel-maison	71
257659	Sankt Marein Bei Knittelfeld	15
257660	Schaddingsdorf	3
257661	Giengen An Der Brenz	3
257662	Traunfeld	3
257663	Uleåborg	69
257664	Semslach	15
257665	Kashtany	237
257666	Possenheim	3
257667	Croya	3
257668	Tachbach	3
257669	Wiechendorf	3
257670	Leutkirch Im Allgäu	3
257671	Schophoven	3
257672	Eilscheid	3
257673	La Chapelle-sous-brancion	71
257674	Is-swieqi	149
257675	Sankt Martin In Der Wart	15
257676	Luhmühlen	3
257677	Maneciu-pamanteni	192
257678	Risset	71
257679	Santa Clara-a-velha	182
257680	Campuzan	71
257681	Cobusca Noua	156
257682	Cajkovci	52
257683	Maslovce	62
257684	Campolonghetto	122
257685	Latour-de-carol	71
257686	Mesnil-sous-vienne	71
257687	Ebendörfel	3
257688	Rüddingshausen	3
257689	Eup	71
257690	Montgreleix	71
257691	Moudeyres	71
257692	Perrogney	71
257693	Mennouveaux	71
257694	Cirfontaines-en-azois	71
257695	Lescurry	71
257696	Camparan	71
257697	Ladinhac	71
257698	Veyrières	71
257699	Funfing Bei Sankt Ruprecht An Der Raab	15
257700	Sankt Kathrein Am Hauenstein	15
257701	Klokocov	62
257702	Draycott In The Moors	185
257703	Sant'orsola	122
257704	Sieut	192
257705	Eressós	78
257706	Anbæk	55
257707	Eschenstruth	3
257708	Girey	193
257709	Mukhorshibir	193
257710	Gaga	94
257711	Varvannes	71
257712	Hautaget	71
257713	Gorgast	3
257714	Happerg	3
257715	Muhi	92
257716	Perranuthnoe	185
257717	Jarpice	187
257718	Sena	207
257719	Herrmannsacker	3
257720	Wengang	41
257721	Zirapur	93
257722	Bondong	49
257723	San	68
257724	Chunjiang	41
257725	Saint Pauls	14
257726	Munshiganj	20
257727	Kuttalam	93
257728	Vrindaban	93
257729	Magarao	68
257730	Phunphin	223
257731	Mauku	170
257732	Glenormiston South	14
257733	Rattanapitiya	214
257734	Si Mahosot	223
257735	Sawaengha	223
257736	Kalyga	193
257737	Wickenrode	3
257738	Girbelsrath	3
257739	Harefield	14
257740	Kuchhausen	3
257741	Lillianes	122
257742	Numakunai	124
257743	Tonam	49
257744	Kyeyang	49
257745	Aya	193
257746	Belgoroddnestrovskiy	237
257747	Bugre	30
257748	Lagoa Redonda	30
257749	Jurema	30
257750	Messines	17
257751	Amzya	193
257752	Neuemoor	3
257753	Tüngeda	3
257754	Berna	218
257755	Djurinci	207
257756	Yazva	193
257757	Jish	9
257758	Proruby	187
257759	Gaohang	41
257760	Sukamara	94
257761	Tharu Shah	173
257762	Nayok	223
257763	Sak Lek	223
257764	Xiajiang	41
257765	Regeneração	30
257766	Cantaro Village	232
257767	Ricardo De Albuquerque	30
257768	Lima	141
257769	Betania	141
257770	Ozumba De Alzate	141
257771	La Magdalena Tlaltelulco	141
257772	Therezina	30
257773	Maurilândia Do Tocantins	30
257774	Aracatiaçu	30
257775	Ammerstetten	3
257776	Chkarino	193
257777	Safakulevo	193
257778	Sankt Georgen Am Steinfelde	15
257779	Hainsdorf Im Schwarzautal	15
257780	Sankt Margarethen Bei Knittelfeld	15
257781	Sankt Peter Am Ottersbach	15
257782	Posyolok	193
257783	Grønbjerg	55
257784	San Pietro Di Cadore	122
257785	Kuzmyn	237
257786	Eggendorf Im Traunkreis	15
257787	Biniaraix	64
257788	Teana	122
257789	Coatzingo	141
257790	María De La Torre	141
257791	Rodríguez Clara	141
257792	Chicoloapan De Juárez	141
257793	Buenavista De Cuéllar	141
257794	Cerro Del Campo	141
257795	Siria	57
257796	Chucul	11
257797	Osigo	122
257798	Kvarnamåla	217
257799	Schwerting	15
257800	Umiastów	181
257801	Nøra	168
257802	Kromlau	3
257803	Hümpfershausen	3
257804	Vilna	139
257805	Cwmfelin Boeth	185
257806	Doula	37
257807	Morley	71
257808	Betton-bettonnet	71
257809	Tozeur	233
257810	Dordrecht	215
257811	Tessier	38
257812	Los Vilos	40
257813	Peralvillo	141
257814	Pôrto De Santana	30
257815	Totara	170
257816	Hang Chat	223
257817	Tetiyiv	237
257818	Hopfau	3
257819	Tourneville	71
257820	Schönholz	3
257821	Kottensdorf	3
257822	Königsberg	193
257823	San Valentino Alla Muta	122
257824	Röcklingen	3
257825	Sarovy	187
257826	Varenrode	3
257827	Foncastín	64
257828	Lemkenhafen	3
257829	Andilla	64
257830	Haljava	66
257831	Lindaunis	3
257832	Woutersbrakel	17
257833	Sankt Martin Am Ybbsfelde	15
257834	Salem	175
257835	Perelada	64
257836	Estevesiños	64
257837	Nether Kellet	185
257838	New Luce	185
257839	Vatsla	66
257840	Sankt Jakob In Haus	15
257841	Schattin	3
257842	Wöpkendorf	3
257843	Göttelfingen	3
257844	Snelland	185
257845	Dudenroth	3
257846	Rothausen	3
257847	Bamaoxi	41
257848	Bayana	93
257849	Andi	55
257850	Aksyrov	193
257851	Misayelga	193
257852	Dharlala	173
257853	Ap Soc Giua	243
257854	Schebetein	187
257855	Brahmow	3
257856	Koprivnik	63
257857	Nagykarróspuszta	92
257858	Kefar Barukh	121
257859	Oido	49
257860	Khatun	193
257861	Larmy	71
257862	Elxenbach	15
257863	Cernigo	52
257864	Lavarigo	52
257865	Kharíessa	78
257866	Medak	52
257867	Gross Rosen	181
257868	Jourdane	71
257869	Breitenhain	181
257870	Siwianka	181
257871	Deremahle	32
257872	Albringen	3
257873	Firehuse	55
257874	Champ Du Bois	17
257875	Laten	17
257876	Erbachshof	3
257877	Ogulinski Turkovici	52
257878	Jurandvor	52
257879	Czarnowanz	181
257880	Natolewice	181
257881	Enterbroek	172
257882	Spannan	3
257883	Vale Madeiros	182
257884	Tel Es Sab`	121
257885	Skårby	217
257886	Cloghane Bridge	97
257887	Tinny Park	97
257888	Knocknacree Cross Roads	97
257889	Donnezat	71
257890	Paardelanden	172
257891	Duur	172
257892	Komarevo	32
257893	Oed Bei Gleisdorf	15
257894	Salatrucel	192
257895	Les Adrets-de-fréjus	71
257896	Cahot	17
257897	Obernhof	15
257898	Feuerschwendt	3
257899	Weiketsedt	15
257900	Antoniew Zdzarow	181
257901	Podgrada	63
257902	Sharypka	193
257903	Hvilsager	55
257904	Ponezhukay	193
257905	Yerëmino	193
257906	Staro Selo	52
257907	Ban Nong Suea Klueak	223
257908	Fiorine	122
257909	Savignac-de-i'isle	71
257910	Kelbergen	17
257911	La Cautrais	71
257912	Dahausen	3
257913	Spandauer Weinberge	3
257914	Chinshanpu	41
257915	Gaomentun	41
257916	Kaligayahan	68
257917	Tuohe	41
257918	Lebang	41
257919	Lang Bai	243
257920	Trung Tín	243
257921	Thiên Khê	243
257922	Chaikengtzu	224
257923	Hoshakuji	124
257924	Guseletova	193
257925	Montevidéu	30
257926	Golet	25
257927	Gesia Wolka	181
257928	Filshinka	193
257929	Queiroás	64
257930	Arb	15
257931	Stio Alvorada	30
257932	Goldey	11
257933	Agüeda	242
257934	Sítio Salmo 91	30
257935	Stio Do Carmo	30
257936	Contrato	30
257937	Neudorf Bei Sankt Johann Ob Hohenburg	15
257938	Sjælborg	55
257939	Lagartero	141
257940	Major Prado	30
257941	Capitan General Bernardo O'higgins	11
257942	La Perrinière	71
257943	Nazca	11
257944	Zonnehoeve	215
257945	Redan	215
257946	Rucinha	30
257947	Valdelândia	30
257948	Hacienda Naranjo	51
257949	Dogogildong	49
257950	Serbishino	193
257951	Pagliarazzi	122
257952	Allendorf An Der Lahn	3
257953	Slinda	168
257954	Fenngreen	185
257955	Glenrock	14
257956	Macará	57
257957	Handong	49
257958	Godai	124
257959	Kiveton	185
257960	Caccivio	122
257961	Maryanovka	193
257962	Carregueiro	182
257963	Ust-donetskiy	193
257964	Sokolovka	193
257965	Ulu Langat	146
257966	City Of Nassau	18
257967	Nkandla	215
257968	Heidelburg	215
257969	Goulimine	150
257970	Lamontville	215
257971	Triangle	248
257972	Assuan	58
257973	Motswedi	215
257974	Homa	128
257975	Hövej	92
257976	Dorfmerkingen	3
257977	Morozovka	193
257978	Novi Zednik	207
257979	Buhlendorf	3
257980	Sungai Siput Utara	146
257981	Songlingzhen	41
257982	Prague-vinohrady	187
257983	Cetos	182
257984	Pottenheim	15
257985	Heldenbergen	3
257986	Kuzmin	207
257987	Felsoszenterzsebet	92
257988	Grand-coeur	71
257989	Santa-maria	71
257990	Le Mesnil-caussois	71
257991	San Micele Al Tagliamento	122
257992	Qanawat	212
257993	Lesnovo	32
257994	Bordeaux	84
257995	Catheux	71
257996	Poggio-d'oletta	71
257997	Bailleul-aux-cornailles	71
257998	Saint-sauveur-de-peyre	71
257999	Casalciprano	122
258000	Ravno Pole	32
258001	Belasovka	193
258002	Kleinpürschütz	3
258003	Frauenroth	3
258004	Meletole	122
258005	Praranger	71
258006	Garde-freinet	71
258007	Saint-blin	71
258008	Kleinmurbisch	15
258009	Volderberg	15
258010	Helfe	3
258011	Sornac	71
258012	Wainsdorf	3
258013	San Pol De Mar	64
258014	Ailanes	64
258015	Malnas	192
258016	Kjetså	168
258017	Gamla Vaasa	69
258018	Räpplinge	217
258019	La Serrada	64
258020	Torreblanca De Los Caños	64
258021	Saint-aubin-des-grois	71
258022	Culles	71
258023	Argandoña	64
258024	Pagryniai	139
258025	Deset	168
258026	Via Rara	182
258027	Flussio	122
258028	Malloué	71
258029	Kamyshi	193
258030	Rosnay-l'hopital	71
258031	Monassut	71
258032	Musigny	71
258033	Doumely-bégny	71
258034	Sankt Margarethen Im Lungau	15
258035	Sankt Leonhard Im Pitztal	15
258036	Jelanka	181
258037	Sarreaus	64
258038	Zapardiel De La Ribera	64
258039	Stradomka	181
258040	Kastelev	55
258041	Sainte-scolasse-sur-sarthe	71
258042	Rognedino	193
258043	Mengusovce	62
258044	Vale De Avim	182
258045	Clifton On Dunsmore	185
258046	Welborne	185
258047	Dolni Morava	187
258048	Vezna	187
258049	Cynwyl Elfed	185
258050	Llanveynoe	185
258051	Lacapelle-barrès	71
258052	Abère	71
258053	Arriba	64
258054	Casas Del Abad	64
258055	Thalexweiler	3
258056	Göffingen	3
258057	Nørre Ørslev	55
258058	Lindaa	55
258059	Potec	187
258060	Ewerby	185
258061	La Hutte	71
258062	Hauteroche	71
258063	Gudia	149
258064	Arnol	185
258065	Ploesti	192
258066	Ahstedt	3
258067	Flerzheim	3
258068	Vieuzos	71
258069	Vea	168
258070	Thalamy	71
258071	Alcocero De Mola	64
258072	Knockando	185
258073	Tamlaght	185
258074	Batley Carr	185
258075	Mars-sous-bourcq	71
258076	Muras	64
258077	Puschkin	193
258078	Wola Pierowa	181
258079	Ehmen	3
258080	Garbenheim	3
258081	Sollbach	3
258082	Weinsfeld	3
258083	Morozovo	193
258084	Moloy	71
258085	Vieille-ville	71
258086	Bzenov	62
258087	Tautii De Sus	192
258088	Bajura	192
258089	Cirligele	192
258090	Pailhac	71
258091	Gyergyo	192
258092	Vad	193
258093	Mesnil-sous-les-côtes	71
258094	Saint-victor-et-melvieu	71
258095	Frederiksund	55
258096	Hertingen	3
258097	Garbek	3
258098	Klein-schlamin	3
258099	Iviers	71
258100	Unterelsbach	3
258101	Cruéjouls	71
258102	Collat	71
258103	Rondefontaine	71
258104	Autigny-le-petit	71
258105	Forotic	192
258106	Kato Achaia	78
258107	Maginsk	193
258108	Vatutino	237
258109	Novoselovo	193
258110	Riccardina	122
258111	Asekeyevo	193
258112	Voskresenskoye	193
258113	Upper Duroby	14
258114	Guttal	93
258115	Labatie	71
258116	Lury	71
258117	Archemont	71
258118	Tourreilles	71
258119	Bourville	71
258120	Samawah	96
258121	A Da Beja	182
258122	Belogorye	237
258123	Chitid	192
258124	Dargo	14
258125	Shuifu	41
258126	Malusak	68
258127	Jiangmei	41
258128	Bát Trang	243
258129	Long My	243
258130	Pine Ridge	14
258131	Eukey	14
258132	Muston	14
258133	Lake View	14
258134	Songjung	49
258135	Coleambally	14
258136	Qingxian	41
258137	Hartley Vale	14
258138	Taizhong	41
258139	Mukdong	49
258140	Doomadgee	14
258141	Timaru City	170
258142	Warrion	14
258143	Turriff	14
258144	Huhu	41
258145	Coffin Bay	14
258146	A Luoi	243
258147	X	68
258148	Strathkellar	14
258149	Gununa	14
258150	Sainte-hedwidge-de-roberval	38
258151	Tursunzade	222
258152	Pochayiv	237
258153	Vysoko	193
258154	Maloryta	25
258155	Arapiranga	30
258156	Diepoltshofen	3
258157	Shentala	193
258158	Val	71
258159	Teribërka	193
258160	Paschendale	14
258161	Muaradua	94
258162	Guamote	57
258163	Pindi Bhattian	173
258164	Senguio	141
258165	Tacoaleche	141
258166	Ozumbilla	141
258167	São Miguel Do Araguaia	30
258168	Santa Isabel Do Rio Prêto	30
258169	São Sebastião Da Vitória	30
258170	Rotbav	192
258171	Cuahutemoc	141
258172	El Salitre	141
258173	Punta	141
258174	Jaco	141
258175	Huepac	141
258176	Nexquipayac	141
258177	Dzununcán	141
258178	Zirándaro	141
258179	Peña Blanca	141
258180	Galvão	30
258181	Joaquin V. Gonzalez	11
258182	Lomas	179
258183	Vorovskolesskaya	193
258184	Berehomet	237
258185	Gigny-sur-suran	71
258186	Bet Hashitta	121
258187	Zolotoye	237
258188	Urueña	64
258189	Chrissiesmeer	215
258190	Jucati	30
258191	Santa Maria De Belém Do Grão Pará	30
258192	Huecorio	141
258193	Oacalco	141
258194	Quixaba	30
258195	Haveluloto	231
258196	Mount Magnet	14
258197	Grand-case	200
258198	Kitaibaragi	124
258199	Ellesmere	170
258200	Oropi	170
258201	Valleyfield	185
258202	Ozernyi	193
258203	Berdin	193
258204	Toröd	217
258205	Baltoji Voke	139
258206	Ptyrov	187
258207	Fitzgerald	38
258208	Vilasantar	64
258209	Ducos	80
258210	Prächting	3
258211	Husthwaite	185
258212	Niederpierscheid	3
258213	Tsonevo	32
258214	Düna	3
258215	Loch Lomond	14
258216	Main Lead	14
258217	Sai	124
258218	Porto Di Potenza Picena	122
258219	Salbyk	193
258220	Verkhneuralsk	193
258221	Jamal Gnazi Ziarat	173
258222	Chak 107 Sb	173
258223	Ta Arkannt	10
258224	Kafr Ash Shurbaji	58
258225	Kirbitovo	193
258226	Krogsjö	217
258227	Lehrden	3
258228	Mohiuddinagar	93
258229	Reeve's Plain	14
258230	Obelnitsa	237
258231	Montremont	71
258232	Frosaugraben	15
258233	Poriah	121
258234	Frome Vauchurch	185
258235	Sopaljska	52
258236	Raclaw	181
258237	Prauster Pfarrdorf	181
258238	Plaatsluis	172
258239	Quadenschönfeld	3
258240	Dillonstown Cross	97
258241	Baai	172
258242	Glenahilty	97
258243	Het Jachtveld	172
258244	Arragh More	97
258245	Torregasa	64
258246	Neu-käbelich	3
258247	Björröd	217
258248	Bourilly	71
258249	Nalzovicke Podhaji	187
258250	Altenhellefeld	3
258251	Heiminghausen	3
258252	Gleizendorf	3
258253	Smeistraat	17
258254	Bachoy	156
258255	Staryye Umyslichi	193
258256	Kara Bair	32
258257	Priozërnyy	193
258258	Yasashnaya	193
258259	Arsentyevka	193
258260	Qasi Sarai	93
258261	Seggen	17
258262	La Tremblais	71
258263	Stany	193
258264	Yangjiaba	41
258265	Kwang Nam	243
258266	Guanjing	41
258267	Camella Homes	68
258268	Dajitou	41
258269	Osredek	63
258270	Stio Homero Evangelista	30
258271	Itaiapaba	30
258272	Lagoa Queimada	30
258273	Berëzovyy	193
258274	Dzami-mahala	207
258275	Caserío Riquer Bajo	64
258276	Rumah Murah Kampung Melaka	146
258277	Delhi Settlement	232
258278	Villa San Francisco	11
258279	Campo Vicente	30
258280	Stio So Bento	30
258281	Vasto Horizonte	30
258282	Traíras	30
258283	El Jaral	141
258284	Pobylkowo Male	181
258285	Verkhoturka	193
258286	Levkendorf	3
258287	Eisenthal	15
258288	Valugas	182
258289	Fen-yegan	193
258290	Bolskov	55
258291	Escobas	141
258292	Leopoldo Bulhões	30
258293	Ixlalahuía	141
258294	Manguinhos	30
258295	Santa Catalina	11
258296	Krasnyy	237
258297	Eklundshov	217
258298	Slijkenburg	172
258299	Douar Frakit	150
258300	Boukaat Ouled Sidi Cherif	10
258301	Capela De São Benedito	30
258302	Princesa D'oeste	30
258303	Pôrto Ribeiro	30
258304	Santa María Guadalupe	141
258305	Vicente A. Echeverria	11
258306	Valeport	38
258307	Kolonia Janowice	181
258308	Rosseland	168
258309	Upratsberg	3
258310	Ditzumerhammrich	3
258311	Trabuchet	71
258312	Dakowy Mokre	181
258313	Les Plans	218
258314	Eichet	3
258315	Zhuli	41
258316	Zhangjianong	41
258317	Al Bahah	9
258318	Brass	166
258319	Flor De María	141
258320	Mele	93
258321	Co Bac	243
258322	Eremiti	122
258323	Cottignola	122
258324	Kela	69
258325	Heie	168
258326	Korsakovo	193
258327	Shangaly	193
258328	West	136
258329	Pita	5
258330	Kazantsev	193
258331	Capota	192
258332	Keramkombinat	193
258333	Naji	95
258334	Saanum	168
258335	Terek	193
258336	Muhammad	96
258337	Drusco	122
258338	Ashfield	97
258339	Sanahuja	64
258340	Fonthill Bishop	185
258341	Sjösa	217
258342	Kabat	187
258343	Headquarters	65
258344	Tsvetkov	193
258345	Paramio	64
258346	Bystrova	193
258347	Nanoro	33
258348	Arjan	95
258349	Berezovka	127
258350	Kolesnitsa	193
258351	Varshko	193
258352	Fronberg	3
258353	Solera	64
258354	Bluskovo	32
258355	Wallmersdorf	15
258356	Glitt	15
258357	Oyem	72
258358	Sokkan	95
258359	Pervomayskiy	25
258360	Andina	64
258361	Ankoro	47
258362	Amazon	65
258363	Fazal	173
258364	Ayot Saint Peter	185
258365	Lima	95
258366	Fano Adriano	122
258367	Uljanowsk	193
258368	Phuoc Tinh	243
258369	Beles	140
258370	Tiszaujlak	237
258371	Litin	237
258372	Sidi Moussa	10
258373	Kileleshwa	128
258374	Olarii Vechi	192
258375	Bernsfeld	3
258376	Diemitz	3
258377	Kossebau	3
258378	Nielitz	3
258379	Guntershausen	3
258380	Gera-liebschwitz	3
258381	Osterupgant	3
258382	Cabeça	182
258383	Ellerby	185
258384	Bierge	64
258385	Sudislavl	193
258386	Mystków	181
258387	Latnaya	193
258388	Klopina	187
258389	Montepastore	122
258390	Beffia	71
258391	Villeneuve-saint-vistre-et-villevotte	71
258392	Laubert	71
258393	Allemant	71
258394	Los Alias	64
258395	Bojurishe	32
258396	Le Vieil-Évreux	71
258397	Gellershausen	3
258398	Hofaschenbach	3
258399	Trautmannshofen	3
258400	Pfaffenhofen An Der Roth	3
258401	Tötensen	3
258402	Arrodets-ez-angles	71
258403	Sankt Lorenzen Ob Murau	15
258404	San Martín De Montalbán	64
258405	Kents Bank	185
258406	Lunax	71
258407	Sapsalampi	69
258408	Olszewka	181
258409	El Colmenar	64
258410	Cornot	71
258411	Les Mesnils	71
258412	Albiztur	64
258413	Saint-christophe-dodinicourt	71
258414	Humbauville	71
258415	Indiprete	122
258416	Sangenjo	64
258417	Lastras De Cuéllar	64
258418	Trescasas	64
258419	Kalvarienberg	15
258420	Neveh Oved	121
258421	Heinum	3
258422	Kreutzmannshagen	3
258423	Karsee	3
258424	Rixfeld	3
258425	Mörschenhardt	3
258426	Oberweimar	3
258427	Saupsdorf	3
258428	Dutsel	17
258429	Bukovo	32
258430	Plénisette	71
258431	Vasilevo	193
258432	Tartar	218
258433	Saint-mury	71
258434	Bily Kostel Nad Nisou	187
258435	Ooy	172
258436	Zörnitz	3
258437	Rottenstein	3
258438	Uelleben	3
258439	Majs	92
258440	Rosito Capo Spúlico	122
258441	Roedby-havn	55
258442	Egeris	55
258443	Montaleigne	71
258444	Colloredo Di Prato	122
258445	Ouerray	71
258446	Rygg	168
258447	Ditro	192
258448	Oegenbostel	3
258449	Ivkino	193
258450	Spring	192
258451	Abbots Worthy	185
258452	Sainte-marie-en-chaux	71
258453	Quintigny	71
258454	Cizancourt	71
258455	La Foux	71
258456	Stöllnitz	3
258457	Nordborchen	3
258458	Langeneß	3
258459	Hardemarschen	3
258460	Csata	92
258461	Dubinino	193
258462	Okulovo	193
258463	Ménarmont	71
258464	Ostseebad Göhren	3
258465	Le Boisle	71
258466	Gapennes	71
258467	Feilsdorf	3
258468	L'hospitalet	71
258469	Mancenans-lizerne	71
258470	Harricourt	71
258471	Juvigny-sur-seulles	71
258472	Villa Sant'antonio	122
258473	Malaya Privalovka	193
258474	Zdrochec	181
258475	Tillac	71
258476	Cherkassi	237
258477	Palayan City	68
258478	Tucki Tucki	14
258479	Dharmabad	93
258480	Sailu	93
258481	Antagarh	93
258482	Koyali	93
258483	Solsona	68
258484	Bordi	93
258485	Ban Sang	223
258486	Balaschicha	193
258487	Prosotsáni	78
258488	Tvarditsa	32
258489	Breitenholz	3
258490	Campinhos	30
258491	Tuymaza	193
258492	Ayacor	64
258493	Saint-méard	71
258494	Kirzavod	193
258495	Malinovo	193
258496	Krasny Kut	193
258497	Uvelskiy	193
258498	Inchangdong	49
258499	Ciketing-udik	94
258500	Samundri	173
258501	Monte Celeste	30
258502	Sao Joao Do Pau D'alho	30
258503	Ocotito	141
258504	Santa María Tulpetlac	141
258505	San Juan De Las Huertas	141
258506	Malta	30
258507	Becske	92
258508	Hrdiborice	187
258509	Bolohan	156
258510	Romanyá De La Selva	64
258511	Boca	141
258512	Reyes	141
258513	La Piedad De Cabadas	141
258514	Figueroa	141
258515	Contendas Do Sincorá	30
258516	Hardancourt	71
258517	San Marino Città	199
258518	Saint-amand-de-coly	71
258519	Belazaima Do Chão	182
258520	Alton	215
258521	Fernandes Pinheiro	30
258522	Torres	11
258523	Ilha Das Flores	30
258524	Itaquari	30
258525	Nangwarry	14
258526	Bamban	68
258527	Beardmore	38
258528	West End	104
258529	Duck Bay	38
258530	Halabjah	96
258531	Pestenacker	3
258532	Lythe	185
258533	Ribno	63
258534	Dobroplodno	32
258535	Iliny	92
258536	Sint-joost-ten-noode	17
258537	Unterölsbach	3
258538	Drebsdorf	3
258539	Machtilshausen	3
258540	Otematata	170
258541	Hampden	170
258542	Holtenklinke	3
258543	Zlatare	207
258544	Tovarankurichchi	93
258545	Sauyo	68
258546	Oelin	94
258547	Pasanggrahan	94
258548	Kozulka	193
258549	Ernian	41
258550	Hohenweiler	3
258551	Dyer Bay	38
258552	Cebollino	64
258553	Hókahalom-puszta	92
258554	Bossoglina	52
258555	Zug	15
258556	Freischling	15
258557	Klapacz	181
258558	Yastebki	193
258559	Goluski	181
258560	Marrehill	217
258561	Rockenfeld	3
258562	Illereichen	3
258563	Eicksen	3
258564	Gastóuri	78
258565	Yazor	185
258566	Shangarry Cross Roads	97
258567	Ballyboggan Bridge	97
258568	Sugnall	185
258569	Saksborg	55
258570	Degnbøl	55
258571	Bautiran	71
258572	Strmica	63
258573	Arshakov	193
258574	Usselby	185
258575	Rodnikovyy	193
258576	Vodokachka	193
258577	Meen Bridge	97
258578	Dailly	218
258579	Yurty-inkiny	193
258580	Ober Seibertenrod	3
258581	Sieciaszka Druga	181
258582	Kharlamovo	193
258583	Brahmarapet	93
258584	Balimpur	93
258585	Stezirky	187
258586	De Steenhoeven	17
258587	Weierbrug	17
258588	Semichastnoye	193
258589	Singiryukdong	49
258590	Chialaotsun	224
258591	Nanhuanglong	41
258592	Xinlongcun	41
258593	Cau Dinh	243
258594	Kjöng	55
258595	Forestdale	38
258596	Vysne Vane	62
258597	Green Point	38
258598	Kragevig	55
258599	Cesário Alvim	30
258600	Rio Fundo	30
258601	Puimory	71
258602	Usadishche Dymi	193
258603	Novaya Vilya	193
258604	Khat	173
258605	Waroedojong	94
258606	Chapadmalal	11
258607	Imbiara	30
258608	Raposo	30
258609	Stio Pedro Morais	30
258610	Pinheiral De Baixo	30
258611	Pessoa Anta	30
258612	Emboaba	30
258613	Zodl	15
258614	Hodise	15
258615	Nopalapan	141
258616	Orilla Del Monte	141
258617	Zacualoya	141
258618	Passa Dez	30
258619	São Sebastião Do Sacramento	30
258620	Ixpaco	82
258621	Batey Guaiquía	188
258622	Casa Cappanera	122
258623	Atomia	30
258624	Pilão De Pedra	30
258625	Melissa	30
258626	Surubi	30
258627	North Queenstown	14
258628	Yabuzino	193
258629	Suchodol Klepki	181
258630	Rabakov	187
258631	Bhastara	93
258632	Zumba	57
258633	Predoi	122
258634	Entschendorf Bei Gleisdorf	15
258635	Naklik	181
258636	Beeford	185
258637	Trecwn	185
258638	Gersdorf An Der Feistritz	15
258639	Pen-y-bont Ar Ogwr	185
258640	Steels Creek	14
258641	Paddys Flat	14
258642	Gambir	94
258643	Sutton Montis	185
258644	Stokkeby	55
258645	Drakelow	185
258646	Demino	193
258647	Ayazgulova	193
258648	Schwasdorf	3
258649	Makarovka	193
258650	Oleshnik	237
258651	Andrushovka	237
258652	Mospino	237
258653	Hizma	175
258654	Marchand	215
258655	Catanele	192
258656	Los Noguerones	64
258657	Elar	12
258658	Himmelpfort	3
258659	Ban Phan Don	223
258660	Udipi	93
258661	Taman Bagan	146
258662	Dreiborn	3
258663	Tblisi	74
258664	Saint-sorlin-d'arves	71
258665	Kitamaat	38
258666	Avesnes-chaussoy	71
258667	Hvorupgaard	55
258668	Bratbjerg	55
258669	Armentieux	71
258670	Aix-en-diois	71
258671	Lempire	71
258672	Ivanyane	32
258673	Pajuris	139
258674	Timokhovo	193
258675	Ipolyszög	92
258676	Altjührden	3
258677	Warmsdorf	3
258678	San Panfilo	122
258679	Edelsreith	15
258680	Kollnau	3
258681	La Sala	64
258682	Leck	185
258683	Fotheringhay	185
258684	Pristen	193
258685	Asseiceira Grande	182
258686	Scheib	15
258687	Klein Siemz	3
258688	Liesbüttel	3
258689	Neuenlübke	3
258690	Vysluni	187
258691	Pitin	187
258692	Zaraevo	32
258693	Mandeln	3
258694	Senicka	187
258695	Maly Ujezd	187
258696	Zadni Zhorec	187
258697	Sakkulovo	193
258698	San Cristóbal De La Polantera	64
258699	Steinbach Am Taunus	3
258700	Girnic	192
258701	Cheylade	71
258702	Dolni Mala Upa	187
258703	Stivichall	185
258704	Kleinmeinharts	15
258705	Schlagbrügge	3
258706	Sambor	237
258707	Corusu	192
258708	Prützke	3
258709	La Bussière-sur-ouche	71
258710	Saint-paul-des-fonts	71
258711	Montureux	71
258712	La Bazoche-gouet	71
258713	Kalekovets	32
258714	Barri	185
258715	Unterhausen	3
258716	Kurtukovo	193
258717	Balaschow	193
258718	Pouchergues	71
258719	Logny-bogny	71
258720	Belval-en-argonne	71
258721	Bézins-garraux	71
258722	La Ferté-hauterive	71
258723	Damas	71
258724	Ajbelj	63
258725	Riscani	156
258726	Bavendorf	3
258727	Ladevèze-ville	71
258728	Ribbeckshorst	3
258729	Kanyad	192
258730	General Mariano Alvarez	68
258731	Taliparamba	93
258732	Kothagudem	93
258733	Dhanera	93
258734	Manchar	93
258735	Reshetilovka	237
258736	Chikus	146
258737	Pulau Ketam	146
258738	Hoyos Del Tozo	64
258739	Sicamino	122
258740	Tsibanobalka	193
258741	Ogoto	124
258742	Matanza	188
258743	Gopalganj	93
258744	Minzhi	41
258745	Mocha	57
258746	Chimaltitán	141
258747	Jandaíra	30
258748	Lago	30
258749	Real	30
258750	Hjerk	55
258751	Cachouça	182
258752	Zacapala	141
258753	Xichu	141
258754	Progreso Nacional	141
258755	Colombia	141
258756	Tianguistenco De Galeana	141
258757	Dock Sur	11
258758	Millstatt Am See	15
258759	Goiandira	30
258760	Monte Negro	30
258761	Lago Ranco	40
258762	Mandalay	26
258763	Taman Megah Ria	146
258764	Krzesimów	181
258765	Starosel	32
258766	Schleusenow	3
258767	Osicko	187
258768	Curry Mallet	185
258769	Niarela	148
258770	Sandhagen	3
258771	Höllrich	3
258772	Valle	242
258773	Kjoge	55
258774	Rogatin	237
258775	Bonanjo	37
258776	Zarzis	233
258777	Titarovskaya	193
258778	Hausbach	3
258779	Göschweiler	3
258780	Koge	124
258781	Rothfarn	15
258782	Glencross	65
258783	Nemenchine	139
258784	Sintimbru	192
258785	Budoi	192
258786	Cantalojas	64
258787	Zdislava	187
258788	Sobrado	64
258789	Umbrías	64
258790	Ostrów Królewski	181
258791	Esculca	182
258792	Ganilhos	182
258793	Ähtävä	69
258794	Aldeia Dos Fernandes	182
258795	Tiurana	64
258796	Villagallegos	64
258797	Palacios De Jamuz	64
258798	Brimeda	64
258799	Valdeavellano De Tera	64
258800	Kogealak	192
258801	Jazy	181
258802	Brillevast	71
258803	Rausor	192
258804	Bektez	52
258805	Hanhikoski	69
258806	Leushi	193
258807	Mezhgorye	193
258808	Zakamensk	193
258809	Pantiñobre	64
258810	Solonskoye	193
258811	Dudenëvo	193
258812	Radnoves	187
258813	Beffe	17
258814	Agra Belanganj	93
258815	Toporec	62
258816	Kislovskoye	193
258817	Klamry	181
258818	Moa Creek	170
258819	Ciudad Montes	44
258820	Eloy Alfaro	57
258821	Curema	30
258822	Cund	192
258823	Furta	92
258824	Bundangdong	49
258825	Magosa	42
258826	Chalin	181
258827	San Sigismondo	122
258828	Sierhagen	3
258829	Flamsted	55
258830	Sona Arjunpur	93
258831	Jahangirpur	93
258832	Pandu Kheri	93
258833	Ir David	175
258834	Basuna	58
258835	Kafr Sandanhur	58
258836	Sankt Peter In Der Au Dorf	15
258837	Gantikow	3
258838	Taman Megah	146
258839	Peihe	41
258840	Qilibei	41
258841	Kelso Station	38
258842	Lac-meach	38
258843	Feá	64
258844	Waasen Am Berg	15
258845	Össjö	217
258846	Balsdorf	15
258847	Ioppola	122
258848	Zagroda	181
258849	Leski	193
258850	Vishnëvka	193
258851	Susik	52
258852	Bad Niederbronn	71
258853	Nietaszkowo	181
258854	Stankowo	181
258855	Sedeh Nahum	121
258856	Presau	187
258857	Rotneim	168
258858	Dvorki	193
258859	Majilovac	207
258860	Dvakacovice	187
258861	Faulück	3
258862	Bogoridovo	32
258863	Port Bernalin	71
258864	Bacia	192
258865	Sodla	66
258866	Laperrière	71
258867	Chaplakova	193
258868	Bergrade	3
258869	Tyutnyar	193
258870	Sosnovskaya	193
258871	Xilokéra	78
258872	Aladaalii	32
258873	Gubarëvo	193
258874	Skalnyy	193
258875	Lebyazhiy	193
258876	Siokovac	207
258877	Pukhrayan	93
258878	Sanyuanpu	41
258879	Santa Paola	122
258880	Niesau	3
258881	Governador Amaral Peixoto	30
258882	Sítio Juqueri-mirim	30
258883	Mokket	193
258884	Narat-yelga	193
258885	Fachelberg	15
258886	Voronezhskiy	193
258887	Lagartixa	30
258888	Brioso	30
258889	Agua Caliente	141
258890	São Pedro Cachoeira	30
258891	Tapera Queimada	30
258892	Kutyrskiy	193
258893	Baranovka	193
258894	Al Ladhiqiyah	212
258895	Hæstrup	55
258896	Bruno	30
258897	Sucuri	30
258898	La Laja	141
258899	Santo Domingo	176
258900	Zachelmie	181
258901	Bantjesloo	215
258902	Estêvão De Araújo	30
258903	Jônatas	30
258904	West Kildonan	38
258905	Lezya	193
258906	Lilla Vänsberg	217
258907	Obergersten	3
258908	Bongjippuri	49
258909	Huangsi	41
258910	Linghui	41
258911	Mencun	41
258912	Hutong	41
258913	Yingzijie	41
258914	Dicun	41
258915	Batyk	92
258916	Vorona	25
258917	Netherlands	65
258918	Karlov	237
258919	Ziba	95
258920	Milanovic	52
258921	La Herrería	64
258922	Zambrano	44
258923	Uborki	193
258924	Sites	65
258925	Botindari	122
258926	Preobrazhenskiy	193
258927	Den Hoorn	17
258928	Mandria	122
258929	Böja	217
258930	Kustova	193
258931	Kari	193
258932	Karmakchi	127
258933	Kastek	127
258934	Lazarevskiy	193
258935	Meteor	65
258936	Beharovce	62
258937	Germete	3
258938	Düneburg	3
258939	Aksengir	127
258940	Ekiasha	127
258941	Calyx	65
258942	Capulo	5
258943	Ariel	11
258944	Yuanqu	41
258945	Brordrup	55
258946	Tichov	187
258947	Juzefów	181
258948	Üfingen	3
258949	Liptovský Michal	62
258950	Minyar	193
258951	Saint Just Desvern	64
258952	Monsole	122
258953	Vabel	32
258954	Belogorki	193
258955	Stolezyn	181
258956	Vehlin	3
258957	Pustohl	3
258958	Konnefeld	3
258959	Todenroth	3
258960	Steckenstein	3
258961	Lintao	41
258962	Tramont-saint-andré	71
258963	Felsojanosfa	92
258964	Drütte	3
258965	Branew	181
258966	Bailleul-la-vallée	71
258967	Palemonas	139
258968	Sarantsi	32
258969	Valverde De La Virgen	64
258970	Schlechtenwegen	3
258971	Obernjesa	3
258972	Halberstung	3
258973	Usseln	3
258974	Assamalla	66
258975	Yr Wyddgrug	185
258976	Beelsby	185
258977	Little Dunham	185
258978	Howsham	185
258979	Estébanez De La Calzada	64
258980	Rakitnitsa	32
258981	Sanzey	71
258982	Chariez	71
258983	Monclar-sur-losse	71
258984	Ulzurrun	64
258985	Vadaspuszta	92
258986	Wittlensweiler	3
258987	Schwiederstorf	3
258988	Alberoda	3
258989	Wöbs	3
258990	Neufrankenroda	3
258991	Kresin	187
258992	Esperança	182
258993	Oysterhaven	97
258994	Tachoires	71
258995	Braumont	71
258996	Beorburu	64
258997	Rodenroth	3
258998	Rentwertshausen	3
258999	Fretterode	3
259000	Bozkov	187
259001	Laun	187
259002	Schwebsange	140
259003	Loentia	64
259004	Plinkses	139
259005	Stedum	3
259006	Talghar	127
259007	Crézançay-sur-cher	71
259008	Bayrachki	237
259009	Teresva	237
259010	Stedar	3
259011	Rachtig	3
259012	Vindornyaszolos	92
259013	Zarbeling	71
259014	Szentpeter	192
259015	Hamba	192
259016	São João De Madeira	182
259017	Buturlino	193
259018	Kernbach	3
259019	Limmersdorf	3
259020	Fedoskino	193
259021	Podtybok	193
259022	Wattle Park	14
259023	Scottburg	215
259024	Reengus	93
259025	Dolni Vestonice	187
259026	Sonthonnax	71
259027	Rohan	237
259028	Khajuraho	93
259029	Ratangarh	93
259030	Mahishadal	93
259031	Forbesganj	93
259032	Tanjung Ipoh	146
259033	Meger	94
259034	Ngawen	94
259035	Yüanchang	224
259036	Nam	243
259037	East Richmond	14
259038	Konradshofen	3
259039	Rajanpur	173
259040	Podosinki	193
259041	Belisário	30
259042	Estrêla Do Indaiá	30
259043	Terezinha	30
259044	Nor Achin	12
259045	Ad Dumna	131
259046	Munayka	193
259047	Krasnyy Kommunar	193
259048	Taman Johor Jaya	146
259049	Ciudad Piar	242
259050	Murala	173
259051	Suyong	49
259052	Jati	30
259053	Espírito Santo Do Dourado	30
259054	Mangas	141
259055	Higuera Blanca	141
259056	Santa Úrsula Zimatepec	141
259057	São Francisco De Goiás	30
259058	Gertrudes	30
259059	Tessebølle	55
259060	Azoia De Baixo	182
259061	Rivera	141
259062	Playa Coronado	176
259063	Los Charruas	11
259064	Krasnoarmiysk	237
259065	Peskovka	237
259066	Portobelo	57
259067	Ponte Alta	30
259068	Desvio Rizzo	30
259069	Chikawa	124
259070	Plostin	62
259071	Schöffau	3
259072	Bakri	146
259073	Telok Kumbar	146
259074	Klassino	193
259075	Bogushkova	237
259076	Rebstrup	55
259077	Gourbis	233
259078	Briezi	135
259079	Godelhausen	3
259080	Kulchin	237
259081	Erlingsdorf	3
259082	Calbour	17
259083	Bela Slatina	32
259084	Kurtamajor	92
259085	Pshenitsyno	193
259086	Ugodinza	193
259087	Podorljak	52
259088	Vodenjak	52
259089	Prokhladnoye	193
259090	Cienin Koscielny	181
259091	Amelsdorf	15
259092	Boucaut	17
259093	Kännåsen	217
259094	Krepcewo	181
259095	Warsow	3
259096	Ballincur	97
259097	Llanddewi Rhydderch	185
259098	Hirschfeld	52
259099	Selcianky	62
259100	Ellersdorf	3
259101	Bookeen	97
259102	Douneau	71
259103	Stranici Kod Lovreca	52
259104	Skrabutnik Potok	52
259105	Blunau	3
259106	Byste	62
259107	Andricourt	17
259108	Yaratkulova Pervaya	193
259109	Huhnerwasser	187
259110	Khopkino	193
259111	Zakharikha	193
259112	Valetovo	193
259113	Volginskiy	193
259114	Martemyanovo	193
259115	La Savattaz	71
259116	Oorderen	17
259117	Aleksandrovka Pervaya	193
259118	Bedkundu	93
259119	Kasni	93
259120	Chika	93
259121	Dhankot	93
259122	Jiangkeng	41
259123	Neu-pest	92
259124	Bailey	38
259125	Voytolovka	193
259126	Manoel Dias	30
259127	Beira Serra	30
259128	Flechas	30
259129	Tanayevka	193
259130	Kampong Paya Jaras	146
259131	Fazenda Bom Fim	30
259132	Topo	242
259133	Trinidad	44
259134	Guedeslândia	30
259135	São Sebastião Do Soberbo	30
259136	San Antonio De Morales	141
259137	Krylasova	193
259138	Gazice	63
259139	Córrego Da Valéria	30
259140	Pião	30
259141	Kayh	3
259142	Casa Bamba	11
259143	Tapgol	49
259144	Ester	3
259145	Kierlä	69
259146	Korbitz	187
259147	Baj Baj	93
259148	Kérity	71
259149	Vieux-vy	71
259150	Käthen	3
259151	Cravegna	122
259152	Póvoa De São Cosme	182
259153	Pontão	182
259154	Donas	182
259155	Thirumangalam	93
259156	Kim Thanh	243
259157	Minsen	3
259158	Holbeck	185
259159	Przerebska Huta	181
259160	Wülfte	3
259161	Boualem	10
259162	La Maison Blanche	10
259163	Acornhoek	215
259164	Circonstance	152
259165	Paul Roux	215
259166	Gibeon	161
259167	Borrowdale Brooke	248
259168	Cococodji	23
259169	Poka	166
259170	Tataouine	233
259171	Ismailîya	58
259172	Bloubergsvlei	215
259173	Harburg	215
259174	Marina Beach	215
259175	Kolnik	181
259176	Lozuvatka	237
259177	Marmarás	78
259178	Brieskow	3
259179	Gelenzhik	193
259180	Starosherbinovskaya	193
259181	Abrau-dyurso	193
259182	Gensac-de-boulogne	71
259183	Camou-cihigue	71
259184	Trävattna	217
259185	Jetenovice	187
259186	Schillingstadt	3
259187	Giesenhorst	3
259188	Tha Maka	223
259189	Samut Songkram	223
259190	Saleng	146
259191	Tanzhou	41
259192	Khordha	93
259193	Aruvankadu	93
259194	Poroti	170
259195	Camberwell North	14
259196	Boadilla Del Camino	64
259197	Dubossary	156
259198	Ebershardt	3
259199	Derinia	42
259200	Newton Terrace	21
259201	Walkers Terrace	21
259202	Montana Mines	65
259203	Winter Beach	65
259204	Friesenegg	15
259205	Lampersdorf	3
259206	Monstab	3
259207	Lariño	64
259208	Mongiana	122
259209	Pawla	149
259210	Hal Tarxien	149
259211	Debeljak	52
259212	Bois-de-gand	71
259213	Luca	149
259214	Nabresina	122
259215	Brotte-lès-luxeuil	71
259216	Antakalnis	139
259217	Ivailovgrad	32
259218	Sacaseni	192
259219	Stómio	78
259220	Torresandino	64
259221	Igea	64
259222	Guisando	64
259223	Ribera Baja	64
259224	Villamañán	64
259225	Castelo	64
259226	Axelshof	3
259227	Gorschendorf	3
259228	Zehringen	3
259229	Barrien	3
259230	Denkhof	3
259231	Mangolding	3
259232	Rapperszell	3
259233	Westercadewisch	3
259234	Trockenborn	3
259235	Emsdorf	3
259236	Wüllmersen	3
259237	Osterreinen	3
259238	Angenrod	3
259239	Obermylau	3
259240	Marina Di Andora	122
259241	Vernawahlshausen	3
259242	Krassow	3
259243	Testorf-steinfort	3
259244	Kleinow	3
259245	Tunzenberg	3
259246	Scido	122
259247	Agnana	122
259248	Orgnano	122
259249	Modelsdorf	15
259250	Schwarzenbach An Der Golsen	15
259251	Kleinpertenschlag	15
259252	Wasserburg Am Bodensee	3
259253	Iseringhausen	3
259254	Hiesfeld	3
259255	Vikøyri	168
259256	Tokrajärvi	69
259257	Phillippeville	17
259258	Zselickislak	92
259259	Sereda	193
259260	Inverlair	185
259261	Lochfoot	185
259262	Red Roses	185
259263	Panzares	64
259264	Mahamud	64
259265	Petelos	64
259266	Revenga De Campos	64
259267	El Guijo	64
259268	Bun	71
259269	Montfaucon-d'argonne	71
259270	Vic-des-prés	71
259271	Le Vermont	71
259272	Hinsingen	71
259273	Saint-martin-sur-armançon	71
259274	Villa Tucci	122
259275	Saint-jean-d'arves	71
259276	Gueudecourt	71
259277	La Petite-verrière	71
259278	Gabbiana	122
259279	Metlitzhof	3
259280	Beuzeville-la-bastille	71
259281	Lignou	71
259282	Wojcice	181
259283	Rémonville	71
259284	Perthes-lès-brienne	71
259285	Nouillonpont	71
259286	Lambrey	71
259287	Scey-en-varais	71
259288	Chauffayer	71
259289	Saint-martin-lys	71
259290	Crenay	71
259291	Bray-lû	71
259292	Michalkovice	187
259293	Grebo	217
259294	Jaurrieta	64
259295	Swietoslaw	181
259296	Fiskarstranda	168
259297	Salvatierra De Esca	64
259298	Santa Eulalia De Oscos	64
259299	Jaraba	64
259300	Calvarrasa De Arriba	64
259301	Miralrío	64
259302	El Cañavate	64
259303	Mota Del Marqués	64
259304	Navarrete Del Río	64
259305	Palau Sator	64
259306	Albaladejo	64
259307	Villamayor De Calatrava	64
259308	Rades De Abajo	64
259309	Agudo	64
259310	Szelevény	92
259311	Flers-de-l'orne	71
259312	Wolthausen	3
259313	Rietze	3
259314	Reppenhagen	3
259315	Tieplitz	3
259316	Kleinbardorf	3
259317	Zell An Der Speck	3
259318	Gebrontshausen	3
259319	Oberzeitlbach	3
259320	Rindenmoos	3
259321	Hörschweiler	3
259322	Niederraunau	3
259323	Rimmels	3
259324	Rainrod	3
259325	Messenhausen	3
259326	Spänfleck	3
259327	Poltersdorf	3
259328	Kottmarsdorf	3
259329	Zettmannsdorf	3
259330	Hartmannshof	3
259331	Neugernsdorf	3
259332	Kotelow	3
259333	Großliebringen	3
259334	Kehro	69
259335	Rullac-saint-cirq	71
259336	Trades	71
259337	Burata	193
259338	Buttington	185
259339	Porto Judeu	182
259340	Castelldefells	64
259341	Livanátes	78
259342	Zubiaur	64
259343	Bancyfelin	185
259344	Ladykirk	185
259345	Llangolman	185
259346	Weston Lullingfields	185
259347	Kirkby Malham	185
259348	Stuston	185
259349	Puncheston	185
259350	Garton On The Wolds	185
259351	Blumeray	71
259352	Malbo	71
259353	Deneuille-les-mines	71
259354	Etchebar	71
259355	Feissons	71
259356	Salazac	71
259357	Chastel-nouvel	71
259358	Chaux-lès-clerval	71
259359	Jonvelle	71
259360	Saint-martin-l'heureux	71
259361	Échemines	71
259362	Migliacciaro	71
259363	Frausseilles	71
259364	Villiers-aux-corneilles	71
259365	Buxières-lès-villiers	71
259366	La Mancellière	71
259367	Aubous	71
259368	Marnhagues-et-latour	71
259369	Kilconnell	97
259370	Vignol	71
259371	Montacuto	122
259372	Ossas	71
259373	Torbeyevo	193
259374	Koinare	32
259375	Nordenau	3
259376	Boldixum	3
259377	Offenhausen	3
259378	Alzheim	3
259379	Zaasch	3
259380	Pristäblich	3
259381	Enterbach	3
259382	Inching	3
259383	Nothweiler	3
259384	Kranlucken	3
259385	Hohen Schönberg	3
259386	Káto Soúli	78
259387	Filippiáda	78
259388	Villabuena	64
259389	Mlynský Sek	62
259390	Bategala	139
259391	's-gravenvoeren	17
259392	Lamine	17
259393	Cividale Mantovano	122
259394	Farlesthorpe	185
259395	Bañeras	64
259396	Gaudechart	71
259397	Sopeña De Carneros	64
259398	Mátételke	92
259399	La Ametlla	64
259400	Corbillos De La Sobarriba	64
259401	Pedrajas	64
259402	Castralvo	64
259403	Balléville	71
259404	Villalba De Duero	64
259405	La Tejera	64
259406	Trasmiras	64
259407	Herradura	64
259408	Los Olivares	64
259409	Endal	168
259410	Pedornes	64
259411	Aunet	168
259412	Bäsweiler	3
259413	Bratca	192
259414	Altmerdingsen	3
259415	Kamond	92
259416	Coustaussa	71
259417	Masseilles	71
259418	Gumont	71
259419	Rosières-sur-barbèche	71
259420	Grimesnil	71
259421	Machiel	71
259422	Puilly	71
259423	Neons	71
259424	Feins-en-gâtinais	71
259425	Fornham Saint Martin	185
259426	Selle	71
259427	La Meilleraye-de-bretagne	71
259428	Bourrouillan	71
259429	Audeloncourt	71
259430	Casta	71
259431	Beaumat	71
259432	Mercoeur	71
259433	Coutens	71
259434	Berthez	71
259435	Nullemont	71
259436	Saint-gladie-arrive-munein	71
259437	Billecul	71
259438	Étrappe	71
259439	Prusy	71
259440	Dagny-lambercy	71
259441	Ageville	71
259442	Niedermörmter	3
259443	Sonnenstein	3
259444	Volzum	3
259445	Zlabern	15
259446	Pernach	15
259447	Dewangen	3
259448	Walxheim	3
259449	Martusivka	237
259450	Dodenau	3
259451	Ellershausen	3
259452	Büchten	3
259453	Oberellen	3
259454	Untersanding	3
259455	Schaiblishausen	3
259456	Hövelriege	3
259457	Embsen	3
259458	Hof Gutow	3
259459	Ketzür	3
259460	Zakliczewo	181
259461	Grönheim	3
259462	Varrelbusch	3
259463	Osterbruch	3
259464	Le Torp-mesnil	71
259465	Rogalle	71
259466	Lassales	71
259467	Verneuil-petit	71
259468	Camprieu	71
259469	Milon	71
259470	Martailly	71
259471	Longevelle-lès-russey	71
259472	Bespyatovo	193
259473	Plichancourt	71
259474	Preseka	52
259475	Milstrich	3
259476	Möglenz	3
259477	Obereisenhausen	3
259478	Guibermesnil	71
259479	Logeberg	3
259480	Weiten	3
259481	Wilhelminenhof	3
259482	Ravenhorst	3
259483	Obermehlen	3
259484	Neusornzig	3
259485	Bodenbach	3
259486	Breest	3
259487	Kravlji Do	207
259488	Sosuvka	187
259489	Parzán	64
259490	Magyaratád	92
259491	Arsenyevo	193
259492	Firá	78
259493	Ormylia	78
259494	Kadom	193
259495	Tomakovka	237
259496	Cairnbaan	185
259497	Bergfelden	3
259498	Nanzenbach	3
259499	Zelenoborskiy	193
259500	Matas	64
259501	Tokawa	124
259502	Sonari	93
259503	Karera	93
259504	Ehden	132
259505	Knezevo	28
259506	Predanovci	63
259507	Durenque	71
259508	Torri Di Confine	122
259509	Thenried	3
259510	Jetrichov	187
259511	Oberzwehren	3
259512	Yagotin	237
259513	Shan Tseng	91
259514	Vàng	243
259515	Jhabua	93
259516	Purasawalkam	93
259517	Guindy	93
259518	Khandala	93
259519	Ghandinagar	93
259520	Malpur	93
259521	Kunkavav	93
259522	Chinnamanur	93
259523	Rapur	93
259524	Seraikella	93
259525	Galatga	93
259526	Patur	93
259527	Basmath	93
259528	Banki	93
259529	Utorda	93
259530	Nagappattinam	93
259531	Muzhappilangad	93
259532	Gobichettipalayam	93
259533	Dalhousie	93
259534	Betalbatim	93
259535	Rivona	93
259536	Sirkazhi	93
259537	Parli Vaijnath	93
259538	Amethi	93
259539	Haripura	93
259540	Balugaon	93
259541	Chimur	93
259542	Tanakpur	93
259543	Neri	93
259544	Balangiga	68
259545	Girgarre	14
259546	Byron Shire	14
259547	Nawabpet	93
259548	North Dorrigo	14
259549	Antique	68
259550	Selwyn	170
259551	Yan Nawa	223
259552	Dyadkovskaya	193
259553	Civray-sur-esves	71
259554	Delkenheim	3
259555	Maugenhard	3
259556	Bhersâf	132
259557	Alvelos	182
259558	Falluja	96
259559	Quartesana	122
259560	Finneid	168
259561	Nu Mine	65
259562	Thimbiriwewa	214
259563	Matinha	30
259564	Sebastião	30
259565	Candeal	30
259566	Jeddingen	3
259567	Dietrichsfeld	3
259568	Dorthausen	3
259569	Kaleykino	193
259570	Usago	122
259571	Zavidovo	193
259572	Koptsevy Khutora	193
259573	Obergermaringen	3
259574	Halverde	3
259575	Kowalówka	181
259576	Malarce-sur-la-thines	71
259577	Corunna	14
259578	Eulomogo	14
259579	El Palqui	40
259580	Mirpur Bathoro	173
259581	Nancun	41
259582	Lat Lum Kaeo	223
259583	Canapé Vert	89
259584	Materlândia	30
259585	Campinho	30
259586	Coronel Marcelino Maridueña	57
259587	Palmeira Do Oeste	30
259588	Pôrto Lucena	30
259589	Antônio Gonçalves	30
259590	Sobrado	30
259591	El Oro De Hidalgo	141
259592	Aguiar	30
259593	Anajatuba	30
259594	Outeiro	30
259595	Cabaceira	30
259596	Skiwy	181
259597	T'bilisi	74
259598	Faistenoy	3
259599	Colle Sestriere	122
259600	Foros	182
259601	Malu Rosu	192
259602	As Sabahani	9
259603	Cabecinhas	182
259604	Tremedal	30
259605	Santa Cruz Tepexpan	141
259606	El Molino	141
259607	Forquilhas	30
259608	Sucupira	30
259609	Belém Do Brejo Do Cruz	30
259610	Roque	30
259611	Rímac	179
259612	Francia	179
259613	Santa Cruz	82
259614	Saint Andrew	232
259615	Batha	132
259616	Hainfeld Bei Furstenfeld	15
259617	Neuling	15
259618	Al Khafji	9
259619	Blaxhall	185
259620	Kietz	3
259621	Böhming	3
259622	Ogonki	193
259623	Tanda	58
259624	Mellita	233
259625	Colônia	30
259626	Mazatla	141
259627	Monseñor Nouel	188
259628	Estación Coahuila	141
259629	Cipreses	51
259630	Panamaito	176
259631	Tamarijn	13
259632	Montserrat	11
259633	Guaraná	30
259634	Nova América Da Colina	30
259635	Siusega	195
259636	Tebet	94
259637	Buguda	93
259638	South Junction	38
259639	La Magdalena	64
259640	Buraida	9
259641	Sancheira	182
259642	Landécourt	71
259643	Stare Ouholice	187
259644	Tabanera	64
259645	Leeuw-saint-pierre	17
259646	Jennelt	3
259647	Battaune	3
259648	Putley	185
259649	Wellesweiler	3
259650	Lechenich	3
259651	Tsemdolina	193
259652	Sönderby	3
259653	Rösebeck	3
259654	Edenhausen	3
259655	Forst/lausitz	3
259656	Heathcote	170
259657	Kottawa South	214
259658	Kumpawapi	223
259659	General Paz	11
259660	Wyberton	185
259661	Carnlough	185
259662	Campofelice Di Fitalia	122
259663	Luzino	193
259664	Aldreu	182
259665	Peremishl	193
259666	West Beckham	185
259667	Modi'in	121
259668	Padina Matei	192
259669	Souk El Arbâa	150
259670	An Nubariyah	58
259671	Ra'anana	121
259672	Bruschied	3
259673	Deeg	93
259674	Le Bellay-en-vexin	71
259675	Burgoynes Cove	38
259676	Werste	3
259677	Sorbais	71
259678	Géovresset	71
259679	Sère	71
259680	Oxenbronn	3
259681	Dolni Sucha	187
259682	Lantan	71
259683	Coursan-en-othe	71
259684	Surdon	71
259685	Coudrai	71
259686	Esmorode	64
259687	Sobrepeña	64
259688	Sumino	193
259689	Oberheuslingen	3
259690	Robella	122
259691	San Miguel De Arganza	64
259692	Morkuvky	187
259693	Sharrington	185
259694	Khokhlovo	193
259695	Albach	3
259696	Ullíbarri De Los Olleros	64
259697	Totovo Selo	207
259698	Mezinovskiy	193
259699	Berzieux	71
259700	Le Quesnel-aubry	71
259701	Cekov	187
259702	Wisla Mala	181
259703	Aberin	64
259704	Dlzin	62
259705	Owsiszcze	181
259706	Les Plans-sur-bex	218
259707	Pernink	187
259708	Worthen	185
259709	Stibbard	185
259710	Welwick	185
259711	Alios	192
259712	Céspedes	64
259713	Kozarsko	32
259714	Bryndum	55
259715	Tisted	55
259716	Llanelwy	185
259717	Garcibuey	64
259718	Calata	192
259719	Maidla	66
259720	Wojakowa	181
259721	Podosinovets	193
259722	Saint-privas	71
259723	Wormegay	185
259724	Villez	71
259725	Quévilloncourt	71
259726	Kindel	3
259727	Liberchies	17
259728	Liksna	135
259729	Reinsbek	3
259730	Unterdarching	3
259731	South Elkington	185
259732	Udresti	192
259733	Levka	32
259734	Könderitz	3
259735	Bray-saint-christophe	71
259736	Bettembos	71
259737	Withiel	185
259738	Olesha	237
259739	Tsarichanka	237
259740	Dibai	60
259741	Dobrun	193
259742	Stara Reka	32
259743	Sergiyevsk	193
259744	Perevolotskiy	193
259745	Kamenovo	32
259746	Kuznechnoye	193
259747	Autigny-le-grand	71
259748	Gincrey	71
259749	Adoni	192
259750	Lancang	146
259751	Beltana	14
259752	Kundla	93
259753	Donsol	68
259754	Lower Hutt City	170
259755	Browns	170
259756	Morven	170
259757	Maitland	170
259758	Bungunya	14
259759	Udornthani	223
259760	Juamdong	49
259761	Aparecida De São Manuel	30
259762	Schapdetten	3
259763	Chervenakovo	32
259764	Rodino	193
259765	Elsarn Im Strassertal	15
259766	Kilmez	193
259767	Al-tal	212
259768	Corindhap	14
259769	Weizi	41
259770	Brasilia	44
259771	Ibiquera	30
259772	El Empalme	57
259773	Ererê	30
259774	Foz Do Jordão	30
259775	Serra Alta	30
259776	Juliânia	30
259777	Bardarski-geran	32
259778	Volania	122
259779	Calicasas	64
259780	San Hipólito Xochiltenango	141
259781	Boca Chica	176
259782	Lisets	237
259783	Veselëvo	193
259784	Orbashi	193
259785	Port Louis Town	152
259786	Tapauá	30
259787	General Rojo	11
259788	Yocsina	11
259789	Iriarte	11
259790	Larroude	11
259791	Kassau	3
259792	Tibnin	132
259793	Rufforth	185
259794	Bournois	71
259795	Welipennagahamulla	214
259796	Ashi	124
259797	Bidauli	93
259798	Suvali	93
259799	Hattin	93
259800	Gokkerberg	193
259801	Golubovskiy	193
259802	Nastasino	193
259803	Giv'ot Mordekhay	121
259804	Lobanovskiye	193
259805	Kyzyl-sharovo	193
259806	Novokurmashevo	193
259807	Novokuzeyevo	193
259808	Upeya	193
259809	Bolshoye Yeglino	193
259810	Maloye Ryazanovo	193
259811	Dodi	93
259812	Kularan	93
259813	Vaimesur	93
259814	Shuibei	41
259815	Lopuchao	41
259816	Yunti	41
259817	Yangfu	41
259818	Dongba	41
259819	Banzao	41
259820	Hsüsanwan	41
259821	Umytya	193
259822	Turriff	38
259823	Sproule Township	38
259824	Guerra	65
259825	Bird Creek	38
259826	Samarka	193
259827	Sartaki	193
259828	Begichevo	193
259829	Polovnikovo	193
259830	Mahnovo	193
259831	Borovoy	193
259832	Ushakovo	193
259833	Dolevo	193
259834	Kirsanovka	193
259835	Kazachiy Khomutets	193
259836	Cherenkovitsy	193
259837	Chernukha	193
259838	Grushovka	193
259839	Yazvishche	193
259840	Kolonka	193
259841	Bolshaya Kazinka	193
259842	Malo-baydino	193
259843	Glyadovo	193
259844	Dvubratskiy	193
259845	Gornaya Proleyka	193
259846	Korovinka	193
259847	Kasyakino	193
259848	Musakayeva	193
259849	Zatatarka	193
259850	Lokosovo	193
259851	Lebedevskaya	193
259852	Telmy	193
259853	Voinga	193
259854	Igumnovo	193
259855	Sebeki	193
259856	Konevskoye	193
259857	Bolshaya Borodavka	193
259858	Lesouchastok Vtoroy	193
259859	Kamyshenka	193
259860	Tikheyevka	193
259861	Fedinskoye	193
259862	Rybachiy	193
259863	Staraya Ibrayeva	193
259864	Salon	93
259865	Makarachal	93
259866	Gopinattam	93
259867	Bijnapalli	93
259868	Binewal	93
259869	Talwandi Malak	93
259870	Kutana	93
259871	Kum	93
259872	Changar Talai	93
259873	Babaipalli	93
259874	Vardamankot	93
259875	Vislovskiy	193
259876	Bolshiye Lapochki	193
259877	Hochiahulun	41
259878	Kaumloli	93
259879	Zhongcun Jiedao	41
259880	Polaia Kalan	93
259881	Jalalpur Dhai	93
259882	Ghargaon	93
259883	Belhe	93
259884	Biaoen	41
259885	Barauda	93
259886	Butana	93
259887	Inhauna	93
259888	Masana	93
259889	Dacang	41
259890	Yangtsunchen	41
259891	Jianchong	41
259892	Ensign	38
259893	Wangshashui	41
259894	Low Bush	38
259895	Liuerhpu	41
259896	Dundikha	193
259897	João Dutra	30
259898	Tacho	30
259899	Moita Redonda	30
259900	Syvdarma	193
259901	Barkhatova	193
259902	Russkiye Sarsasy	193
259903	Maly Tolkish	193
259904	Hsilouchangchiachuang	41
259905	Silva Xavier	30
259906	Capelinha Do Embirizal	30
259907	Arrebol	30
259908	Getulândia	30
259909	Serra Do Miradouro	30
259910	Patis	30
259911	Katesovo Yugan	193
259912	Maskaika	193
259913	Curuaí	30
259914	Fazenda Ipiranga	30
259915	Madresilva	30
259916	São Pedro Do Itanguá	30
259917	Bituri	30
259918	Gabiroba	30
259919	São Gabriel De Goiás	30
259920	Salto De Cima	30
259921	Santa Elízia	30
259922	Vertyshchino	193
259923	Loshkovitsy	193
259924	Dirceu	30
259925	Gavão Peixoto	30
259926	Marupiara	30
259927	Vargem Do Cedro	30
259928	Barra Clara	30
259929	Balacó	30
259930	Retiro Saudoso	30
259931	Modesto	30
259932	Kanwat	93
259933	Xiekengkou	41
259934	Lianxucun	41
259935	Zhongxun	41
259936	Nizampur	93
259937	Rosethern	38
259938	Pointe-aux-anglais	38
259939	Cedoux	38
259940	Daylesford	38
259941	Yueanbang	41
259942	Verkhniy Lukh	193
259943	Glazkovo	193
259944	Rydoma	193
259945	Buffalo River	38
259946	Rat River	38
259947	Merbleue	38
259948	Valley Centre	38
259949	Cherëmukhova	193
259950	Dapankeng	41
259951	Xinwu Yujia	41
259952	Liuhaoba	41
259953	Gaojiayuan	41
259954	Jinmantang	41
259955	Dawanqiao	41
259956	Rainaga	93
259957	Chinna Dharapuram	93
259958	Jadla	93
259959	Changzi	41
259960	Independencia	11
259961	Kadin	235
259962	Grimsby	168
259963	Kasimoglu	235
259964	Dashti	95
259965	Lesnovka	127
259966	Yewdale	185
259967	Hasan	65
259968	Kyzyloba	127
259969	Chaban	237
259970	Ebrahim	95
259971	Chelsma	193
259972	Zizino	193
259973	Mola	64
259974	Tikhookeanskiy	193
259975	Assero	122
259976	Sokolovskiy	193
259977	Tianzhen	41
259978	Puerto	68
259979	Phanna Nikhom	223
259980	Riba De Aves	182
259981	Thorpe Thewles	185
259982	Ulukulevo	193
259983	Pangkalanberandan	94
259984	Söréd	92
259985	Darin	9
259986	Sachsenflur	3
259987	Garzau	3
259988	Dierberg	3
259989	Krastel	3
259990	Sungai Lalang	146
259991	Verclause	71
259992	Corlée	71
259993	Lironcourt	71
259994	Pola	52
259995	Gornyye Klyuchi	193
259996	Euilly	71
259997	Blieux	71
259998	Cheffreville	71
259999	Aizac	71
260000	Cognet	71
260001	Kruppa	193
260002	Troitsko-pechorsk	193
260003	Palazuelo De Boñar	64
260004	Floßdorf	3
260005	Bechingen	3
260006	Mohrweiler	3
260007	Köprü	235
260008	Saint-andré-en-bresse	71
260009	Mysteves	187
260010	Perrunal	64
260011	Nansum	172
260012	Obergrasheim	3
260013	Marrault	71
260014	Bacarés	64
260015	Bora	64
260016	Real De San Vicente	64
260017	Sengkofen	3
260018	Wolkow	3
260019	Trommetsheim	3
260020	Eisental	3
260021	Bubovice	187
260022	Chelopek	32
260023	Vedrare	32
260024	Isleten	218
260025	Hetény	92
260026	Okrouhlice	187
260027	Polyani	193
260028	Budei	156
260029	West Winterslow	185
260030	Little Carlton	185
260031	Navarrevisca	64
260032	Lewniowa	181
260033	Gorzkowiczki	181
260034	Ontagnano	122
260035	Gamehl	3
260036	Steinberg Bei Ligist	15
260037	Khvalynsk	193
260038	Budiu Mic	192
260039	La Mailleraye-sur-seine	71
260040	Braceborough	185
260041	Kalevala	193
260042	Bazin	80
260043	Cotu Baii	192
260044	Iasi-gorj	192
260045	Martin Pod Okicem	52
260046	Ginolfs	3
260047	Monnetay	71
260048	Bøgrend	168
260049	La Almunia Del Romeral	64
260050	Nizhniy Tsasuchey	193
260051	Mangut	193
260052	Pavlovski Posad	193
260053	Oldrichov V Hajich	187
260054	Ellenabad	93
260055	San Mauro Di Saline	122
260056	Arthenas	71
260057	Collonge-la-madeleine	71
260058	Poey-d'oloron	71
260059	Pavlovichi	193
260060	Peñaranda	68
260061	Kuangchou	41
260062	Tamot	223
260063	Jamner	93
260064	Nowgong	93
260065	Kada	93
260066	Fatshan	41
260067	Jangseong	49
260068	Waihou	170
260069	Oakenden	14
260070	Stockyard Hill	14
260071	Mueang Udon Thani	223
260072	Phù Chân	243
260073	Farkazdin	207
260074	Juramento	30
260075	Brockhöfe	3
260076	Schlüsselau	3
260077	Tafi	11
260078	Pueblo Viejo	57
260079	Santana Do Manhuaçu	30
260080	Bom Jesus Da Serra	30
260081	Trapiche	141
260082	La Herradura	141
260083	Santa María Tequepexpan	141
260084	Bejucos	141
260085	Buenavista Tomatlán	141
260086	Teul De González Ortega	141
260087	Alexandrita	30
260088	Barcelona	30
260089	Cantos	30
260090	Redwitz An Der Rodach	3
260091	Ariusd	192
260092	Sancti Petri	64
260093	Cutia	30
260094	Grande	141
260095	San Bartolo Ameyalco	141
260096	Sarandí Del Yi	239
260097	Ciudad Salitre	44
260098	Rybolovo	193
260099	Martovce	62
260100	Brattleby	185
260101	Pilgrim's Rest	215
260102	Vila	11
260103	Punta Gorda	242
260104	Mar Vermelho	30
260105	Wyhlen	218
260106	Trebovle	187
260107	Turopolje	52
260108	Sulislav	187
260109	Saalow	3
260110	Spitali	42
260111	Neihuang	41
260112	Gujiao	41
260113	Tawi	68
260114	Chaicun	41
260115	Chunmei	41
260116	Hannam	49
260117	Mumbannar	14
260118	Karauda	93
260119	Lvovskoye	193
260120	Shadrinskiy	193
260121	Lesnoye	193
260122	Ketapang 1	94
260123	Dubovaya Roshcha	193
260124	Kleinskool	215
260125	Porozhek	193
260126	Akosovo	193
260127	Dongniandi	41
260128	Geumbawi	49
260129	Kolonia Udrycze Druga	181
260130	Novoishmetovo	193
260131	Ekazhevo	193
260132	Vrsine	52
260133	Podravski Svibovec	52
260134	Neu-jankowitz	52
260135	Klanfari	52
260136	Peresvet-ostrov	193
260137	Marstow	185
260138	Vezhat	193
260139	Katushkino	193
260140	Kärrasbacken	69
260141	San Lorenzo De Maruri	64
260142	Olgenfeld	193
260143	Lisma	217
260144	Werben	181
260145	Tarnau	181
260146	Elsenerbroek	172
260147	Skorodumka	193
260148	Burgratz	3
260149	Pukhov	193
260150	Branica	62
260151	Corby	17
260152	Padali	193
260153	L'angle	71
260154	Kursani	52
260155	Svobodnnoye	193
260156	Shapkul	193
260157	Rossing	15
260158	Nizhneye Ozero	193
260159	Dobro Polje	52
260160	Ludvinci	52
260161	Stari Seles	52
260162	Vinaren	217
260163	Smådala	217
260164	Le Bourgeat	71
260165	Albersdorferegg	15
260166	Sárgagát	92
260167	Bains De Caldaniccia	71
260168	La Janais	71
260169	Hermannsgrub	3
260170	Hiesbach	15
260171	Derbisheva	193
260172	Chigitey	193
260173	Ishparsovo	193
260174	An-de-waterkant	215
260175	Surajgarha	93
260176	Nongbah	93
260177	Bahora	93
260178	Nohjhil	93
260179	Bredenhorn	3
260180	Achterste Hostie	17
260181	Achterheide-asdonk	17
260182	Zhorovleva	193
260183	Kiankiz	193
260184	Gronhorst	3
260185	Mayong	94
260186	Faridnagar	93
260187	Longcha	41
260188	Duqiao	41
260189	Linzhan	41
260190	Lung Dong	243
260191	Kampong Bechah Durian	146
260192	Tigri	93
260193	Kadambur	93
260194	Tonimbuc	14
260195	Nhi Tan 2	243
260196	Hornsby Shire	14
260197	Mabel Lake	38
260198	Butternut Ridge	38
260199	Ulybina	193
260200	Margaride	30
260201	Lopes	30
260202	Itapó	30
260203	Fazenda Serrote Do Meio	30
260204	Lajedo Do Souza	30
260205	Capivarita	30
260206	Fazenda Iracema	30
260207	Parque Internacional	30
260208	Krasnoyarka	193
260209	Tsarapkina	193
260210	Vetvistyy	193
260211	Bolshaya Venya	193
260212	Staro-vozdnizhenskaya	193
260213	Balakhchino	193
260214	Novonikolskoye	193
260215	Pine Road West	14
260216	Jarcha	93
260217	Hengmen	41
260218	Baimianshicun	41
260219	Lichiang	41
260220	Bengala	30
260221	Parque Leopoldina	30
260222	Sítio Jacob Osvaldo Breda	30
260223	Patrimonio De São Pedro	30
260224	Ataque	30
260225	Buracica	30
260226	Ururahy	30
260227	Kosoy Brod	193
260228	Kambulat	193
260229	Sítio H-z	30
260230	São José Da Serra	30
260231	Stio Regina	30
260232	Carimã	30
260233	Antônio Dos Santos	30
260234	El Xúchil	141
260235	Sargento	30
260236	San Pedro Tenango	141
260237	Santa Teresa De Lo Ovalle	40
260238	Lilla Vambåsa	217
260239	Basse Faulx	71
260240	Kovary	187
260241	Dedyuyevka	193
260242	La Reghaïa	10
260243	Sanga Funda	30
260244	Constant	21
260245	Padre Pinto	30
260246	Fala Verdade	30
260247	Sítio Mato Comprido	30
260248	Joáia	30
260249	Polinópolis	30
260250	Kampong Sungai Melayu	146
260251	Chudova	193
260252	't Woud	172
260253	Kuglenz	3
260254	Khuachuan	41
260255	Casal De Loivos	182
260256	Gramignazzo	122
260257	Escoumins	38
260258	Jhumri Telaiya	93
260259	Gülpe	3
260260	Buyda	193
260261	Cisaranten	94
260262	Wasta	58
260263	The Mount	152
260264	Iwofe	166
260265	Porostov	62
260266	Biel	181
260267	Otaci	156
260268	Neubensdorf	3
260269	Chinchon	49
260270	Yermolino	193
260271	Chenecey	71
260272	Dubosari	156
260273	Schiefbahn	3
260274	Heucourt-croquoison	71
260275	Six-fours-la-plage	71
260276	Garrafe De Torío	64
260277	Alcalá De Ebro	64
260278	Saint-aubin-du-thenney	71
260279	Pancheraccia	71
260280	Fajac-la-relenque	71
260281	Siché	71
260282	Tournefort	71
260283	Leuré	71
260284	Saint-martin-la-méanne	71
260285	Chavagnes-les-eaux	71
260286	Boimorto	64
260287	Olk	3
260288	Zaunröden	3
260289	Combe Florey	185
260290	Niedermerz	3
260291	Rhenegge	3
260292	Malgrat	64
260293	Kamenka	156
260294	Parkham	185
260295	San Blas	64
260296	Sarzedo	182
260297	Cirjiti	192
260298	La Paca	64
260299	Krzelków	181
260300	Griskabudis	139
260301	Dvorianky	62
260302	Moravitsa	32
260303	Lower Bebington	185
260304	Stoke Holy Cross	185
260305	Hemingby	185
260306	Tilloy-bellay	71
260307	Bistritz	192
260308	Bontaieni	192
260309	Saint-symphorien-des-bruyères	71
260310	Juzet	71
260311	Santa María La Real	64
260312	Atemar	193
260313	Münchsried	3
260314	Pavones	64
260315	Mocidlany	62
260316	Saint-quentin-au-bosc	71
260317	Manurga	64
260318	Stetkovice	187
260319	Azoños	64
260320	Néoi Epivátes	78
260321	Niederwinden	3
260322	Reinkenhagen	3
260323	Klaksvig	108
260324	Valea Putnei	192
260325	Nesle-l'hopital	71
260326	Rojetin	187
260327	Soinaste	66
260328	Pelagicevo	28
260329	Wulfsfelde	3
260330	Flittard	3
260331	Obermünchsdorf	3
260332	Sichau	3
260333	Dobrogea	156
260334	Tullyhogue	185
260335	Doberan	3
260336	Ogretin	192
260337	Corlatesti	192
260338	Windegg	3
260339	Csikrakos	192
260340	Es	17
260341	Mezhdurechenskiy	193
260342	Pronsk	193
260343	Piracés	64
260344	Chorusice	187
260345	Ormoy-lès-sexfontaines	71
260346	Hao Binh	243
260347	Neilin	224
260348	Bhadaur	93
260349	Manavalakurichi	93
260350	Jobat	93
260351	Rhenock	93
260352	Kuzhithurai	93
260353	Ayanavaram	93
260354	Tababaria	93
260355	Zoutleew	17
260356	Piercefield	65
260357	Nova Iguassú	30
260358	Amoreira	30
260359	Jangada	30
260360	Bisk	193
260361	Kutema	193
260362	Soerakarta	94
260363	El Carmelo	242
260364	Córrego Do Bom Jesus	30
260365	Belvedere	30
260366	Palmelo	30
260367	El Espinal	242
260368	Tierras Blancas	40
260369	Nuxco	141
260370	Metlatonoc	141
260371	Villa Victoria	141
260372	Dona	30
260373	Queluzito	30
260374	Bøtø	55
260375	Igne	122
260376	San Gabriel Mixtepec	141
260377	Benjamin Hil	141
260378	St. Peters	211
260379	Pueblo Libertador	11
260380	Renkovci	63
260381	Cidade Da Matola	160
260382	Moroka	215
260383	Los Laureles	11
260384	Liebig	11
260385	Quinchao	40
260386	Pedregoso	51
260387	Aguapeí	30
260388	Sembawang Hills Estate	210
260389	Pont-à-bucy	71
260390	Dupniza	32
260391	Järvaküla	66
260392	San Giovanni Di Gerace	122
260393	Kosnary	193
260394	Voyskorovo	193
260395	Wochowsee	3
260396	Pettoranello Del Molise	122
260397	Neu Wiendorf	3
260398	Athribis	58
260399	Jinggangshan	41
260400	Palgarup	14
260401	Gulu	41
260402	Indas	93
260403	Parrana San Martino	122
260404	Langenholzhausen	3
260405	`urif	175
260406	Chak 59 Nb	173
260407	Dayshum	121
260408	Golana	93
260409	Pharal	93
260410	Qinqiaocun	41
260411	Lingchi	41
260412	Yangliuping	41
260413	'ayanot	121
260414	Lakhtino	193
260415	Eindeken	17
260416	Podravski Strmec	52
260417	Infreville	71
260418	Vlastovicky	187
260419	Kikkelä	69
260420	Bas-sart	17
260421	Stubberup	55
260422	Przylasek	181
260423	Kotzschbar	3
260424	Ababurovo	193
260425	Bezdekov U Usova	187
260426	Langel	172
260427	Tomfarney	97
260428	Cnocán Na Biolraí	97
260429	Pallanzano	122
260430	Jolántapuszta	92
260431	Møltrup Hede	55
260432	Faladovo	193
260433	Malaya Pokrovka	193
260434	Zupanic	52
260435	Kogla	66
260436	Bilituy	193
260437	Montvenix	71
260438	Bullenhorst	3
260439	Wutzldorf	3
260440	Le Sart	17
260441	Imangulovo	193
260442	Vedlice	187
260443	Vzmorye	193
260444	Ushcherbskiy	193
260445	Kaya Bash	32
260446	Krasnyy Maklok	193
260447	Neronbhavi	93
260448	Baipi	93
260449	Jaijon	93
260450	Baihata	93
260451	Mas-de-ponge	71
260452	Birci	192
260453	Sângera	156
260454	Novoblagodarnoye	193
260455	Xinsanxu	41
260456	Sirkabad	93
260457	Chandol	93
260458	Kilachcheri	93
260459	Makanpur	93
260460	Nura	93
260461	Rautara	93
260462	Bapane	93
260463	Shuipo	41
260464	Uttiramerur	93
260465	Chinghua	41
260466	Ban Talad Kriab	223
260467	Újhegy	92
260468	Hengchouchen	41
260469	Hsialaohsü	224
260470	Mineiro	30
260471	São Benedicto	30
260472	Stio Trs Netinhos	30
260473	Alto Santa Maria	30
260474	Chkalovo	193
260475	Filinskiye	193
260476	Las Conchas	11
260477	Stio Turco	30
260478	Bairro Jardim Lucélia	30
260479	Varzea De Capim	30
260480	Munhoz De Melo	30
260481	Lagoa Do Velho	30
260482	Temimilcingo	141
260483	Iupeba	30
260484	Izoplit	193
260485	Falkærgaarde	55
260486	Bom Retiro Do Guaíba	30
260487	Lenções	30
260488	El Zarco	141
260489	Vira Machado	30
260490	Matos	30
260491	Humayta	30
260492	Brancepeth	38
260493	Shilykovo	193
260494	Krupice	187
260495	Coutts Island	170
260496	Naqu	41
260497	Elbing	181
260498	Zhangshan	41
260499	Weebosch	172
260500	Letichev	237
260501	Samara	192
260502	Brandvlei	215
260503	Gnemern	3
260504	Mueang Chiang Mai	223
260505	Hwangnyong	49
260506	Mekegi	193
260507	Rocas Do Vouga	182
260508	Péterhida	92
260509	Zalana	71
260510	Taisnières	71
260511	Saint-thomas-de-courceriers	71
260512	Lipovica	28
260513	Bozhurovo	32
260514	La Plaine-saint-denis	71
260515	Ids-saint-roch	71
260516	Rivière-enverse	71
260517	Augne	71
260518	Castillejo Del Romeral	64
260519	Chybice	181
260520	Berel	3
260521	Poset	193
260522	Ledanca	64
260523	Penybont	185
260524	Slobozia Sucevei	192
260525	Tisselskog	217
260526	Issy-les-moulineau	71
260527	San Pedro De Ribas	64
260528	Hörlasreuth	3
260529	Kleverhof	3
260530	Kirkton Of Tealing	185
260531	Maulais	71
260532	Villavés	64
260533	Morales De Campos	64
260534	Robleda-cervantes	64
260535	Clonincurragh	97
260536	Oberselters	3
260537	Blåhøj	55
260538	San Gilian	149
260539	Agüés	64
260540	Nemotice	187
260541	Constable Burton	185
260542	Újireg	92
260543	Golden Grove	185
260544	Lenkerstetten	3
260545	Orain	71
260546	Tiefbrunn	3
260547	Großkoschen	3
260548	Laméac	71
260549	Colleville-sur-mer	71
260550	Le Soulier	71
260551	Polski Trembes	32
260552	Staraja Russa	193
260553	Ilinskiy Pogost	193
260554	Tampa	192
260555	Nieder Kostenz	3
260556	Kupwara	93
260557	Semigore	193
260558	Saint-julien-de-toursac	71
260559	Le Bois-hellain	71
260560	Ennetach	3
260561	Lengenrieden	3
260562	Sinegorye	193
260563	Jenjarum	146
260564	Cloyna	14
260565	Dalli Rajhara	93
260566	Thara	93
260567	Revora	93
260568	Bemetara	93
260569	Salipur	93
260570	Luxu	41
260571	Shanggan	41
260572	Belur	93
260573	Messignadi	122
260574	Magarimatsu	124
260575	Tsudanuma	124
260576	Elmsthorpe	185
260577	Pio Ix	30
260578	Cerrito	30
260579	Engenheiro Navarro	30
260580	Abaiara	30
260581	Agua Azul	30
260582	Batateira	30
260583	Jaramatáia	30
260584	Luhdorf	3
260585	Volchno-burlinskoye	193
260586	Slodkow Trzeci	181
260587	Paser	94
260588	Wellesley	146
260589	Naudero	173
260590	Campos De Mairiporã	30
260591	Villa Del Pueblito	141
260592	Potrero Viejo	141
260593	Tamazulapan Del Progreso	141
260594	Uniejow-redziny	181
260595	Vale Da Perra	182
260596	Tunas	30
260597	Jardim Paulista	30
260598	Comercinho	30
260599	Sampaio	30
260600	Zumbi	57
260601	Santiago Temple	11
260602	Lesnaya Polyana	193
260603	Alfara De Carles	64
260604	Saint-andré	152
260605	Igarapé Grande	30
260606	Phaya Thai	223
260607	Bauko	68
260608	Mata	170
260609	Turowiec	181
260610	Scharrel	3
260611	Spojil	187
260612	Oroix	71
260613	Brigsteer	185
260614	Klein Rehberg	3
260615	Xushui	41
260616	Chor Buri	223
260617	Rodsted	55
260618	Palod	93
260619	Búng	243
260620	Podgornaya	193
260621	Artezianskiy	193
260622	Sukmanovo	193
260623	Darsberg	3
260624	Obilnoye	193
260625	Kreshchënka	193
260626	Sheklyayevo	193
260627	Le Tau	71
260628	Voroshilovka	193
260629	Broellin	3
260630	Dolno Drenowo	32
260631	Stora Vädersjön	217
260632	Knoppe	217
260633	Massanas	64
260634	Four à Verre	17
260635	Dénesd	62
260636	Morgadinha	182
260637	Blagodarovka	193
260638	Novotimoshkino	193
260639	Huvudstorp	217
260640	Itaziya	193
260641	Kurgany	193
260642	São Brissos	182
260643	Byngsbo	217
260644	Carrownacarrick	97
260645	Zolkendorf	3
260646	Tangachi	193
260647	Verkhniy Palnik	193
260648	Opátka	62
260649	Peschanaya	237
260650	Kurtaza	193
260651	Ivancesti	192
260652	Aaoukar	132
260653	Chernyshevka	193
260654	Novosaranskiy	193
260655	Ost Victorbur	3
260656	Paigaon	93
260657	Kadambattur	93
260658	Houfang	41
260659	Taldangra	93
260660	Pochannapet	93
260661	Nankengkou	41
260662	Stakhanovo	193
260663	Lebedevskoye	193
260664	Mosquitinho	30
260665	Açude Nôvo	30
260666	Padre Eterno	30
260667	Conceição Do Rio Acima	30
260668	Pires De Albuquerque	30
260669	Malhada Do Cordeiro	30
260670	Fazendinha	30
260671	São José De Seridó	30
260672	Roças Novas	30
260673	Sítio Jardim	30
260674	Maisenhälden	3
260675	Lagoa De Pedra	30
260676	Stio Joo B. Camargo	30
260677	Catas Altas Da Noruega	30
260678	Vau-açu	30
260679	Nossa Senhora Do Pendancino	30
260680	Saint-aubin-des-hayes	71
260681	Lokve	63
260682	Cocaes	30
260683	Caloji	30
260684	Pádua Sales	30
260685	Curralinho	30
260686	Wittebome	215
260687	Praia Redonda	30
260688	Barra Do Rio Abaixo	30
260689	Ladang West Country	146
260690	Sibice	187
260691	Abramovka	193
260692	Jindonggoukou	41
260693	Ramshahr	93
260694	La Esperanza	57
260695	Yuzhnaya	193
260696	Bolgar	237
260697	Backgården	217
260698	Abtin	95
260699	Bubnovskiy	193
260700	Besten	3
260701	Pinega	193
260702	Malbaza	165
260703	Bedzieszyn	181
260704	Individualnyy	193
260705	Perint	92
260706	Century City	65
260707	Neuensund	3
260708	Speising	15
260709	Ollas	107
260710	Barghorn	3
260711	Mashina	193
260712	Kashirin	193
260713	Wantendorf	15
260714	Losau	15
260715	Sankt Kosmas	15
260716	Kitovo	193
260717	Tsitva	25
260718	Nordanger	168
260719	Maryam	95
260720	Volkenrath	3
260721	Neznayka	193
260722	Montesoro	71
260723	Filippova	193
260724	Börnhausen	3
260725	Hrastovec	63
260726	Gudino	193
260727	Yrjölä	69
260728	Hashem	95
260729	Çarri	2
260730	Andrea	2
260731	Hamil	2
260732	Sokolino	193
260733	Grill	2
260734	Hasa	235
260735	Blerim	2
260736	Leshan	2
260737	Dushi	2
260738	Burim	2
260739	Selca	2
260740	Nikoliq	2
260741	Mehmeti	2
260742	Taldybulak	127
260743	Bética	64
260744	Cluster	65
260745	Iskola Út	92
260746	Hejopapi	92
260747	Bányász	92
260748	Krasznokvajda	92
260749	Viss	92
260750	Füzér	92
260751	Bedo	92
260752	Fábiánháza	92
260753	Paszab	92
260754	Nyíribrony	92
260755	Gacsály	92
260756	Tiszagyenda	92
260757	Hunya	92
260758	Mezogyan	92
260759	Csontos	92
260760	Kéleshalom	92
260761	Dunafalva	92
260762	Gesztenyés	92
260763	Epöl	92
260764	Kastély	92
260765	Vértes	92
260766	Mezoszentgyorgy	92
260767	Mihályháza	92
260768	Magyargencs	92
260769	Pölöske	92
260770	Salomvár	92
260771	Rábaszentmihály	92
260772	Rábaszentandrás	92
260773	Szentivánfa	92
260774	Hatos	92
260775	Tolnanémedi	92
260776	Bátaapáti	92
260777	Puszta	92
260778	Farkas	92
260779	Törökkoppány	92
260780	Hedrehely	92
260781	Vadas	92
260782	Erdosmecske	92
260783	Geresdlak	92
260784	Bogádmindszent	92
260785	Rózsafa	92
260786	Somogyhárságy	92
260787	Almamellék	92
260788	Magyarmecske	92
260789	Gellért	92
260790	Vése	92
260791	Nemesdéd	92
260792	Téglagyár	92
260793	Szilvás	92
260794	Cserhát	92
260795	Holló	92
260796	Oldalkosár	92
260797	Halász	92
260798	Bezerédj	92
260799	Völgy	92
260800	Ötvös	92
260801	Fenyves	92
260802	Kavicsos	92
260803	Rókus	92
260804	Perkupa	92
260805	Ortilos	92
260806	Kuncsorba	92
260807	Bokros	92
260808	Eperjeske	92
260809	Szarkás	92
260810	Kertészsziget	92
260811	Almáskamarás	92
260812	Tabán	92
260813	Alsódobsza	92
260814	Csenyéte	92
260815	Barátok	92
260816	Rakacaszend	92
260817	Vámosoroszi	92
260818	Szabadföld	92
260819	Mágor	92
260820	Erzsébet Tér	92
260821	Fekete	92
260822	Bakonypölöske	92
260823	Kányavár	92
260824	Hernyék	92
260825	Magyarkeresztúr	92
260826	Kercseliget	92
260827	Szágy	92
260828	Hajmás	92
260829	Kisbudmér	92
260830	Baranyahidvég	92
260831	Kelevíz	92
260832	Magyarszerdahely	92
260833	Oszolo	92
260834	Kisbabot	92
260835	Bolshoy Bor	193
260836	Komsomolskij	193
260837	Canteras	64
260838	Madeniet	127
260839	Bousquet	71
260840	Begu	192
260841	Dedinje	207
260842	Golestaneh	95
260843	Bhasa	93
260844	Heshun	41
260845	Correlhã	182
260846	Ngatimoti	170
260847	Pavel Banya	32
260848	Barenthin	3
260849	Bah Jambi	94
260850	Nahiryanka	237
260851	Bandar Jaya	94
260852	Mangla	173
260853	Sanjarpur	173
260854	El Ksiba	150
260855	Witvlei	161
260856	Matathia	128
260857	Thibar	233
260858	Bloemhof	215
260859	Yurovka	193
260860	Vichel	3
260861	Kollerbeck	3
260862	Orkney Springs	65
260863	Kotobukicho	124
260864	Canredondo	64
260865	Gerbertshofen	3
260866	Kisbajom	92
260867	Edens	172
260868	Livet-en-saosnois	71
260869	Sassey	71
260870	Stixeck	15
260871	Kenéz	92
260872	Tolne	55
260873	Castelmary	71
260874	Bernon	71
260875	Pincé	71
260876	Villetritouls	71
260877	Smalininkai	139
260878	Kowno	139
260879	Quassolo	122
260880	Westuffeln	3
260881	Naderkau	3
260882	Halwell	185
260883	Serene	135
260884	Ollobarren	64
260885	Sariegos	64
260886	Pobladura Del Valle	64
260887	Torton	185
260888	Welshampton	185
260889	Rosh Ha'ayin	121
260890	Marliano	122
260891	Sagamu	166
260892	Wolkowe	181
260893	Villarejo Del Valle	64
260894	Wilamy	181
260895	Ettleben	3
260896	Griesau	3
260897	Klettstedt	3
260898	Hohengüstow	3
260899	Matiqan	207
260900	Ginostra	122
260901	Latsch	218
260902	Brezany Nad Ohri	187
260903	Contin	185
260904	Utterby	185
260905	Tabuyuelo De Jamuz	64
260906	Gulyantsi	32
260907	Qualso	122
260908	Grønninghoved	55
260909	Chatún	64
260910	Ernestinovo	52
260911	Amathay	71
260912	Rybna Nad Zdobnici	187
260913	Llantwitt-fardre	185
260914	Wilberhofen	3
260915	Unterflockenbach	3
260916	Korovi	28
260917	Kücknitz	3
260918	Le Luot	71
260919	Novomirgorod	237
260920	Jasses	71
260921	Labarthète	71
260922	West Rasen	185
260923	Laröd	217
260924	Plebanovka	237
260925	Bilca	192
260926	Gherta Mica	192
260927	Lesseux	71
260928	Nadvornaya	237
260929	Onsevig	55
260930	Sordal	168
260931	Zeischa	3
260932	Klein Grönau	3
260933	Saint-pierre-le-viger	71
260934	Barnas	71
260935	Solre	71
260936	Saint-julien-d'asse	71
260937	Villers-saint-martin	71
260938	Breithardt	3
260939	Lalosu	192
260940	Lascuarre	64
260941	Nikolayevsk	193
260942	Lowca	185
260943	Theene	3
260944	Careva Livada	32
260945	Saucedilla	64
260946	Atlashevo	193
260947	Darrang	93
260948	Narayanghat	163
260949	Bandelierkop	215
260950	Vaghodia	93
260951	Woodlands	247
260952	La Chapelle-hugon	71
260953	Heran	96
260954	Zlutava	187
260955	Klyavlino	193
260956	La Favière	71
260957	Zizice	187
260958	Leulinghen	71
260959	Valani De Pomezeu	192
260960	Cilebut	94
260961	Muban Yu Suk	223
260962	Wong Chuk Shan	91
260963	Chungking	41
260964	Margherita	93
260965	Ukhrul	93
260966	Kala	93
260967	Verem	93
260968	Piravom	93
260969	Pandavapura	93
260970	Julugan	68
260971	Scudai	146
260972	Görlitz-klingewalde	3
260973	Caltimacán	141
260974	Butetown	185
260975	Taman Desa Cemerlang	146
260976	Jardim São Paulo	30
260977	Shafranovo	193
260978	Drohobycz	237
260979	Ladignac	71
260980	Rogozen	32
260981	Andrade	11
260982	Udero Lal	173
260983	Ulu Yam	146
260984	Gramado Xavier	30
260985	Nanegalito	57
260986	San Lorenzo	141
260987	Zytna	181
260988	San Giorgio Al Tagliamento	122
260989	Bozieni	156
260990	Mutten	218
260991	Bagunte	182
260992	Valéria	30
260993	Santa Isabel Cholula	141
260994	Pinal De Amoles	141
260995	Jiquilpan De Juárez	141
260996	Abasolo Del Valle	141
260997	Barra De Santana	30
260998	Figueiredo	30
260999	Luis Palacios	11
261000	Dominguito	54
261001	Los Plancitos	90
261002	Cabeçudo	182
261003	Ponickau	3
261004	Urutaí	30
261005	Travessão	30
261006	Santa Marta	30
261007	Sacanta	11
261008	Itaúna Do Sul	30
261009	Puerto Nuevo	141
261010	Luzitânia	30
261011	Ypres	17
261012	Breil	218
261013	Kexby	185
261014	Dittmer	14
261015	Muping	41
261016	Herbert	170
261017	Luzunin	71
261018	Vagra	93
261019	Kugul	193
261020	Austerville	215
261021	Damous El Laya	233
261022	Red Hill	215
261023	Burdayn	58
261024	Cootveld	17
261025	Gischkau	181
261026	Michaelisbruch	3
261027	Karanji	93
261028	Ladang Elberton	146
261029	Burinovo	193
261030	Matveyevskoye	193
261031	Tesanjska Kolonija	28
261032	Edderup	55
261033	Nizhneye Oskino	193
261034	Norrveckoski	69
261035	Matalalahti	69
261036	Basina	52
261037	Boskovstejn	187
261038	Schlakau	187
261039	Arfará	78
261040	Hohenbercha	3
261041	Brundt	55
261042	Gerga	193
261043	Detrik	62
261044	Las Infantas	64
261045	Vaiola	122
261046	Kaltoft	3
261047	Nuil	172
261048	Borovki	193
261049	Öraby	217
261050	Weiherhöfen	3
261051	La Mayonnette	71
261052	Yankuli	193
261053	Damineves	187
261054	Monroe	97
261055	Nabben	217
261056	Urmi	193
261057	Wilhelminapark	172
261058	Galezan	52
261059	Seninka	187
261060	Comana De Sus	192
261061	Orongoy	193
261062	Nizhniy Ulkhun	193
261063	Terpeli	193
261064	Damni	93
261065	Nallapalli	93
261066	Ram Das	93
261067	Karurapadna	93
261068	Jankabrücke	207
261069	Lukácsfalva	207
261070	Deveselul	192
261071	Vadhon	93
261072	Qingjiao	41
261073	Baodong	41
261074	Chorkerup	14
261075	Bhimsen	93
261076	Janauli	93
261077	Peddamal	93
261078	Rajwara	93
261079	Sukkho Nah	173
261080	Qiduhe	41
261081	Kawl Kawl	14
261082	Warneet East	14
261083	Kampong Pulas	146
261084	Liushe	41
261085	Yangpotsun	41
261086	Badun	41
261087	Bull River	38
261088	Sítio Saramandaia	30
261089	Santa Cruz Do Pinhal	30
261090	Macacos	30
261091	Molodëzhnyy	193
261092	Kamijevo	207
261093	Shakhi	193
261094	Colle Alto	122
261095	Voskhod	237
261096	Nizhnyaya Maktama	193
261097	Visconde De Imbé	30
261098	Bairro Beija-flor	30
261099	Sítio Doce Vale	30
261100	Vila Batista	30
261101	Sítio Dois Corações	30
261102	Mandaçaia	30
261103	La Lobita	141
261104	Crisólia	30
261105	Målen	217
261106	Kampong Kubu	146
261107	Strasbourg Station	38
261108	Redroofs	38
261109	Rasvattu	193
261110	Abakumovka	193
261111	Ekspeditsionnyy	193
261112	Nesseburg	3
261113	Hubovo	62
261114	Holzheim An Der Oder	3
261115	Chonnongsadong	49
261116	Jiefangyan	41
261117	Liutiaozhai	41
261118	Musseau	89
261119	Mahabalipuram	93
261120	Carditello	122
261121	Cheires	182
261122	Ester De Cima	182
261123	Qana	58
261124	Druzhintsi	32
261125	Gemeni	192
261126	Vilino	237
261127	Ágios Pétros	78
261128	Villa Santa Rosa	11
261129	Genevilla	64
261130	Lindau Bodensee	3
261131	Trebukhov	237
261132	Gennes-ivergny	71
261133	Sougères	71
261134	Conand	71
261135	Chisa	71
261136	Parlanges	71
261137	Iskanderun	235
261138	Palaiseul	71
261139	Hauzendorf	3
261140	Weichersbach	3
261141	Ciconicco	122
261142	Gniva	122
261143	Monticchiello	122
261144	Cercina	122
261145	Le Temple-sur-lot	71
261146	Rotenzimmern	3
261147	La Sabina	64
261148	Lamplugh	185
261149	Covenham	185
261150	Vanha Vaasa	69
261151	Polomi	187
261152	Salares	64
261153	Mittelbronn	3
261154	Zahanaua	192
261155	Slek	172
261156	Navaridas	64
261157	San Millán De Juarros	64
261158	Dolni Sytova	187
261159	Peiraieus	78
261160	Newby Bridge	185
261161	Upper Borth	185
261162	Vovray	71
261163	Gestas	71
261164	Creys	71
261165	Authe	71
261166	Durdat	71
261167	Ayoó De Vidriales	64
261168	Sudenhof	3
261169	Libomysl	187
261170	Bila Voda	187
261171	Moutier-d'ahun	71
261172	Dulgopol	32
261173	Amyun	132
261174	Omutinskiy	193
261175	Mitocas	192
261176	Zilah	192
261177	Kouty	187
261178	Dominikalni Paseky	187
261179	Mlady Smolivec	187
261180	Sretensk	193
261181	North Mundham	185
261182	Attilloncourt	71
261183	Méricourt-en-vimeu	71
261184	Hajná Nová Ves	62
261185	Berislav	237
261186	Saint-just-et-vacquières	71
261187	Reedness	185
261188	Gogosu	192
261189	Tagu	192
261190	Malut	192
261191	Paray-sous-briaille	71
261192	Offignies	71
261193	Untertheres	3
261194	Kilbane	97
261195	Áraxos	78
261196	Souflí	78
261197	Volo	78
261198	Valíra	78
261199	Rínglia	78
261200	Makrýgialos	78
261201	Sfendámi	78
261202	Máleme	78
261203	Krasoúnas	78
261204	Saint Catherines	185
261205	Lunino	193
261206	Kirke-skensved	55
261207	Los Calpes	64
261208	El Pato	64
261209	Strelitsa	193
261210	Burabay	127
261211	Aldeia Da Tor	182
261212	Tirukkoyilur	93
261213	Maro	93
261214	Narayangadh	163
261215	Obarsia	192
261216	Willencourt	71
261217	Capodistria	63
261218	Artiguedieu	71
261219	Nebyliv	237
261220	Trebom	187
261221	Riza	68
261222	Chalala	93
261223	Jangipur	93
261224	Chepauk	93
261225	Samseong	49
261226	Running Creek	14
261227	Sunae	49
261228	Koprinka	32
261229	Taman Sukun	146
261230	Imaharu	124
261231	Stobrawa	181
261232	Lesnice	187
261233	Triumfo	30
261234	Perequê	30
261235	Ivorá	30
261236	Pindoba	30
261237	Baltsy	156
261238	Novozavidovskiy	193
261239	Sui	173
261240	Jiangxiang	41
261241	Córrego Do Ouro	30
261242	Usme	44
261243	Severiano Melo	30
261244	La Cantera	141
261245	Tepexi De Rodríguez	141
261246	Cuaxomulco	141
261247	Tecama	141
261248	Branquinha	30
261249	Aibling	3
261250	Pedro Ruiz	64
261251	Otávio Rocha	30
261252	Tenopalco	141
261253	San Bartolo Morelos	141
261254	San Jose De Iturbide	141
261255	Rio	141
261256	Ireneo Portela	11
261257	Lastenia	11
261258	Aés	64
261259	Arsamas	193
261260	Zhor	187
261261	Baricho	128
261262	Bahía	57
261263	Nono	11
261264	Real Del Monte	141
261265	Argentina	141
261266	Vertente	30
261267	Boralma	14
261268	Mayantoc	68
261269	Dumangas	68
261270	Sri Jayewardenepura Kotte	214
261271	Shirol	93
261272	Dommartin-la-chaussée	71
261273	Halton Holegate	185
261274	Alexovice	187
261275	Auvergny	71
261276	Kisak	28
261277	Backo Dusanovo	207
261278	Langenschwarz	3
261279	Dohndorf	3
261280	Beiningen	3
261281	Mau Po	91
261282	Gueok	49
261283	Shiyan Shi	41
261284	Baogai	41
261285	Smalby	55
261286	Kocurów	181
261287	Jansath	93
261288	Yunling	41
261289	Zhucun	41
261290	Munjeongildong	49
261291	Qianjiaoqiao	41
261292	Mevo Modi'im	121
261293	Vale De Afonsinho	182
261294	Sokolare	32
261295	Gazi-yurt	193
261296	Sabanchina	193
261297	Dedelér	78
261298	Altwied	3
261299	Norrgårda	217
261300	La Tour-du-crieu	71
261301	Lipiny Górne	181
261302	Noirchamps	17
261303	Begau	3
261304	Orondszollok	92
261305	Griesenbecke	3
261306	Hellkofen	3
261307	Tugarskiy	193
261308	Ctenice	187
261309	Vysokogorka	193
261310	Rückerakna	92
261311	Klitzschen	3
261312	Tucce	71
261313	Kámbos	78
261314	Malyy Pyavitskiy	193
261315	Gonoratuvka	237
261316	Kosharskiy	193
261317	Shepino	193
261318	Aberfam	185
261319	Yaroslavka	193
261320	Aleru	93
261321	Vinjamoor	93
261322	Sehara	93
261323	Bhaddi	93
261324	Beliator	93
261325	Huaiqiling	41
261326	Taragwon	49
261327	Hadusovce	62
261328	Beach Point	38
261329	Arrieiro	30
261330	Maniçoba	30
261331	Tocos Do Mogi	30
261332	Brejuí	30
261333	Bairro Taquarivaí	30
261334	Sítio São João	30
261335	Coronel Retiro	30
261336	Tagayevo	193
261337	Pondok Pringgan	94
261338	Chaoyangcun	41
261339	Cruz De Mujer	141
261340	Paiol Da Vargem	30
261341	Stio Mariano De Sousa	30
261342	Fazenda São Guilherme	30
261343	Kraski Górne	181
261344	Darënovka	193
261345	Arroio Teixeira	30
261346	Firmino Cândido	30
261347	Plan De Ayala	141
261348	Jordão	30
261349	Gåsvik	217
261350	Preta	30
261351	Apparecida	30
261352	Arnoni	30
261353	Baixinha	30
261354	Dos Lomas	141
261355	Chinos	141
261356	Lubok Batu	146
261357	Huangfan	41
261358	Wardhangarh Fort	93
261359	Jhikra	93
261360	Pinangwan	93
261361	Kadavur	93
261362	Catarina	82
261363	Pchelnik	32
261364	Nalhati	93
261365	Xiaomen	41
261366	Las Mercedes	176
261367	Simonovka	193
261368	Arkova	193
261369	Svetlovskiy	193
261370	Binga	47
261371	Nebelberg	3
261372	Tahoua	165
261373	Nova Crnja	207
261374	Cabali	68
261375	Bardestan	95
261376	Bandargah	95
261377	Ardmuir	185
261378	Borodulikha	127
261379	Ülgen	235
261380	Mishin	25
261381	Sagat	127
261382	Söderås	217
261383	Leggelo	172
261384	Alamesek	127
261385	Olderøy	168
261386	Guinéa	206
261387	Susano	122
261388	Mashiny	193
261389	Dölkau	3
261390	Dormánd	92
261391	Berek	92
261392	Sajóhidvég	92
261393	Nemesbikk	92
261394	Szentgyörgy	92
261395	Zemplénagárd	92
261396	Alsóberecki	92
261397	Jánd	92
261398	Botpalád	92
261399	Tiszaszolos	92
261400	Biharugra	92
261401	Körösnagyharsány	92
261402	Bobrza	181
261403	Nitsanim	121
261404	Visnyeszéplak	92
261405	Zsurk	92
261406	Hosztót	92
261407	Zalaszegvár	92
261408	Pusztaederics	92
261409	Szentpéterfölde	92
261410	Szemenye	92
261411	Somodor	92
261412	Bálványos	92
261413	Somogybabod	92
261414	Mérges	92
261415	Somogysimonyi	92
261416	Mórichida	92
261417	Versend	92
261418	Dencsháza	92
261419	Kánya	92
261420	Nágocs	92
261421	Szék	92
261422	Magyari	92
261423	Rácz	92
261424	Predtechenskiy	193
261425	Ölme	217
261426	Szakáld	92
261427	Szeles	92
261428	Felszabadulás Út	92
261429	Sóstófalva	92
261430	Petko	32
261431	Serebryanka	25
261432	Didehban	95
261433	Lintang	146
261434	Decheng	41
261435	Runan	41
261436	Niedernstöcken	3
261437	Carrazede	182
261438	Sáseta	64
261439	Lososno	25
261440	Tichy	10
261441	Ca Venier	122
261442	Möllendorf	3
261443	Wabuchi	124
261444	Nakonrajsima	223
261445	Courcelles-sous-thoix	71
261446	Cartignano	122
261447	Kávás	92
261448	Louvilliers	71
261449	Kotliszowice	181
261450	Dobrynka	193
261451	Monforte De Moyuela	64
261452	Buxières-sur-arce	71
261453	Azzanello	122
261454	Fuentes Claras	64
261455	Saint-georges-de-poisieux	71
261456	Allenfeld	3
261457	Nalhof	3
261458	Lenkersdorf	3
261459	Klein Bennebek	3
261460	Tanaunella	122
261461	Drhovice	187
261462	Ardoncino	64
261463	Austerfield	185
261464	Griegos	64
261465	Marina Di Bibbona	122
261466	Bingen	168
261467	Zbludza	181
261468	Binarville	71
261469	Domasov Nad Bystrici	187
261470	Atalbéitar	64
261471	Prädikow	3
261472	Palau De Noguera	64
261473	Muñogalindo	64
261474	Elbisbach	3
261475	Warnstedt	3
261476	Oriniemi	69
261477	Zerovnica	63
261478	Vitry-lès-cluny	71
261479	Pavlodolskaya	193
261480	Kokkóni	78
261481	Drumahoe	185
261482	Brabos	64
261483	Valdeviejas	64
261484	Voynika	32
261485	Wiesengiech	3
261486	Wassmannsdorf	3
261487	Salisano	122
261488	Forges-la-forêt	71
261489	Saint-hilaire-de-briouze	71
261490	La Fontaine	71
261491	Gulagac	235
261492	Cheresig	192
261493	Tetyushi	193
261494	Luhov	187
261495	Libejovice	187
261496	Ewood Bridge	185
261497	Saint-maime-de-péreyrol	71
261498	Kosihovce	62
261499	Kasteelbrakel	17
261500	Rondorf	3
261501	Cottenau	3
261502	Zehnhausen Bei Rennerod	3
261503	Ust-koksa	193
261504	Lidemark	55
261505	Sägendobel	3
261506	Weierweiler	3
261507	Montfort-sur-boulzane	71
261508	Mediis	122
261509	Blaengwynfi	185
261510	Marburg An Der Lahn	3
261511	Yasherganovo	193
261512	Surazh	193
261513	Enina	32
261514	Bereznik	193
261515	Cimpia Turzii	192
261516	Old Delhi	93
261517	Bayview	215
261518	Obojan	193
261519	Ponazyrevo	193
261520	Bacinci	207
261521	Madioen	94
261522	East Bundaberg	14
261523	Wuhan	224
261524	Saiwai	124
261525	Seyama	124
261526	Eneabba	14
261527	Supaul	93
261528	Malpe	93
261529	Barsi	93
261530	Nellimarla	93
261531	Nymagee	14
261532	Muvatupuzha	93
261533	Auroa	170
261534	Giá Rai	243
261535	Nagaiso	124
261536	Oppama	124
261537	Deeral	14
261538	Al Medina	9
261539	Bodó	30
261540	Araçari	30
261541	Dzyarzhynsk	25
261542	Artsiz	237
261543	Viaducto Piedad	141
261544	Apizaquito	141
261545	Tlayolapa	141
261546	San Bartolomé	141
261547	Ixtlán De Los Hervores	141
261548	São Bento Do Trairi	30
261549	Corbolone	122
261550	Naur	55
261551	Sarzedas	182
261552	San Andrés Huayapam	141
261553	Santiago De Anaya	141
261554	Miradores Del Mar	141
261555	Salgado De São Félix	30
261556	San Buenaventura	59
261557	Vrbova Lhota	187
261558	Hrabstvi	187
261559	Zalobin	62
261560	Witowice Dolne	181
261561	Sauce De Luna	11
261562	San Miguel Tecamachalco	141
261563	Villa Sauze	11
261564	Major Izidoro	30
261565	Silveirinha Grande	182
261566	Holzschwang	3
261567	Campanar	64
261568	Allfeld	3
261569	Kutzhof	3
261570	Neuvrees	3
261571	Mokry Dwór	181
261572	Murrabit	14
261573	Yalbraith	14
261574	Shadianji	41
261575	Zitzschen	3
261576	Jørslev	55
261577	Bóbeda	182
261578	Härgusseröd	217
261579	Vodorazdel	193
261580	Taman Melor	146
261581	Ramkali	93
261582	Dalanli	41
261583	AsagÄ± Dikmen	42
261584	Flaxton	185
261585	Kishrat	237
261586	Talendjast	10
261587	Brink's Vlakfontein	215
261588	Kabikiejmy	181
261589	Venn	14
261590	Zhouwei	41
261591	Laplandija	193
261592	Groblach	15
261593	Pardesca	122
261594	Novoye Grishkino	193
261595	Michelsböle	69
261596	Hausen Bei Geltendorf	3
261597	Iurici	52
261598	Dramscha	32
261599	Krasnoye Plotbishche	193
261600	Rozet-fluans	71
261601	True	55
261602	Champ De Tir	17
261603	Pavlicky	187
261604	Rellinás	64
261605	Bollsberg	3
261606	Englisweiler	3
261607	Gradillo	122
261608	Eythra	3
261609	Ballygeale	97
261610	Niedersand	3
261611	Bolin	193
261612	Purettone	71
261613	Mihaljevici	52
261614	Lozin	62
261615	Yüchiachuang	41
261616	Choranda	93
261617	Razoux	71
261618	Alt Ellguth	181
261619	Temirotar Vtoroy	193
261620	Hekang	41
261621	Waisongshan	41
261622	Dod Ballapur	93
261623	Mugma	93
261624	Navlakhi	93
261625	Nurpur	93
261626	Kaikalapettai	93
261627	Liuqiying	41
261628	Quang Cu	243
261629	An Thài	243
261630	Moreton Shire	14
261631	Muriel Lake	38
261632	Yevsino	193
261633	Dôres De Santa Juliana	30
261634	Passa Cinco	30
261635	Fazenda Boa Esperanca	30
261636	Itravers	218
261637	Neckargröniegen	3
261638	Xiaoyuecun	41
261639	Guojiacun	41
261640	Menino	30
261641	Santa María Ilucán	141
261642	Potros	141
261643	Cumbe	30
261644	Secretário	30
261645	Santa Cecilia	141
261646	Laguna	141
261647	Niederhochrenz	15
261648	Cupe	30
261649	Puerto La Palma	141
261650	Sierra De Agua	141
261651	Sítio Arci	30
261652	Cutrai-co	11
261653	Desvio Ribas	30
261654	Pensão São Francisco	30
261655	Iguaçuzinho	30
261656	Lednëvo	193
261657	Kolyady	193
261658	Pae	66
261659	Yangtang Xujia	41
261660	Hejiabao	41
261661	Moïse	89
261662	Noida	93
261663	Qixiang	41
261664	Huozhou	41
261665	Changdu	41
261666	Nant-y-moel	185
261667	Nazyvayevsk	193
261668	Durma	9
261669	Nghia Hung	243
261670	Hota	124
261671	Pengshui	41
261672	Worsbrough Bridge	185
261673	Ponická Huta	62
261674	Répceszemere	92
261675	Bosta	92
261676	Brassert	3
261677	Meedensdorf	3
261678	Khurrianwala	173
261679	Fès-ville-nouvelle	150
261680	Mansouriah	150
261681	Tura	58
261682	Krykhivtsi	237
261683	Ma'alot	121
261684	Kupyansk	237
261685	Pejkovac	207
261686	Dühren	3
261687	Crispijana	64
261688	Starocherkassk	193
261689	Kapern	3
261690	Neidingen	3
261691	Zalaszentlorinc	92
261692	Champlitte-la-ville	71
261693	Ostrovskoe	193
261694	Zmeyka	193
261695	Stalís	78
261696	Saint-jean-d'alcapies	71
261697	Lopigna	71
261698	Cantebonne	71
261699	Roche-lès-clerval	71
261700	Tiszavid	92
261701	Raca	192
261702	Campertogno	122
261703	Meilitz	3
261704	Glaisin	3
261705	Goas	71
261706	Bosherston	185
261707	Chernomorka	193
261708	Almoguera	64
261709	Olmeda De Cobeta	64
261710	Nova Pec	187
261711	Saragüeta	64
261712	Wagry	181
261713	Lafare	71
261714	Luginsland	3
261715	Zschocken	3
261716	Challain	71
261717	Les Grandes Dalles	71
261718	Marmelete	182
261719	São Gregório	182
261720	Horin	187
261721	Pandozales	64
261722	Thornton Steward	185
261723	Pont-varin	71
261724	Íñigo	64
261725	Sequera De Fresno	64
261726	Kamienica Górna	181
261727	Unternzenn	3
261728	Selhausen	3
261729	Muhazza	19
261730	Rostov Velikiy	193
261731	Valsømagle	55
261732	Knezicky	187
261733	Urdilde	64
261734	Dooagh	97
261735	Castellón De Ampurias	64
261736	Sinnes	168
261737	Saint-bonnet-la-rivière	71
261738	Uhricice	187
261739	Cazaux-d'angles	71
261740	Parfouru	71
261741	Molochansk	237
261742	Magdalinovka	237
261743	Epgert	3
261744	Proupiary	71
261745	Chamesson	71
261746	Pleshanovo	193
261747	Turturesti	192
261748	Gavanesti	192
261749	Boisseuges	71
261750	Lukashi	237
261751	Laureni	192
261752	Debeletz	32
261753	Bestenheid	3
261754	Marausa	122
261755	Marfin Brod	193
261756	Florentia	71
261757	Sollom	185
261758	Uchpili	193
261759	Muang Roi Et	223
261760	Gopalnagar	93
261761	Pathri	93
261762	Paonta	93
261763	Falakata	93
261764	Jaito	93
261765	Tiruchendur	93
261766	Vaikom	93
261767	Pong	223
261768	Chepstowe	14
261769	Camalig	68
261770	Piambong	14
261771	Changwat Samut Prakan	223
261772	Mojs	62
261773	Johore Bharu	146
261774	Solnechnoye	193
261775	Engenheiro Pedreira	30
261776	Itanagra	30
261777	Rio Do Antônio	30
261778	Luzkovice	187
261779	Jungangdong	49
261780	Olintepeque	82
261781	Castilla	11
261782	Santana Do Capivari	30
261783	Coamiles	141
261784	San Miguel Balderas	141
261785	Covão Do Lobo	182
261786	San Andrés Sinaxtla	141
261787	Santa María Atarasquillo	141
261788	Santa Cruz De La Soledad	141
261789	Firmino Alves	30
261790	17 De Agosto	11
261791	Russell	11
261792	Penilla	64
261793	Pörndorf	3
261794	Laverdines	71
261795	Villamarín	64
261796	Tierra Colorada	179
261797	Cromínia	30
261798	Wao	68
261799	Ha Yeung	91
261800	Saint Brendans	38
261801	Sujanpur Tira	93
261802	Le Breuil-sur-couze	71
261803	Sosenki	193
261804	Les Biards	71
261805	Pontfarcy	71
261806	Brezovicka	62
261807	Syatrakasy	193
261808	Tsok Pok Hang	91
261809	Pak Tam	91
261810	Wuhan Shi	41
261811	Janghowon	49
261812	Kotalpur	93
261813	Grüner Jäger	3
261814	Adamkowo	181
261815	Banjar Gaduh	94
261816	Banjar Sumampan	94
261817	Koukalka	187
261818	Lesni Dvur	187
261819	Demeira	58
261820	Bodenhausen	3
261821	Dankaur	93
261822	Lepakshi	93
261823	Kulmas	193
261824	Casas Don Juan	64
261825	Gornji Mihaljevec	52
261826	Stajiste	187
261827	Morëvo	193
261828	Dabrowka Wislocka	181
261829	Hed	168
261830	Cabrera De Igualada	64
261831	Caserío De Espiells	64
261832	Råcklänna	217
261833	Brodniczka	181
261834	Basak	181
261835	Niederrathen	3
261836	Garzin	3
261837	Gramelow	3
261838	Außerirlach	3
261839	Pluzhkovo	193
261840	Lilla Botolfsbo	217
261841	Kniva	217
261842	War	172
261843	Rothen	3
261844	Schrockenberg	15
261845	Råel	168
261846	Ismannsdorf	3
261847	Poggi	71
261848	Sehningen	3
261849	Cascina Zerbini	122
261850	Yamy	193
261851	De Kwikaard	17
261852	De Hand	17
261853	Chengkao	41
261854	Tanniyurnagaram	93
261855	Versara	93
261856	Lakhtar	93
261857	Madattukkulam	93
261858	Argoal	93
261859	Dumri	93
261860	Huyu	41
261861	Kusodong	49
261862	Qingduanba	41
261863	Rzeki	181
261864	Vydrinskiy	193
261865	Tapuí	30
261866	Turvínia	30
261867	Batinki	193
261868	Bolshoy Yanasal	193
261869	Elchdorf	193
261870	Bairro Do Vital	30
261871	Hongwuyue Nongchang	41
261872	Paríaso	30
261873	Anu Basu	32
261874	Korely	193
261875	Krakken	55
261876	Jardim Presidente	30
261877	Sete Fogões	30
261878	Tepexcatitlán	141
261879	Villa Garibaldi	11
261880	Kovarovice	187
261881	Kutmenevo	193
261882	Plodovo-yagodnaya Stantsiya	193
261883	Garcias	30
261884	Cristales	141
261885	Bishanpura	93
261886	Nägeleried	3
261887	Sambron	62
261888	Kuliara	93
261889	Polesye	237
261890	Fényes	92
261891	Rózsás	92
261892	Erdo	92
261893	Diszel	92
261894	Somogymeggyes	92
261895	Bácska	92
261896	Orosházi	92
261897	Liget Sor	92
261898	Cinka	92
261899	Moson	92
261900	Nyírpilis	92
261901	Csipkés	92
261902	Réti	92
261903	Nyírjes	92
261904	Kecskés	92
261905	Szentlélek	92
261906	Kerek	92
261907	Erdoalja	92
261908	Szello	92
261909	Alsoerdo	92
261910	Csobánc	92
261911	Szörény	92
261912	Virányos	92
261913	Rákoscsaba	92
261914	Pikino	193
261915	Arokto	92
261916	Miane	95
261917	Avlóna	78
261918	Sahinoglu	235
261919	Madl	3
261920	Nimet	235
261921	Kalameh	95
261922	Tangeh	95
261923	Dalaki	95
261924	Samanci	235
261925	Halit	235
261926	Demirbilek	235
261927	Kosus	235
261928	Örencik	235
261929	Bozkus	235
261930	Karaçoban	235
261931	Ilyas	235
261932	Gökçe	235
261933	Stavrós	78
261934	Célan	71
261935	Ruiter	17
261936	Ganspoel	17
261937	Matyshevo	193
261938	Ossa	3
261939	Bogachëv	193
261940	Kabakci	235
261941	Saylan	235
261942	Çilingir	235
261943	Tomruk	235
261944	Ilicali	235
261945	Travnicek	187
261946	Karayel	235
261947	Steine	3
261948	Sagiroglu	235
261949	Gumrak	193
261950	Krasnodonskiy	193
261951	Sapunkov	193
261952	Pozharnaya	193
261953	Bolshevik	193
261954	Kumylzhenskaya	193
261955	Verratti	122
261956	Sargin	235
261957	Alin	235
261958	Lerchenfeld	3
261959	Saruhan	235
261960	Özdamar	235
261961	Erdik	235
261962	Dengi	235
261963	Çoban	235
261964	Kaynar	235
261965	Kazik	235
261966	Sabuncu	235
261967	Dinçer	235
261968	Ponikve	52
261969	Windrush	65
261970	Pirillo	122
261971	Behzadi	95
261972	Butzen	3
261973	Mitterhof	15
261974	Nechnitz	15
261975	Teuchl	15
261976	Goschenreith	15
261977	Moschitzgraben	15
261978	Mitterlaab	15
261979	Reidlingberg	15
261980	Oberlamm	15
261981	Freidorfer Gleinz	15
261982	Hohentwiel	3
261983	Charli	193
261984	Marin	235
261985	Kielpin Poduchowny	181
261986	Guili	41
261987	Bockelnhagen	3
261988	Rigolato	122
261989	São Miguel Do Outeiro	182
261990	Shinan	41
261991	Songpadong	49
261992	Melnitsa	32
261993	Prelez	32
261994	Hangács	92
261995	Kirgiz-miyaki	193
261996	Doloksanggul	94
261997	Kasih	94
261998	Stora Essingen	217
261999	Zmiyev	237
262000	Venterspost	215
262001	Suhum	75
262002	Zakanje	52
262003	Baodin	41
262004	Ablach	3
262005	Pendes	64
262006	Aadalsbruk	168
262007	Altenkleusheim	3
262008	Montreau	71
262009	Linguizetta	71
262010	Beaumont-hamel	71
262011	Assequins	182
262012	Bentayou	71
262013	Offin	71
262014	Gesne-le-gandelin	71
262015	Saint-pardoux-le-neuf	71
262016	Zygaiciai	139
262017	Lynga	193
262018	Paulian	192
262019	La Cañada De Verich	64
262020	Alkoven	3
262021	Gaillac-d'aveyron	71
262022	Saint-thomas	71
262023	Oyé	71
262024	Zaozërnyy	193
262025	Krnany	187
262026	Meadowtown	185
262027	Harby	168
262028	Laggan	185
262029	Alette	71
262030	Sieglar	3
262031	Laujar	64
262032	Torrejon De Ardos	64
262033	Tor	64
262034	Ma'as	121
262035	Heidelbach	3
262036	Rudnik	32
262037	Veytaux-chillon	218
262038	Velke Pole	62
262039	Azeville	71
262040	Santa Teresa	64
262041	Corporario	64
262042	Aldehuela De La Bóveda	64
262043	Guaza De Campos	64
262044	Cepletischis	122
262045	Kirchengel	3
262046	Hürben	3
262047	Müglenz	3
262048	Lano	71
262049	Théligny	71
262050	Avigny	71
262051	Mezquita De Jarque	64
262052	Vladislavci	52
262053	Prolozac Donji	52
262054	Lombrès	71
262055	La Campaneta	64
262056	Emmerlev	55
262057	Tuckingmill	185
262058	Tätzschwitz	3
262059	Sorghof	3
262060	Steinbild	3
262061	Yasenovo	32
262062	Arpasu De Sus	192
262063	Lacusteni	192
262064	Erpfting	3
262065	Ivanja Reka	52
262066	Pernes-lez-boulogne	71
262067	Vincy-reuil-et-magny	71
262068	Lütgendorf	3
262069	Les Arques	71
262070	Todorichene	32
262071	Fuglslev	55
262072	Sarai	193
262073	Duvan	193
262074	Yamnoye	193
262075	Herguijuela De La Sierra	64
262076	Jagatsinghpur	93
262077	Eerstegoud	215
262078	Le Bastit	71
262079	Basarbovo	32
262080	Massandra	237
262081	Copceac	156
262082	Stalingrad	193
262083	Izumozaki	124
262084	Inaho	124
262085	Alele	244
262086	Koratla	93
262087	Kailashahar	93
262088	Mysuru	93
262089	Samdari	93
262090	Urunchi	41
262091	Koojan	14
262092	Yanbu Al-bahar	9
262093	Aroostook Junction	38
262094	Szczytnica	181
262095	Purola	93
262096	Lahdenpohja	193
262097	Shanlin	224
262098	Santa Cruz De Goiás	30
262099	Chichihualco	141
262100	San Pedro Atocpan	141
262101	Irolo	141
262102	Camacá	30
262103	Antônio Diogo	30
262104	Aruaru	30
262105	Mollerup	55
262106	Larino	193
262107	Tres Estrellas	141
262108	San Raymundo Jalpan	141
262109	Chiconamel	141
262110	Temoris	141
262111	San Pedro Amuzgos	141
262112	Ipuaçu	30
262113	Bella Unión	239
262114	Escuque	242
262115	General Galarza	11
262116	Bobove	237
262117	Páganos	64
262118	Ealing Park	21
262119	Reque	179
262120	Ihuatzio	141
262121	Bellarthur	65
262122	Cabañas De Ebro	64
262123	Stoczki	181
262124	Sernovodsk	193
262125	Kovansko	187
262126	Zwiartów	181
262127	Ledston	185
262128	Dürnseiboldsdorf	3
262129	Taman Delima	146
262130	Maetan	49
262131	Sambek	193
262132	Haapajärven	193
262133	Skrezeszweo	181
262134	Holotin	187
262135	Bouldoire	71
262136	Nadlesnyy	193
262137	Industrialnyy	193
262138	Polzuhn	3
262139	Burchio	122
262140	Buyanki	193
262141	Újpuszta	92
262142	Lampay	64
262143	Sveti Petar Ludbreski	52
262144	Brandloh	3
262145	Haugenried	3
262146	Kniebichl	15
262147	Leidhecken	3
262148	Dublukalns	135
262149	Nizhnyaya Sava	193
262150	Demmershoek	172
262151	Homole	187
262152	Umetbayeva	193
262153	Czarne Piatkowo	181
262154	Niederhelmsdorf	3
262155	Neuwilthen	3
262156	Neutaubenheim	3
262157	Hangenham	3
262158	Herringserhöfe	3
262159	Huigsloot	172
262160	Hellevmagle	55
262161	Gross Wolka	181
262162	Filagina	193
262163	Stany Duze	181
262164	Engeldorf	3
262165	Tintesti	192
262166	Valea Codrului	192
262167	Padena	52
262168	Syuzyumskiy	193
262169	Manzinello	122
262170	Varvásaina	78
262171	Kardamás	78
262172	Nigametulina	193
262173	Biribati	93
262174	Rajgarh Channa	93
262175	Partizanka	193
262176	Llinskiy	193
262177	Burl Miao	41
262178	Weijiazhuang	41
262179	Rapaura	170
262180	Paeul	49
262181	Pyapali	93
262182	Pottundi	93
262183	Jaula	93
262184	Luotian Linchang	41
262185	Gutiangou	41
262186	Gudan	41
262187	Wool Wool	14
262188	Cilândia	30
262189	Os Césares	30
262190	Mataruna	30
262191	Abel	30
262192	Salto Da Pedra	30
262193	Darowen	185
262194	Polezhayevo	193
262195	Kadykovo	193
262196	Pangkalandjati	94
262197	Queluzita	30
262198	Carreiras	30
262199	Jardim Salaco	30
262200	Domingada	30
262201	Ribeirinha	30
262202	Barreiro Grande	30
262203	Aaside	55
262204	Río Coatzacoalcos	141
262205	Jorge Teixeira	30
262206	San Florentino	141
262207	Clemente Néri	30
262208	Sítio Valo Fundo	30
262209	Monte Nievas	11
262210	Condessinha	182
262211	Zalezlice	187
262212	Paiquerê De Cima	30
262213	Lagoa Do Mato	30
262214	El Parador	11
262215	Xiaoyazi	41
262216	Gorulukha	193
262217	Verkhovinskiy Konets	193
262218	Cerekvicka	187
262219	Valdimuru	66
262220	Kenjala	93
262221	Kirkton	38
262222	North York	38
262223	Saint-jean-sur-richelieu	38
262224	Burgessville	38
262225	Dorchester	38
262226	Vaughan	38
262227	Sainte-justine	38
262228	Wemindji	38
262229	Lanark	38
262230	Valley	38
262231	Sainte-véronique	38
262232	Saint Laurent	38
262233	New Market	38
262234	Vaudreuil-dorion	38
262235	Embrun	38
262236	Saint Andre	38
262237	Nobleton	38
262238	Thorndale	38
262239	Claremont	38
262240	Komoka	38
262241	La Prairie	38
262242	Alton	38
262243	Vanier	38
262244	Moorefield	38
262245	Saint-lin-laurentides	38
262246	Warkworth	38
262247	Athens	38
262248	Mont Saint Gregoire	38
262249	Laurierville	38
262250	Rock Forest	38
262251	Grand-mère	38
262252	Queensville	38
262253	Rouyn-noranda	38
262254	Osgoode	38
262255	Holland Landing	38
262256	Saint-godefroi	38
262257	Burford	38
262258	Navan	38
262259	Conestogo	38
262260	Apohaqui	38
262261	Bright	38
262262	Saint Jacques	38
262263	Saint-quentin	38
262264	Orono	38
262265	Kippen	38
262266	Kilbride	38
262267	Petersburg	38
262268	Delaware	38
262269	Saint-patrice-de-sherrington	38
262270	La Pocatière	38
262271	Howard	38
262272	Puslinch	38
262273	Ridgeway	38
262274	Sherkston	38
262275	Vineland	38
262276	Chelsea	38
262277	Clifford	38
262278	La Patrie	38
262279	La Présentation	38
262280	Plantagenet	38
262281	Sabrevois	38
262282	Mandeville	38
262283	Wainfleet	38
262284	Campbell's Bay	38
262285	Sainte-marthe	38
262286	Sainte-perpétue	38
262287	Clifton	38
262288	Corunna	38
262289	Baltimore	38
262290	Ruthven	38
262291	Camlachie	38
262292	Melbourne	38
262293	Rockwood	38
262294	Saint-félix-de-kingsey	38
262295	Holstein	38
262296	Portland	38
262297	L'ancienne-lorette	38
262298	Inverary	38
262299	Lyndhurst	38
262300	Schomberg	38
262301	Toledo	38
262302	Harrowsmith	38
262303	Wolfe Island	38
262304	Dublin	38
262305	Lynden	38
262306	Carignan	38
262307	Saint Hubert	38
262308	Dunbarton	38
262309	Putnam	38
262310	Rougemont	38
262311	North Gower	38
262312	Drayton	38
262313	Canning	38
262314	Sebringville	38
262315	Caledon Village	38
262316	Florenceville	38
262317	Paquetville	38
262318	Juniper	38
262319	L'ange-gardien	38
262320	Saint-alexis-des-monts	38
262321	Hampstead	38
262322	Rivière-beaudette	38
262323	Shannon	38
262324	Bromont	38
262325	Fort-coulonge	38
262326	Ilderton	38
262327	Lac-des-Écorces	38
262328	Les Cèdres	38
262329	Château-richer	38
262330	North Hatley	38
262331	Lac-drolet	38
262332	Saint-armand	38
262333	Wooler	38
262334	Saint-guillaume	38
262335	Kinburn	38
262336	Saint-cyprien	38
262337	Durham-sud	38
262338	Fournier	38
262339	Ohsweken	38
262340	Formosa	38
262341	Zurich	38
262342	Mercier	38
262343	Moose Creek	38
262344	Clarence Creek	38
262345	Morriston	38
262346	Cayuga	38
262347	Winona	38
262348	Oakland	38
262349	Hannon	38
262350	Spencerville	38
262351	Cleveland	38
262352	Freelton	38
262353	Innerkip	38
262354	Greenbank	38
262355	Wellesley	38
262356	Mount Albert	38
262357	Vars	38
262358	Palgrave	38
262359	Bond Head	38
262360	Cheltenham	38
262361	Mount Brydges	38
262362	Scotland	38
262363	Beeton	38
262364	Everett	38
262365	Wotton	38
262366	Timberlea	38
262367	Lambeth	38
262368	Bishopton	38
262369	Kingsey Falls	38
262370	Cookstown	38
262371	Middlesex	38
262372	Saint-modeste	38
262373	Brussels	38
262374	Prince Of Wales	38
262375	Sainte-geneviève	38
262376	Metcalfe	38
262377	Saint-paul-de-la-croix	38
262378	Charette	38
262379	Maria	38
262380	Saint-gabriel-de-valcartier	38
262381	Brown	38
262382	Kouquan	41
262383	Gran Roque	242
262384	Miranshah	173
262385	Sønderlev	55
262386	Istia D'ombrone	122
262387	Acaster Malbis	185
262388	Bandraboua	154
262389	Tingwick	38
262390	Freetown	38
262391	Hillsburgh	38
262392	Bloomfield	38
262393	Bourget	38
262394	Martinville	38
262395	Dudswell	38
262396	Sainte-sophie	38
262397	Saint-marcel-de-richelieu	38
262398	Roxton Pond	38
262399	Saint-hippolyte	38
262400	Bury	38
262401	Breakeyville	38
262402	Noyan	38
262403	Saint-placide	38
262404	Saint-isidore	38
262405	L'islet	38
262406	Saint-philippe	38
262407	L'ile-perrot	38
262408	Dunham	38
262409	Saint-paul-d'abbotsford	38
262410	Upton	38
262411	Bégin	38
262412	Nantes	38
262413	Massueville	38
262414	Crapaud	38
262415	Stanbridge East	38
262416	Kingsbury	38
262417	Saint-jean-chrysostome	38
262418	Saint-antoine-de-tilly	38
262419	La Corne	38
262420	Saint-polycarpe	38
262421	Ville-saint-georges	38
262422	Saint-apollinaire	38
262423	Letnitsa	32
262424	Pangkalan Brandan	94
262425	Verea	64
262426	Bozepole Krolewskie	181
262427	Henryville	38
262428	Plessislaer	215
262429	Vermaas	215
262430	Maianga	5
262431	Kaiserslantern	3
262432	Lorne	38
262433	Allardville	38
262434	Petit Rocher	38
262435	Belledune	38
262436	Conception	38
262437	Binbrook	38
262438	Shamilkala	193
262439	Williamsburg	38
262440	Odessa	38
262441	Sainte-barbe	38
262442	Ivujivik	38
262443	Wickham	38
262444	Merlin	38
262445	Mansfield	38
262446	Ayer's Cliff	38
262447	Kamouraska	38
262448	Saint-gabriel-lalemant	38
262449	Saint Roch Des Aulnaies	38
262450	Sainte-justine-de-newton	38
262451	Saint Jean Port Joli	38
262452	La Minerve	38
262453	Girardville	38
262454	Inukjuak	38
262455	Salluit	38
262456	Kangiqsujuaq	38
262457	Tasiujaq	38
262458	Oil Springs	38
262459	Notre-dame-de-ham	38
262460	Westmeath	38
262461	Mallorytown	38
262462	Arden	38
262463	Sainte-clotilde-de-horton	38
262464	Notre-dame-du-bon-conseil	38
262465	Sainte-brigitte-des-saults	38
262466	Newbury	38
262467	Brigham	38
262468	Saint-félix	38
262469	Plaisance	38
262470	Bouchette	38
262471	Grand-remous	38
262472	Saint-damien	38
262473	Ethel	38
262474	Saint Clements	38
262475	Lambton	38
262476	Courcelles	38
262477	Saint-liboire	38
262478	Saint-paulin	38
262479	Saint-simon-de-bagot	38
262480	Saint-sylvère	38
262481	Stella	38
262482	Quaqtaq	38
262483	Kangirsuk	38
262484	Saint-adolphe	38
262485	Compton	38
262486	Gore	38
262487	Springbrook	38
262488	Shawnigan Lake	38
262489	Saint-marc-sur-richelieu	38
262490	Saint-antoine-sur-richelieu	38
262491	Waltham	38
262492	Lawrenceville	38
262493	Linden	38
262494	Lyn	38
262495	Stoney Point	38
262496	Lac-Édouard	38
262497	Saint-albert	38
262498	Daveluyville	38
262499	Ham-nord	38
262500	Saint-odilon	38
262501	Sainte-rose-de-watford	38
262502	Baie-du-febvre	38
262503	Saint-elzéar-de-témiscouata	38
262504	Saint Jean Chrysostome	38
262505	Saint-benoît-labre	38
262506	Henzendorf	3
262507	Saint-gal	71
262508	Norrey-en-auge	71
262509	Hyèvre-magny	71
262510	Pulney	71
262511	Sveicarija	139
262512	Los Gabatos	64
262513	Navalacruz	64
262514	Knickhagen	3
262515	Trissow	3
262516	Kesternich	3
262517	Colmont	71
262518	Unterstetten	15
262519	Ermenouville	71
262520	Saulx-de-vesoul	71
262521	Westrup	3
262522	San Pantaleone	122
262523	Fermil	182
262524	Sailly-au-bois	71
262525	Ostrzyca	181
262526	Aizároz	64
262527	Differdingen	140
262528	Neu Vitense	3
262529	Schmersau	3
262530	Llanfair Talhaiarn	185
262531	Francos	182
262532	Preobrazheniye	193
262533	Sabacheira	182
262534	Palacios De Campos	64
262535	Völkersbach	3
262536	Ekern	3
262537	Wildtal	3
262538	Wipersdorf	3
262539	Mesoyi	42
262540	Cignano	122
262541	Ringethal	3
262542	Vergranne	71
262543	Sbor	32
262544	Balagansk	193
262545	Gandow	3
262546	Margarethen	3
262547	Saint-julien-le-roux	71
262548	Ráztoka	62
262549	Seira	64
262550	Nizhniy Kislyay	193
262551	Dorokhovo	193
262552	Buzovgrad	32
262553	Sainte-mélanie	38
262554	Laurier-station	38
262555	Saint Denis	38
262556	Saint-ubalde	38
262557	Saint-blaise-sur-richelieu	38
262558	Roxton Falls	38
262559	Bonsecours	38
262560	Racine	38
262561	Enfield	38
262562	New Dundee	38
262563	Norton	38
262564	Carlisle	38
262565	Amphoe Muang Nakhon Pathom	223
262566	Nakrekal	93
262567	Cambay	93
262568	Granton	38
262569	Lamouilly	71
262570	Tilleux	71
262571	Bailleul-neuville	71
262572	Kujavy	187
262573	Vyprachtice	187
262574	Malvan	93
262575	Kuhi	93
262576	Blue Mountain Heights	14
262577	Chevella	93
262578	Prigen	94
262579	Saint-flavien	38
262580	Cascades	38
262581	Newton	38
262582	Middle Quarters	123
262583	Hilden	38
262584	Chute-saint-philippe	38
262585	Namur	38
262586	Mont Laurier	38
262587	Notre-dame-de-pontmain	38
262588	Duhamel	38
262589	Coldstream	38
262590	Lakeville	38
262591	Langford	38
262592	Bluevale	38
262593	Riverport	38
262594	Nine Mile River	38
262595	Ellerslie	38
262596	Noel	38
262597	Buckland	38
262598	Hoang Thach	243
262599	Saint-valentin	38
262600	Mont-saint-grégoire	38
262601	Saint-Étienne-de-lauzon	38
262602	Sainte-hélène	38
262603	Wendover	38
262604	Fassett	38
262605	Hammond	38
262606	Escuminac	38
262607	Nackawic	38
262608	Nash Creek	38
262609	Collette	38
262610	Penniac	38
262611	Brome	38
262612	Borislav	237
262613	Borgo Pace	122
262614	Ausserferrera	218
262615	Nalasa	193
262616	Furmany	181
262617	Kundibakh	14
262618	Angostura	242
262619	La Ensenada	242
262620	Saint-thomas	38
262621	Notre-dame-de-stanbridge	38
262622	Saint-luc	38
262623	Kazabazua	38
262624	Lakeside	38
262625	Carrying Place	38
262626	Tanaco	141
262627	Tepantitla	141
262628	Lagoa De Pedras	30
262629	Palmira	30
262630	Hyllebjerg	55
262631	Khatanga	193
262632	Casá De La Selva	64
262633	Vale De Mendiz	182
262634	Santa Maria Do Salto	30
262635	La Antigua Veracruz	141
262636	San Miguel Chapultepec	141
262637	Pain Court	38
262638	Shannonville	38
262639	Belwood	38
262640	Saint-simon	38
262641	Sainte-hélène-de-bagot	38
262642	Battersea	38
262643	Saint-eugène	38
262644	Kholmok	237
262645	Orthof	15
262646	Tetevchytsi	237
262647	Schadrinsk	193
262648	Muirkirk	38
262649	Goodwood	38
262650	La Conception	38
262651	Notre-dame-des-bois	38
262652	Orton	38
262653	San Miguel Cuyutlán	141
262654	Ibipira	30
262655	Doblas	11
262656	The Quarter	6
262657	Zephyr	38
262658	Saturna	38
262659	L'etang-du-nord	38
262660	Saint-georges-ouest	38
262661	Castleton	38
262662	Saint-liguori	38
262663	Sainte-brigitte-de-laval	38
262664	Sainte-Élisabeth	38
262665	Saint-télesphore	38
262666	Obedjiwan	38
262667	Kendal	38
262668	Wellandport	38
262669	Athelstan	38
262670	Georgeville	38
262671	Balderson	38
262672	La Copa	64
262673	Neustadt	38
262674	River Denys	38
262675	Shakespeare	38
262676	Demorestville	38
262677	Sleeman	38
262678	Dashwood	38
262679	Tupperville	38
262680	Kuhsdorf	3
262681	Oberhosenbach	3
262682	Kuka	124
262683	Aka	124
262684	Puncak	94
262685	Pak Thong Chai	223
262686	Casas Novas	182
262687	Cygowska Wola	181
262688	Posádka	62
262689	Central Electrica Los Escuderos	64
262690	Cudgera Creek	14
262691	Caistorville	38
262692	Kangchuangi	41
262693	Reichenbach	181
262694	Channy	17
262695	Beni Embarek	10
262696	Svobodnoye Pole	193
262697	Yamishchi	193
262698	Hopeville	38
262699	Copetown	38
262700	Pideau Ferry	38
262701	Dalkeith	38
262702	Ange Gardien De Reuville	38
262703	Dewittville	38
262704	Ceasarea	38
262705	Thamesford	38
262706	Nairn	38
262707	Saint Ferdinand	38
262708	Bronte	38
262709	Gentilly	38
262710	Ashton	38
262711	Montepain	71
262712	Arstad	168
262713	Pervyy Volchiy	193
262714	Enzelhausen	3
262715	Oresche	32
262716	Edstorp	217
262717	Magerholm	168
262718	Lukovo Otocko	52
262719	Ihy	17
262720	Lichinia	181
262721	Schönau	181
262722	Steegen	181
262723	Unteralling	3
262724	(( Vecvagari ))	135
262725	Drahlovice	187
262726	Tauchen	193
262727	Alt Barenaue	3
262728	Kolodeje	187
262729	Caserío San Pablo	64
262730	Radeka	52
262731	Bielo Brdo	52
262732	Kasteel	17
262733	Marko	52
262734	La Caliorne	71
262735	Peingdorf	3
262736	Barzas	193
262737	Glanworth	38
262738	Whitevale	38
262739	Lingojiguda	93
262740	Balana	93
262741	Bote	93
262742	Gijram	93
262743	Sévignac	71
262744	Bairat	93
262745	Longsangshu	41
262746	Shinnickburn	38
262747	Hardwood Ridge	38
262748	Palermo	38
262749	Leaksdale	38
262750	Lazy	62
262751	Tábuas	30
262752	Cava	30
262753	Chapada Ii	30
262754	Chuvashskaya Yeltan	193
262755	Fliesteden	3
262756	Seyskari	193
262757	Miahuatlán Tercera Sección	141
262758	Stio Pedro S. Lima	30
262759	Soboleva Zaimka	193
262760	Kollersberg	15
262761	Boa Vargem Grande	30
262762	Grunbein	11
262763	Gobles	38
262764	Maberly	38
262765	Haltiala	69
262766	Tursko	181
262767	Seeley Bay	38
262768	Newtonville	38
262769	Ribeirão Do Pote	30
262770	Catiporã	30
262771	Amanpur	93
262772	Riceville	38
262773	Mawcook	38
262774	Notre-dame-de-pierreville	38
262775	Coin-saint-philippe	38
262776	East Broughton	38
262777	Sainte-cécile-de-lévrard	38
262778	Saint Isidore De Prescott	38
262779	Saint-damase	38
262780	Sainte Anastasie	38
262781	Saint-hugues	38
262782	Leitrim	38
262783	Mountain	38
262784	Hickson	38
262785	Enniskillen	38
262786	Wrightmans Corners	38
262787	Oungah	38
262788	Kauko-lempila	193
262789	Sergeyevskiy	193
262790	Saint Jacobs	38
262791	Saint-louis-de-bonsecours	38
262792	Eagle Hill	38
262793	Saint-cyriille-de-wendover	38
262794	Chorkata	93
262795	Zapad	25
262796	Stanislav	25
262797	Kozel	25
262798	Kalinovskiy	25
262799	Petrov	25
262800	Ivan	25
262801	Romanov	25
262802	Zamok	25
262803	Shevtsov	25
262804	Gran	25
262805	Belorusskaya	25
262806	Berezina	25
262807	Zasimovichi	25
262808	Gorbach	25
262809	Nadezhda	25
262810	Dorozhnaya	25
262811	Smirnov	25
262812	Marina	25
262813	Kolos	25
262814	Ivankin	25
262815	Uznogi	25
262816	Avangard	25
262817	Rudakovo	25
262818	Petrovskiy	25
262819	Federativnaya	25
262820	Sovetskaya	25
262821	Energetikov	25
262822	Komintern	25
262823	Bereg	25
262824	Savani	25
262825	Zvezda	25
262826	Machulishchy	25
262827	Energiya	25
262828	Klenovichi	25
262829	Kovalëv	25
262830	Lukyanov	25
262831	Koltso	25
262832	Zaskovichi	25
262833	Dolgiy	25
262834	Novaya	25
262835	Dubovik	25
262836	Vesna	25
262837	Dolina	25
262838	Zhuravinka	25
262839	Rozhok	25
262840	Pioner	25
262841	Tsentralnaya	25
262842	Dubovskiy	25
262843	Lnozavod	25
262844	Mayak	25
262845	Kulaga	25
262846	Lunnaya	25
262847	Yanki Kupaly	25
262848	Vorovskogo	25
262849	Borovik	25
262850	Sandamu	166
262851	Kankan	166
262852	Schemmern	3
262853	Lyubimovka	193
262854	Saint-hilarion	38
262855	Saint-victor	38
262856	Phu Thinh	243
262857	Trudobelikovskiy	193
262858	Urgala	193
262859	Stari	193
262860	Akhunovo	193
262861	Appleton Le Moors	185
262862	Lala Musa	173
262863	Varenikovskaya	193
262864	Péterréve	207
262865	Kuranakh	193
262866	Bellefond	38
262867	Injeup	49
262868	Namiai	124
262869	Jerseyville	38
262870	Kildare	38
262871	Saint Philippe De Neri	38
262872	Alvinston	38
262873	Danford Lake	38
262874	Fenwick	38
262875	Staples	38
262876	Saint-adelphe	38
262877	Saint-côme-linière	38
262878	Les Chavannes	71
262879	Ernemont-boutavent	71
262880	Louro	64
262881	Porosozero	193
262882	Gulsehir	235
262883	Belej	52
262884	Androúsa	78
262885	Nadrensee	3
262886	Bissel	3
262887	Freienbrink	3
262888	Mehna	3
262889	Vivo D'orcia	122
262890	Les Châtelliers-châteaumur	71
262891	Aistaig	3
262892	Fontaine-le-puits	71
262893	Bricqueville	71
262894	Torre Alfina	122
262895	Hornkaten	3
262896	Longdown	185
262897	Taurignan-vieux	71
262898	Barruera	64
262899	Gallués	64
262900	Torralba De Los Sisones	64
262901	Solíus	64
262902	Scheringen	3
262903	Kerstenhausen	3
262904	Wolfshausen	3
262905	Tardais	71
262906	Øysletta	168
262907	Kisiljevo	207
262908	Tri Sekery	187
262909	Efailwen	185
262910	Kamperfehn	3
262911	Pedesina	122
262912	Tondern	55
262913	Haurum	55
262914	Dolni Prim	187
262915	Rittsteig	3
262916	Szentjakabfa	92
262917	Eglhausen	3
262918	Kasaba	235
262919	Lyamina	193
262920	Papsaare	66
262921	Ars-les-favets	71
262922	Sontheim Im Stubental	3
262923	Hedersdorf	3
262924	Hohenhardtsweiler	3
262925	Hohensachsen	3
262926	Schnodsenbach	3
262927	Smardioasa	192
262928	Olosig	192
262929	Oresac	52
262930	Gatten	55
262931	Belinho	182
262932	Barnby Moor	185
262933	Zapadnaya Dvina	193
262934	Voervadsbro	55
262935	Borriana	64
262936	Sherrington	38
262937	Cornhill	38
262938	Greenfield	38
262939	Money	65
262940	Benahmed	150
262941	Torite	124
262942	Tremblois	71
262943	Nézé	71
262944	Shatnevo	193
262945	Boghiceni	156
262946	Tabanovac	207
262947	Barbey-séroux	71
262948	Sultanu	192
262949	Bhikhi	93
262950	Parbatsar	93
262951	Kayalpatnam	93
262952	Badkulla	93
262953	Harij	93
262954	Bolgarh	93
262955	Erandol	93
262956	Kuching	41
262957	Balabag	68
262958	Mapodong	49
262959	Noksan	49
262960	Scrubby Creek	14
262961	Makarewa	170
262962	Georgetown	170
262963	Changloon	146
262964	North Karachi	173
262965	Novaya Huta	25
262966	Vrata	52
262967	Lac Des Ecorces	38
262968	Blandford	38
262969	Miminegash	38
262970	Densmores Mills	38
262971	Eldon	38
262972	Montefalcone Di Val Fortore	122
262973	Saint-michel-de-bellechasse	38
262974	Saint-gervais	38
262975	Tasek Gelugur	146
262976	Soborzyce	181
262977	Novacany	62
262978	Ozerechye	25
262979	Mölnbacka	217
262980	Vespasiano Corrêa	30
262981	Vila São João	30
262982	Anta	30
262983	Euclidelândia	30
262984	Haslhof	15
262985	Vozhgaly	193
262986	Syamzha	193
262987	Abbotsham	14
262988	Andes	40
262989	Saint-gilles	38
262990	Campo Elías	242
262991	San Lorenzo Cacaotepec	141
262992	São Fernando	30
262993	Pôrto De São Francisco Dos Casaes	30
262994	Cidade De Deus	30
262995	Kolpakovka	193
262996	Manastirea-humorului	192
262997	Sipicciano	122
262998	Bertópolis	30
262999	Güémez	141
263000	Santa Engracia	141
263001	Crespo	141
263002	Dorado	141
263003	San Lorenzo Almecatla	141
263004	Primero	141
263005	Córrego Danta	30
263006	Houston	88
263007	Rocamora	11
263008	Atalaya	176
263009	Tres Pinos	40
263010	Crysler	38
263011	Apple Hill	38
263012	Mcdonalds Corners	38
263013	Perth Road	38
263014	Veltez	187
263015	Hargeville-sur-chée	71
263016	Klobusice	62
263017	Impendle	215
263018	Bayswater	215
263019	Oxford Mills	38
263020	Saint-mathieu	38
263021	La Fama	141
263022	Itaiá	30
263023	Pointe-à-la-croix	38
263024	Lac-des-loups	38
263025	Sainte-marcelline-de-kildare	38
263026	Ailsa Craig	38
263027	Adelsberg	63
263028	Hawassa	67
263029	Kerwood	38
263030	Saint-wenceslas	38
263031	Saint-fortunat	38
263032	Vaivara	66
263033	Volkmarode	3
263034	Kray	3
263035	Stenrøgel	55
263036	Fundur'	156
263037	Rosebank Station	38
263038	Neriamangalam	93
263039	Karuvarakkundu	93
263040	Meteleva	193
263041	Konëvo-kazantseva	193
263042	Chegene	193
263043	Linetshub	15
263044	Yandyganovo	193
263045	Banjar Madangan Kelod	94
263046	Dobrnice	187
263047	Podkasteltsy	25
263048	Poiana	156
263049	Nagybogárzó	92
263050	Xinlu	41
263051	Heling	41
263052	Vuchtschoot	172
263053	Kiszsennye	92
263054	Zeimiu	139
263055	Jauciunai	139
263056	Setpnevo	193
263057	Belskoye	193
263058	Oberaffnang	15
263059	Elsebråne	217
263060	Aberdalgie	185
263061	Tweedeweg	172
263062	Tombois	17
263063	Sankt Gilla	3
263064	Samarskoye	193
263065	Garbersdorf	15
263066	Selo Nad Laskim	63
263067	La Olla	64
263068	Zlatá Idka	62
263069	Fischerhütte	3
263070	Reckwitz	3
263071	Wendezelle	3
263072	Neu Laubusch	3
263073	Shibylgi	193
263074	Verkhne-nikolayevka	193
263075	Nagra	93
263076	Mushabani	93
263077	Grauerort	3
263078	Vitovnica	207
263079	Kladurovo	207
263080	Carbonarola	122
263081	Novotroitskaya	193
263082	Xinglin	41
263083	Yühsientai	41
263084	Fatehpur Chaurasi	93
263085	Rohani	93
263086	Bahirevadi	93
263087	Ap An Thuan Thuong	243
263088	Damenchzhen	41
263089	Owlseye Lake	38
263090	Imeni Krupskoy	193
263091	Dolearina	30
263092	Francisco Sales	30
263093	Luís Pires De Minas	30
263094	Alto Bonito	30
263095	Glyadki	25
263096	Grießenbach	3
263097	Borghi	11
263098	Sanchez De Loria	11
263099	Faxinal Do Silva	30
263100	Serinhaem	30
263101	Galice	32
263102	Negodyayevo	193
263103	São José Da Soledade	30
263104	Moita	30
263105	Agrafenino	193
263106	Ciniaco	30
263107	Morro Dos Paus	30
263108	Saint-Épiphane	38
263109	Molostvovo	193
263110	Ustnovo	193
263111	Mitathal	93
263112	Panjhaa	93
263113	Kaveripak	93
263114	Obafemi	166
263115	Pokola	46
263116	Masaki	225
263117	Olmedo	57
263118	Finkenbach-gersweiler	3
263119	Sernelha	182
263120	Georgievskaya	193
263121	Waldowko	181
263122	Chmielinko	181
263123	Yinchuan Shi	41
263124	Kudal	93
263125	Chute-à-blondeau	38
263126	Saint-ferréol-les-neiges	38
263127	Bois-franc	38
263128	La Doré	38
263129	Kazanlik	32
263130	San Torcuato	64
263131	Rudensk	25
263132	Hangulesti	192
263133	Honbice	187
263134	Dornitz	3
263135	Ermenrod	3
263136	Rana	41
263137	Sakleshpur	93
263138	Shujalpur	93
263139	Santa Barbara	14
263140	Parádsasvár	92
263141	Foxboro	38
263142	Florence	38
263143	Saint Mathieu	38
263144	Calixa-lavallée	38
263145	Jordan	38
263146	Saint-barnabé-nord	38
263147	Bon Conseil	38
263148	Stevensville	38
263149	Duberger	38
263150	Saint Luc	38
263151	Saint Simeon	38
263152	Walkowiska	181
263153	Großdeinbach	3
263154	Saicourt	218
263155	Leskovets	32
263156	Arx	71
263157	Glandage	71
263158	Sailly-lès-lannoy	71
263159	Buntenbock	3
263160	Alksnenai	139
263161	Zsarolyán	92
263162	Gimbut	192
263163	Castrillo De San Pelayo	64
263164	San Esteban Del Valle	64
263165	Encinas De Abajo	64
263166	Camelle	64
263167	Windischengrün	3
263168	Liours	71
263169	Gosseltshausen	3
263170	Nicgale	135
263171	Pietroiu	192
263172	Vien	17
263173	Subpiatra	192
263174	Palomera	64
263175	Campandré	71
263176	Crâménil	71
263177	Saint-jean-le-thomas	71
263178	Muez	64
263179	Aguilar De Codés	64
263180	Niedermauk	3
263181	Reichmannshausen	3
263182	Ellenz	3
263183	Les Eyzies-de-tayac	71
263184	Tealing	185
263185	Ghimpeteni	192
263186	Lago	64
263187	Braciejowa	181
263188	Radishevo	32
263189	Bobbio Pellice	122
263190	Golpejar De La Sobarriba	64
263191	Voldbro	55
263192	Wandowo	181
263193	Escornabois	64
263194	Gerden	3
263195	Attu	79
263196	Dövény	92
263197	Udalla	64
263198	Irivo	182
263199	Val-de-roulans	71
263200	Horni Hradiste	187
263201	Dresin	187
263202	Blackwaterfoot	185
263203	Portencross	185
263204	Marchéville-en-woëvre	71
263205	Schwarzenbach An Der Pielach	15
263206	Cudeiro	64
263207	Schornweisach	3
263208	Langholt	3
263209	Monpardiac	71
263210	Ilek	193
263211	Podgorci	144
263212	Birsanesti	192
263213	Gligoresti	192
263214	Gacice	52
263215	Saint-salvy	71
263216	Puygaillard-de-lomagne	71
263217	Morval	185
263218	Borau	64
263219	Mistrovice	187
263220	Gandullas	64
263221	Zalivino	193
263222	Chester Basin	38
263223	Western Shore	38
263224	Nkob	150
263225	Bergères	71
263226	Dezghingea	156
263227	Neuleben	3
263228	Pigge	122
263229	Saint-malo-en-donziois	71
263230	Auteuil	169
263231	Malacca Town	146
263232	Vandiperiyar	93
263233	Kombai	93
263234	Palayankottai	93
263235	Pattikad	93
263236	Kargil	93
263237	Anking	41
263238	Kau Wa Keng	91
263239	Jeongok	49
263240	Qichun	41
263241	Barrine	14
263242	Te Kowhai	170
263243	Lac-des-Îles	38
263244	Chénéville	38
263245	Waskaganish	38
263246	Wroxeter	38
263247	Central Bedeque	38
263248	Porters Lake	38
263249	Leonard	38
263250	Saint-pierre-de-broughton	38
263251	Plattsville	38
263252	New Mills	38
263253	Teeterville	38
263254	Khaibar	9
263255	Przyszów Ruda	181
263256	Ibipitanga	30
263257	Cipó	30
263258	Casas Altas	64
263259	Mazino	193
263260	Petrovskoe	193
263261	Poblacion	40
263262	Jiangchuan	41
263263	Pho Prathap Chang	223
263264	Qianhuang	41
263265	Vista Alegre	30
263266	Diriomo	164
263267	Alexandre	30
263268	Langelund	55
263269	Subaúma	30
263270	Arantina	30
263271	Huipulco	141
263272	Sánchez Román	141
263273	Purisima	141
263274	Mixtequilla	141
263275	Carrillo Puerto	141
263276	Pedra De Guaratiba	30
263277	Cavaleiro	30
263278	Larangeiras	30
263279	Napo	57
263280	Bulnes	11
263281	Pietrusza Wola	181
263282	Avonmore	38
263283	Knappstad	168
263284	Kolchino	237
263285	Tänassilma	66
263286	Oyster Bay	225
263287	Dundo	5
263288	Clarke	11
263289	Obrajuelo	141
263290	Jardim Bangu	30
263291	Jardim Botãnico	30
263292	Ulaanbaatur	157
263293	Muang Phitsanulok	223
263294	Le Bons Bay	170
263295	Embro	38
263296	Straffordville	38
263297	Saint-Étienne-des-grès	38
263298	Saint-faustin	38
263299	Alcove	38
263300	Otterville	38
263301	Konojedy	187
263302	Aldriz	182
263303	Courtland	38
263304	Port Lambton	38
263305	Olocau Del Rey	64
263306	Radling	3
263307	Takanabecho	124
263308	Arsikere	93
263309	Barkers Lodge	14
263310	Chak Badrinath	93
263311	Granja Nova	182
263312	Songsuilgaidong	49
263313	Sahaswan	93
263314	Muzhiyeve	237
263315	Abagur	193
263316	Verkhnyaya Asha	193
263317	Imaykaramaly	193
263318	Krontorp	217
263319	Abule Ijesha	166
263320	Ayaso	75
263321	Tatai	58
263322	Kozelec	62
263323	Listvyanskiy	193
263324	Togulënok	193
263325	Luhsuchiao	41
263326	Tunstall	14
263327	Lower Hawkesbury	14
263328	Xinken	41
263329	Lingjiaopao	41
263330	Diaoyutai	41
263331	Zhongxu	41
263332	Kubrinsk	193
263333	Rikinoja	69
263334	Brastelburg	3
263335	Hamilton Beach	38
263336	Ochindol	32
263337	Palovec	52
263338	Dormaz	193
263339	Bivio Donnici	122
263340	Kolonie Ahlhorn	3
263341	Refflingsen	3
263342	Glimsholt	55
263343	Berëzovaya Roshcha	193
263344	Try D'haies	17
263345	Hubermont	17
263346	Saisinne	17
263347	Piaski Luterskie	181
263348	Noworablow	181
263349	Olesin Dolny	181
263350	Wolka Ilowiecka	181
263351	Slottshagen	217
263352	Eschachthal	3
263353	Bolshaya Vloya	193
263354	Felsenkeller	3
263355	Malaya Sun	193
263356	Kazënnaya	193
263357	Bramerton	185
263358	Urochishche Sovetskoye	193
263359	Candate	122
263360	Karyer Pervyy	193
263361	Sasiello	64
263362	Hahnenhorn	3
263363	Böhringsweiler	3
263364	Wiranden	181
263365	Dörrmorsbach	3
263366	Bavoriv	237
263367	Montizana	52
263368	Gedici	52
263369	Zbudza	62
263370	Snehotice	187
263371	Vikshozero	193
263372	Borodinskiy	193
263373	Zhiroshkino	193
263374	Macun	41
263375	Changqingsha	41
263376	Gangowal	93
263377	Gilge	193
263378	Jarse	63
263379	Alvesen	3
263380	Mongerval	71
263381	Toemoe	49
263382	Maripuriya	93
263383	Mursan	93
263384	Vikramasingapuram	93
263385	Weiku	41
263386	Vanji	93
263387	Nanodra	93
263388	Shiyixu	41
263389	Kalanaur	93
263390	Yanglaiju	41
263391	Potuku	41
263392	Lankeng	41
263393	Uminae	49
263394	Tanjiaxia	41
263395	Panpobondong	49
263396	Kanera	93
263397	Cangeryan	41
263398	Samengtzu	41
263399	Sawar	93
263400	Ramkandu	93
263401	Himayatnagar	93
263402	Chicaoyang	41
263403	Uchalan	93
263404	Lac Du Cerf	38
263405	Gays River	38
263406	San Niccolo Di Celle	122
263407	Vila Bolsom	30
263408	Sítio Monte Verde	30
263409	Nhunguagu	30
263410	Sucurizinho	30
263411	Côco	30
263412	Juarina	30
263413	Hipólito Cardoso	30
263414	Sítio Xodó	30
263415	Lobanikha	193
263416	Verkhniy Suskan	193
263417	Lomovskaya	193
263418	Medovka	193
263419	Osikov	62
263420	Prostyye Chelny	193
263421	Krasnyy Bor	193
263422	Alto Do Maranhão	30
263423	Gayaman	68
263424	Wonokerto Lor	94
263425	Bas Kirtan	93
263426	Yangshanwu	41
263427	Ibicaba	30
263428	Córrego Novo	30
263429	Igarapiuna	30
263430	Valentin	30
263431	Aranha	30
263432	Daltro Filho	30
263433	José Ferreira	30
263434	Villanytelep	92
263435	Shishimskiy Kordon	193
263436	Córrego Do Soldado	30
263437	Jardim Represa	30
263438	Jaùzinho	30
263439	Choblokovo	193
263440	Jemseg	38
263441	Helston	38
263442	Hesketh	38
263443	Letônia	30
263444	Punahuel	40
263445	Sítio José Mário Pacheco	30
263446	Abapã	30
263447	Poncianos	30
263448	Coroa Grande	30
263449	Getúlio D. Vargas	30
263450	Cachoeirão	30
263451	Sítio Roma	30
263452	Jaraauá	30
263453	Tangeda	93
263454	Manor	93
263455	Gettavadi	93
263456	Doroq	14
263457	Ban Khlong Rangsit Prayunsak	223
263458	Medicine Lodge	38
263459	Ham Sud	38
263460	Vesikkala	193
263461	Purovo	193
263462	Winkelerhoek	172
263463	Redtsino	193
263464	Situ	41
263465	Chaoxia	41
263466	Jinyao	41
263467	Beihan	41
263468	Dawatou	41
263469	Nebe	14
263470	Ateli	93
263471	Woken	41
263472	Miaoguan	41
263473	Daura	166
263474	Kankara	166
263475	Adua	166
263476	Malumfashi	166
263477	Agbowa	166
263478	Hawu	166
263479	Kasala	216
263480	Made	147
263481	Ridgeway	247
263482	Forum	166
263483	Arados	164
263484	Darwin	11
263485	Merse	92
263486	Kluuvi	69
263487	Lisafa	47
263488	Dudel	3
263489	Sokolov	127
263490	Kharkhir	9
263491	Quirrenbach	3
263492	Zakka	193
263493	Blace	207
263494	Palas	192
263495	Bereg	237
263496	Matonti	122
263497	Birkelund	168
263498	Brattli	168
263499	Kanber	235
263500	Boeket	172
263501	Müyesser	235
263502	Demirhan	235
263503	Antropovo	193
263504	Pavino	193
263505	Bogovarovo	193
263506	Kologriv	193
263507	Hofsten	217
263508	Sims	3
263509	Horodok	237
263510	Borbála	92
263511	Komé	39
263512	Sena	95
263513	Dvori	52
263514	Järinge	217
263515	Banfora	33
263516	Horni Zivotice	187
263517	Radaia	192
263518	Lydinge	217
263519	Lobova	193
263520	Güçer	235
263521	Finn	65
263522	Selâhattin	235
263523	Långsjön	217
263524	South	65
263525	Piskovichi	193
263526	Dizdar	235
263527	Chiarbola	122
263528	Akhuryan	12
263529	Zupa	207
263530	Rabenberg	3
263531	Polbina	193
263532	Boran	127
263533	Zeydan	235
263534	Rotorua	170
263535	Amphoe Muang Khon Kaen	223
263536	Cortes Do Meio	182
263537	Emam Shahr	95
263538	Beire	182
263539	Camden East	38
263540	Harrington	38
263541	Black Rock	38
263542	Naundörfchen	3
263543	Nedrigaylov	237
263544	Sosnitsa	237
263545	Taya	10
263546	Wentworth	215
263547	German	32
263548	Widowo	181
263549	Shiroki Dol	32
263550	Allainville	38
263551	Exmoor	38
263552	Marmore	122
263553	South Woodslee	38
263554	Riviere-ouelle	38
263555	Saint-urbain	38
263556	Stratton	38
263557	Arkona	38
263558	La Visitation	38
263559	Saint-Élie	38
263560	L'avenir	38
263561	Breckenridge	38
263562	Métabetchouan-lac-à-la-croix	38
263563	Agassac	71
263564	Ríotorto	64
263565	Cornago	64
263566	Petkovo	32
263567	Villard Du Planay	71
263568	Puy-saint-pierre	71
263569	Inzhavino	193
263570	Kutina	32
263571	Skýros	78
263572	Alentorn	64
263573	Fischbach Bei Dahn	3
263574	Verdière	71
263575	Morswiesen	3
263576	Holacourt	71
263577	Oberschmon	3
263578	Campobello Di Mazzara	122
263579	Iyana	166
263580	Sul	182
263581	Fregim	182
263582	Porto Da Carne	182
263583	Almosen	15
263584	Oldenhove	172
263585	Cilleruelo De San Mamés	64
263586	San Antonio De Calonge	64
263587	Vallelado	64
263588	Granátula	64
263589	Wehlheiden	3
263590	Raposka	92
263591	Heinäkylä	69
263592	Lassouts	71
263593	Palmar De Troya	64
263594	Stare Techanovice	187
263595	Lauthiers	71
263596	Mouhous	71
263597	Traguntia	64
263598	Spodsbjerg	55
263599	Tuse	55
263600	Marre	71
263601	Verneiges	71
263602	Årstaskog	217
263603	Velky Rybnik	187
263604	New Aberdour	185
263605	Olmeta	71
263606	Biringen	3
263607	Schorbus	3
263608	Chevigney	71
263609	Komrat	156
263610	Schippach	3
263611	Artiguemy	71
263612	Nowy Kamien	181
263613	Wingersdorf	3
263614	Vals-le-chastel	71
263615	Hames	71
263616	Montoillot	71
263617	Guillemont	71
263618	Adamsville	38
263619	Fairfield	38
263620	Atwood	38
263621	Begun	93
263622	Beechville	38
263623	Bezhanovo	32
263624	Cézia	71
263625	Viticuso	122
263626	Malitlit	68
263627	Trùng Khánh	243
263628	Mayo	223
263629	Kaboul	1
263630	Atmakur	93
263631	Chagalamarri	93
263632	Gokarna	93
263633	Amaravati	93
263634	San Jose De Buenavista	68
263635	Mackenzie	170
263636	Fairisle	38
263637	Tryon	38
263638	Dayspring	38
263639	Saint Alexandre	38
263640	Chiasson	38
263641	Black River	38
263642	Sancheok	49
263643	Siemiechów	181
263644	Alzamay	193
263645	Pontão	30
263646	Ijaci	30
263647	Santa Luzia Do Itanhi	30
263648	São Manoel	30
263649	Israelândia	30
263650	Bueno De Andrada	30
263651	Ostrowiec	25
263652	Mamontova	193
263653	Gibarac	207
263654	Kuriany	181
263655	Vinzili	193
263656	Jalta	237
263657	Kadiri	93
263658	Sainte Brigide	38
263659	Staffa	38
263660	Paverama	30
263661	Los Ángeles	141
263662	Buctzotz	141
263663	Cañada Morelos	141
263664	Perez	141
263665	São Luiz Do Maranhão	30
263666	Okarec	187
263667	Raygorod	193
263668	San Francisco Telixtlahuaca	141
263669	Tribobó	30
263670	Nuevo Repueblo	141
263671	Capitão De Campos	30
263672	La Lucila Del Mar	11
263673	Chickland	232
263674	Clayton	38
263675	Sainte-béatrix	38
263676	West Brome	38
263677	Münkeboe	3
263678	Vygeboom	215
263679	Manguzi	215
263680	Scott	38
263681	Consecon	38
263682	El Ingenio	242
263683	Campden	38
263684	Blyth	38
263685	Pertoltice	187
263686	Yuzha	193
263687	Potucky	187
263688	Saint-benjamin	38
263689	Konrádovce	62
263690	Rötgen	3
263691	Streitau	3
263692	Majors Creek	14
263693	Muang Lamphun	223
263694	Graneby	217
263695	Bornwirdhuizen	172
263696	Rumah Pekeja	146
263697	Bailieboro	38
263698	Pin-l'emagny	71
263699	Serksnenai	139
263700	Zavodskoye	193
263701	Ankshtakey	139
263702	Eichenried Bei Erding	3
263703	Gorby	193
263704	Cirkvenica	52
263705	Bjærgede	55
263706	Rzeplino	181
263707	Lochowice	181
263708	Kaugurciems	135
263709	Ruitenveen	172
263710	Kekesteto	92
263711	Bolshiye Savrushi	193
263712	Kyna	217
263713	Kolarbo Fäbod	217
263714	Mount Ida	97
263715	Röllingsen	3
263716	Vinogradovka	193
263717	Härtensdorf	3
263718	Stofflerberg	15
263719	Zbran	187
263720	Herrndorf	3
263721	Benstaben	3
263722	Kronsforde	3
263723	Förola	217
263724	Dakala	93
263725	Chail	93
263726	Jodhe	93
263727	Charar-i-sharif	93
263728	Velika Stanga	63
263729	Petarnica	32
263730	Sista	122
263731	Sint-antoniushoek	17
263732	Het Kamp	17
263733	Meshchovsk	193
263734	Ban Khlong Bang Sai	223
263735	Sanguandian	41
263736	Ban Pa Re	223
263737	Hargant	41
263738	Perumanseri	93
263739	Junten	49
263740	Gong Gong	14
263741	Karaman	193
263742	Hsiaokuanchengwopu	41
263743	Verkhniye Brusy	193
263744	Roça Velha	30
263745	14 De Maio	30
263746	Rio D'una	30
263747	Ibitiruna	30
263748	São Sebastião Do Gil	30
263749	Catu Grande	30
263750	Oboina	181
263751	Valqueire	30
263752	Malaking Pulo	68
263753	Pondokbamboe 1	94
263754	Ban Sam Bung Bat	223
263755	Bairro São Vicente	30
263756	Bairro Das Palmeiras	30
263757	El Acacio	141
263758	Lewice	181
263759	Byzova	193
263760	Studebygård	55
263761	Funder Nørhede	55
263762	Gorny Zukow	187
263763	Sítio Casa Grande	30
263764	Barrio Union	11
263765	Punta Chica	11
263766	Arantes	30
263767	Fortuna	30
263768	Itapeti	30
263769	Lavras Novas	30
263770	Tororó	30
263771	Sauces	141
263772	Ivo	30
263773	Saint-barnabé-sud	38
263774	Kot	93
263775	Rajaund	93
263776	Vasavasamudram	93
263777	Tangoli	93
263778	Igbogila	166
263779	Olorunsogo	166
263780	Dube	215
263781	Tacheng	224
263782	The Mumbles	185
263783	Heimersheim	3
263784	Llangynhafal	185
263785	Morros	182
263786	Vila Nova De Oliveirinha	182
263787	Freixial Do Campo	182
263788	Louriceira	182
263789	Reca	182
263790	Holubla	181
263791	Gorfigliano	122
263792	Sasni	93
263793	Saint-adrien	38
263794	Sawyerville	38
263795	South Stukely	38
263796	Saint Joachim	38
263797	Cap-saint-ignace	38
263798	Saint-herménégilde	38
263799	Saint-côme	38
263800	Saint Malachie	38
263801	Fisherville	38
263802	Bass River	38
263803	Jarvis	38
263804	Port Howe	38
263805	Upper Kennetcook	38
263806	Lake Echo	38
263807	Saulnierville	38
263808	Saint Adolphe	38
263809	Les Éboulements	38
263810	Pike River	38
263811	Norbertville	38
263812	Saint-edouard	38
263813	Notre-dame-du-mont-carmel	38
263814	Kagal	93
263815	Moirang	93
263816	Shalya	193
263817	La Iglesuela	64
263818	Planig	3
263819	Clarenceville	38
263820	Piplan	173
263821	Ouled Chebel	10
263822	Taung	215
263823	Fayoom	58
263824	Badaogu	41
263825	Wied Il-ghajn	149
263826	Tucin	187
263827	Évosges	71
263828	Biron	17
263829	Dighomi	74
263830	Sheila	38
263831	Elnrode	3
263832	Robschütz	3
263833	Belgweiler	3
263834	Philtsanuloke	223
263835	North Rustico	38
263836	Vittoria	38
263837	Langton	38
263838	Harley	38
263839	Halbstadt	38
263840	Bothwell	38
263841	Summerstown	38
263842	Selby	38
263843	Sainte Claire	38
263844	Saint-louis-du-ha!-ha!	38
263845	Saint-valère	38
263846	Vanessa	38
263847	Rockton	38
263848	Devlin	38
263849	Saints-anges	38
263850	Dungannon	38
263851	Vienna	38
263852	Bois Franc	38
263853	Saint-cuthbert	38
263854	Gorrie	38
263855	Seagrave	38
263856	Algonquin	38
263857	Fitzroy Harbour	38
263858	Sainte-gertrude	38
263859	Hawkesville	38
263860	Monkton	38
263861	Plainfield	38
263862	Tell	65
263863	Sainte-cécile-de-whitton	38
263864	Sainte-eulalie	38
263865	Saint Georges	38
263866	Val-alain	38
263867	Eagle	38
263868	Auclair	38
263869	Hornings Mills	38
263870	Belgrave	38
263871	Williamstown	38
263872	South Mountain	38
263873	Honeymoon Bay	38
263874	Saint-damien-de-buckland	38
263875	Cap Santé	38
263876	Saint-urbain-premier	38
263877	Frelighsburg	38
263878	Martintown	38
263879	Newington	38
263880	Ruscom	38
263881	Rosaire	38
263882	Kinnear's Mills	38
263883	Saint-ferdinand	38
263884	Saint-magloire	38
263885	Saint-just-de-bretenières	38
263886	Saint-arsène	38
263887	Sainte Sophie	38
263888	Saint-juste-du-lac	38
263889	Saint Basile	38
263890	Saint-jules	38
263891	Saint-Étienne-de-beauharnois	38
263892	Morewood	38
263893	John Hughes	8
263894	Saint-georges-de-gréhaigne	71
263895	Loscos	64
263896	Saint-gillis-waas	17
263897	Carlencas-et-levas	71
263898	Kombuli	135
263899	Prkovci	52
263900	Arkhara	193
263901	Cumwhitton	185
263902	Vladimir	32
263903	Utyaganovo	193
263904	Lisnowo	181
263905	Ornes	168
263906	Göslow	3
263907	Dielsdorf	3
263908	Soverato Superiore	122
263909	Ivendorf	3
263910	Boulay - Moselle	71
263911	Penquesten	71
263912	Unzá	64
263913	Bólliga	64
263914	Onicourt	71
263915	Grébault-mesnil	71
263916	Saint-loube	71
263917	Bruck An Der Grossglocknerstrasse	15
263918	Queiruga	64
263919	Zolver	140
263920	Mimberg	3
263921	Witzmannsweiler	3
263922	Kleinhennersdorf	3
263923	Kleinvargula	3
263924	Sensenbach	3
263925	Falfosa	182
263926	São Pedro Do Corval	182
263927	Godmanstone	185
263928	Boerenhol	172
263929	Cabeza Del Caballo	64
263930	Kukorevo	32
263931	Leopoldstal	3
263932	Espelúy	64
263933	Ivándárda	92
263934	Lambjerg	55
263935	Prisimasy	187
263936	Hora Svateho Sebestiana	187
263937	Sülten	3
263938	Rincine	122
263939	Ul	182
263940	Newton By Toft	185
263941	Podhradni Lhota	187
263942	Watten	185
263943	Hornoy	71
263944	Jützenbach	3
263945	Potzles	15
263946	Weisskirchen An Der Traun	15
263947	Dzietrzychowice	181
263948	Bojendorf	3
263949	Nerdin	3
263950	Vergeletto	218
263951	Annouville	71
263952	Agnicourt	71
263953	Almornos	182
263954	Gornja Bistra	52
263955	Havrice	187
263956	Longavesnes	71
263957	Ganzkow	3
263958	Autichamp	71
263959	Narbief	71
263960	Fanipol	25
263961	Sehlsdorf	3
263962	Baguim	182
263963	Llwynpia	185
263964	Rhuthun	185
263965	Sin	193
263966	Keramiés	78
263967	Canea	78
263968	Goodmanham	185
263969	Tavricheskoye	193
263970	Visokoe	193
263971	Jübberde	3
263972	Madroñal	64
263973	Saint-georges-de-windsor	38
263974	Mansonville	38
263975	Sainte-anne-de-la-pérade	38
263976	Sainte-brigide-d'iberville	38
263977	Perth-andover	38
263978	Rollingdam	38
263979	Elmwood	38
263980	Curran	38
263981	Holmesville	38
263982	Jeffries Corner	38
263983	Jacksons	38
263984	Begunia	93
263985	Dinokana	215
263986	Cambridge	215
263987	La Celle-sur-loire	71
263988	Bocquencé	71
263989	La Guerche-de-bretagne	71
263990	Copaceni	156
263991	Chesnokovka	193
263992	Mieterkingen	3
263993	Nemesany	62
263994	Santa Isabel	182
263995	Foinville	71
263996	Saint-plantaire	71
263997	Daveyston	14
263998	Laoac	68
263999	Riverside	68
264000	Khachrod	93
264001	Phulambri	93
264002	Pipariya	93
264003	Hosadurga	93
264004	Peermade	93
264005	Lambhun	223
264006	Tangpeng	41
264007	Saha	49
264008	Cable Bay	170
264009	Na Ri	243
264010	Derevnya	25
264011	Aubrey	38
264012	Mastita	132
264013	Lantz	38
264014	Mont-saint-michel	38
264015	Saint Evariste	38
264016	Head Of Jeddore	38
264017	Petit-de-grat	38
264018	Wiechs	3
264019	Yuendumu	14
264020	Saint Nicholas	38
264021	Kupanskoye	193
264022	Nondaburi	223
264023	Saint-aubert	38
264024	Sainte-louise	38
264025	L'islet-sur-mer	38
264026	Lamartine	38
264027	Laurier	38
264028	Saint-bernard	38
264029	Saint-sébastien	38
264030	Saint Germain	38
264031	Proton Station	38
264032	Shigawake	38
264033	Coleraine	38
264034	Millbank	38
264035	Espinosa De Cerrato	64
264036	São Miguel Das Matas	30
264037	Alenquer	30
264038	Couto De Magalhães	30
264039	Tocos Do Moji	30
264040	Piripá	30
264041	Spechtritz	3
264042	Lesnoy	25
264043	Prawdzinski	25
264044	Nevelichi	25
264045	Machulishchi	25
264046	Zastavna	237
264047	Cairaclia	156
264048	Branicevo	207
264049	Hnidyn	237
264050	Amphoe Muang Pathum Thani	223
264051	Masago	124
264052	Chumsaeng	223
264053	Begawan	94
264054	Saint Honore	38
264055	Fullarton	38
264056	Woodham	38
264057	Taparuba	30
264058	Peixe	30
264059	Mulungu Do Morro	30
264060	Aroazes	30
264061	Mata Roma	30
264062	Feliz Deserto	30
264063	Mirador	30
264064	Rio Sono	30
264065	Cururupu	30
264066	Muzhi	193
264067	Trifonovo	193
264068	Ighisu Nou	192
264069	Chelo	182
264070	Guaza	64
264071	Tulipán	141
264072	Santa María Zolotepec	141
264073	Ciudad Chetumal	141
264074	Gómez	141
264075	Cerralvo	141
264076	Rancho El Carmen	141
264077	Progreso Hidalgo	141
264078	Inhangapi	30
264079	Passa Vinte	30
264080	Itati	30
264081	Canada Rica	11
264082	Tabarcia	51
264083	Petite-riviere-de-l'ile	38
264084	Mioma	182
264085	Boczków	181
264086	Cernolice	187
264087	Dobrovlyany	237
264088	Protva	193
264089	Mainister Na Corann	97
264090	Tetir	64
264091	Moatize	160
264092	Saint Andrews	215
264093	Britstown	215
264094	Belle Vue	152
264095	Zealand	38
264096	La Salette	38
264097	Bewdley	38
264098	Saint Louis De Gonzague	38
264099	Saint-honoré-de-shenley	38
264100	Sainte-clotilde-de-châteauguay	38
264101	Júlio	30
264102	Zalatitán	141
264103	San Jacinto	141
264104	Loma Alta	141
264105	Huitzila	141
264106	Cacheiro	30
264107	Piyungan	94
264108	Manna	94
264109	Peel Forest	170
264110	Aspen	38
264111	Morpeth	38
264112	Paincourt	38
264113	Greenville	38
264114	Roseneath	38
264115	Kenilworth	38
264116	Saint-omer	38
264117	Val Alain	38
264118	Saint Pamphile	38
264119	Saints Anges	38
264120	Saint Agapit	38
264121	Montauban	38
264122	Megantic	38
264123	Charing Cross	38
264124	Douglas	38
264125	Ballari	93
264126	Wladimir	193
264127	Tórtola	64
264128	Skalborg	55
264129	Fordwich	38
264130	Saint Francois Du Lac	38
264131	Saint-Évariste-de-forsyth	38
264132	Walsingham	38
264133	Gèdre	71
264134	Laasdorf	3
264135	Schlotzau	3
264136	Meinciau	185
264137	Thanstein	3
264138	Saint Lawrence	14
264139	Koja	124
264140	Veiga	182
264141	Souro Pires	182
264142	Qasr-e Qajar	95
264143	Nai Nagla	93
264144	Pedda Nayakkanpalaiyam	93
264145	Konvali	93
264146	Volkovtsy	237
264147	Parungmalela	94
264148	Tammuh	58
264149	Lisiec Maly	181
264150	Taffuh	175
264151	Pukanovka Vtoraya	25
264152	Sukhodolskiy	193
264153	Roma	38
264154	Hsintan	41
264155	Kampong Bukit Damar	146
264156	Kampong Sapuloh	146
264157	Wayuan	41
264158	Shakushi	124
264159	Chiangchiatai	41
264160	Valle De Cerrato	64
264161	Muhlriegel	15
264162	Puzikovo	193
264163	Chaudière-bassin	38
264164	Codes Corner	38
264165	Saint Odilon	38
264166	Adderley	38
264167	Oostlaar	172
264168	Le Chateau-d'oleron	71
264169	Puga	64
264170	Mlociny	181
264171	Caserío Palanquetas	64
264172	Dürnast	3
264173	Belgrad	52
264174	Tordince	52
264175	Ferlini	52
264176	Gornji Hrascan	52
264177	Filipovtsi	32
264178	Mitterbrünst	3
264179	Shikhany	193
264180	Rebbeke	3
264181	Saltø By	55
264182	Novyy Posal	193
264183	Gronajny	181
264184	Dunbog	185
264185	La Carrière	17
264186	Chevoux	71
264187	Kosina Górna	181
264188	Stolaz	181
264189	Losana De Pirón	64
264190	Kalinovskoye	193
264191	Plchovice	187
264192	Cäciliengroden	3
264193	Rodenkircher Oberdeich	3
264194	Muyeveld	172
264195	Sveta Helena	52
264196	Monte Da Carvalheira	182
264197	Kontokálion	78
264198	Kilroe	97
264199	Senturska Gora	63
264200	Rampside	185
264201	Janssenstichting	172
264202	Gablkofen	3
264203	Adelöv	217
264204	Johnstons Bridge	97
264205	Konstantinovo	32
264206	Szymbory Jakubowieta	181
264207	Kärsa Asundus	66
264208	Mitocu Dragomirnei	192
264209	Vandovka	193
264210	Bobrowniki Male	181
264211	Kuznica Glogowska	181
264212	Zavrazhnaya	193
264213	Krupinówka	181
264214	Kaurim	187
264215	Hohenfließ	3
264216	Myshkovichi	237
264217	Lagovi	52
264218	Ivagne	52
264219	Hangist	69
264220	Oldewage	3
264221	Hrnjevac	52
264222	Gracani	52
264223	Innere Einode	15
264224	Reshëty	193
264225	Piano Dei Peri	122
264226	Khudyashovo	193
264227	Konskaya	193
264228	Koshelevko	193
264229	Garbek	181
264230	Glotayevo	193
264231	Hohebarg	3
264232	Janamuiza	135
264233	Balipatna	93
264234	Dalgoma	93
264235	Balloke	93
264236	Dera Baba Nanak	93
264237	Mohand	93
264238	Melpadi	93
264239	Stvor	193
264240	Gyuruspuszta	92
264241	Rzhanitsa	193
264242	Samokhin Lug	193
264243	Kalishoek	17
264244	Withof	17
264245	Kolonie Grunewald	3
264246	Mamiao	41
264247	Magliman	68
264248	Kampong Kuala Punti	146
264249	Kyeamba	14
264250	Ambhai	93
264251	Bilhaur	93
264252	Chhala	93
264253	Machkhoa	93
264254	Anaimalai	93
264255	Kura	93
264256	Baidyapur	93
264257	Mulbagal	93
264258	Sikou	41
264259	Henglang	41
264260	Sunakhala	93
264261	Hsinghuaying	41
264262	Houzhanghuzhai	41
264263	Higashi-gumi	124
264264	Chiufanhsien	41
264265	Collins Cap	14
264266	Chandbaja	93
264267	Oberbränd	3
264268	Coatéval	71
264269	Mount Costigan	14
264270	Oberbach	3
264271	Yerranderie	14
264272	Nangana	14
264273	Shijiapuzi	41
264274	Oyëk	193
264275	Guzlin	181
264276	Cidade Jardim Montevideo	30
264277	Bairro Jardim Potão Vermelho	30
264278	Zelândia	30
264279	Sítio Ouro Grande	30
264280	Coronel Ponce	30
264281	Xotó	30
264282	Conselho Martim Francisco	30
264283	Fazenda Do Rio Das Pedras	30
264284	Venda Branca	30
264285	Bairro De São Lourenco	30
264286	Jardim Da Luz	30
264287	Sítio Luno	30
264288	Vieira De Cima	30
264289	Pendurão	30
264290	Passo Do Certão	30
264291	Curuçambabiaca	30
264292	Berezha	25
264293	Masyukovshchina	25
264294	Rusinovichi	25
264295	Palozero	193
264296	Dahlerhof	3
264297	Kaltasy	193
264298	Grachëvo	193
264299	Gorokhovoye Pole	193
264300	Verkhniye Luzi	193
264301	Kampung Alor Perang	146
264302	Guanyemiao	41
264303	Tianzishan	41
264304	Sítio Fundo	30
264305	Iati	30
264306	Aleluia	30
264307	Stio Caracol	30
264308	Ojo De Agua Grande	141
264309	Sítio Apyngorah	30
264310	Goes	30
264311	Rancho Los Encinitos	141
264312	Fazenda Rapina	30
264313	Zanetti	30
264314	Mitrofanovka	193
264315	Biergby	55
264316	Hvirrekær	55
264317	Tasso Jobim	30
264318	São Francisco De Oliveira	30
264319	El Tigrillo	141
264320	La Nopalera	141
264321	Sítio Alvarenga	30
264322	Sítio Dos Marcos	30
264323	Sítio Airam	30
264324	Arroio Do Só	30
264325	Saint-benoît	38
264326	Stio Vov Joo	30
264327	Socavão	30
264328	Pindaré	30
264329	Sartenejas	141
264330	La Luisa	11
264331	Bela Pinta	30
264332	Carajàzinho	30
264333	Sítio Bristan	30
264334	Kishenpura	93
264335	Shibarajiri	124
264336	Renversy	38
264337	Pointe Au Sapin	38
264338	Angéline	38
264339	Bield	38
264340	Yaoyingtai	41
264341	Mirebüll	3
264342	Mashlak	235
264343	Cocriamont	17
264344	Mörtvik	217
264345	Kuselj	28
264346	Konigsberg	187
264347	Flower Station	38
264348	Trübenbrunn	3
264349	Argen	3
264350	Gillenberg	3
264351	Hengjing	41
264352	Shanggaochuan	41
264353	Fantiaoyucun	41
264354	Xiayun	41
264355	Welahan	94
264356	Nygaard	55
264357	Ambriz	5
264358	Olskroken	217
264359	Orús	64
264360	Lukino Selo	207
264361	Heuchling	3
264362	Svatonovice	187
264363	Zitkova	187
264364	Verron	71
264365	Güleç	235
264366	Skråmestø	168
264367	Groß Dölln	3
264368	Krokeide	168
264369	Tochka	127
264370	Spielbrink	3
264371	Harper	136
264372	Bragin	193
264373	Karakurt	235
264374	Basconia	64
264375	Privodino	193
264376	Okoloba	166
264377	Akzharma	127
264378	Kyzylozek	127
264379	Karaultobe	127
264380	Tasbuget	127
264381	Pala	39
264382	Arici	235
264383	Yelken	235
264384	Penmaen	185
264385	El Río	64
264386	Moskalënki	193
264387	Ryazhsk	193
264388	Kerbela	96
264389	Zhanjiang Shi	41
264390	Fort Ellis	38
264391	Venosta	38
264392	Berezanskaya	193
264393	Provideniya	193
264394	Sartajada	64
264395	Paternoster	215
264396	El-hawamdiya	58
264397	El Ksar El Kebir	150
264398	Mieszki	181
264399	Shekshema	193
264400	Mödlich	3
264401	Barhi	93
264402	Yapral	93
264403	Fagerlidal	168
264404	Tolstoi	38
264405	Dallas	123
264406	Saint Williams	38
264407	Roberta	38
264408	Saint Peter	38
264409	Lodge	38
264410	Sainte Marie	38
264411	Mikekarácsonyfa	92
264412	Venhaus	3
264413	Hradesice	187
264414	Célas	71
264415	Paramé	71
264416	Izborsk	193
264417	Waterbeck	185
264418	Gnin	181
264419	Hollerath	3
264420	Chiaravalle Marche	122
264421	Harréville-les-chanteurs	71
264422	Loizersdorf	3
264423	Cirat	64
264424	Baisesti	192
264425	San Dono	122
264426	Villanueva De Abajo	64
264427	Saint-romans-des-champs	71
264428	Monte De Bois	182
264429	Canas	182
264430	Ceivães	182
264431	Glojsce	181
264432	Nowe Chrapowo	181
264433	Esterri De Aneu	64
264434	Groß Flöthe	3
264435	Raddingsdorf	3
264436	Trachenberge	3
264437	Pilialaukis	139
264438	Brezhrad	187
264439	Bzany	187
264440	Edithmead	185
264441	Tadaiki	135
264442	Bratzigovo	32
264443	Egersdorf	3
264444	San Nicolò Di Celle	122
264445	Tal-pietà	149
264446	Coseni	192
264447	Nizkovice	187
264448	Juuliku	66
264449	Hykeham	185
264450	Holme Pierrepont	185
264451	Donnement	71
264452	Isle-sur-marne	71
264453	Solotcha	193
264454	Röddenau	3
264455	Ohrstedt	3
264456	Vrani	192
264457	Saulesti	192
264458	Gornet-cricov	192
264459	Manarade	192
264460	Fulga De Jos	192
264461	Sveti Anton	52
264462	Roquefeuil	71
264463	La Petite-marche	71
264464	Flaujac-gare	71
264465	Vielprat	71
264466	Entschendorf Am Ottersbach	15
264467	Tysmenitsa	237
264468	Adra	212
264469	Totma	193
264470	Sotomayor	64
264471	Little Brook	38
264472	Katutura	161
264473	Boussan	71
264474	Miresti	156
264475	Chistopolye	237
264476	Edingen	17
264477	Mueang Pathum Thani	223
264478	Gandai	93
264479	Trapaj	93
264480	Lunglei	93
264481	Savda	93
264482	Nawada	93
264483	Anandpur	93
264484	Changnan	41
264485	Susan	49
264486	Adi	93
264487	Nagatacho	124
264488	Toboali	94
264489	Shangjiezhen	41
264490	Mainsbauern	3
264491	Oberhöcking	3
264492	Kosmynino	193
264493	Nerepis	38
264494	Saint-grégoire	38
264495	Saint Valère	38
264496	Balmoral	38
264497	New Silksworth	185
264498	Lebedevka	193
264499	Kargat	193
264500	Medvënka	193
264501	Lamounier	30
264502	Vale Verde	30
264503	Bujari	30
264504	Dribin	25
264505	Nova Mahala	32
264506	Uglovskoye	193
264507	Paciran	94
264508	Narmada	94
264509	Didwana	93
264510	Saint Blaise	38
264511	Perdriel	11
264512	Caseiros	30
264513	Ciénega Larga	141
264514	Colorines	141
264515	Paraibano	30
264516	Lutrano	122
264517	Vilela Do Tâmega	182
264518	Calería	141
264519	Belfort Roxo	30
264520	Heroica Guaymas	141
264521	Rio Comprido	30
264522	Girodias	11
264523	Lac-carré	38
264524	Stukely-sud	38
264525	Molvice	52
264526	Duncanville	215
264527	Imzoûrene	150
264528	Saint Benoit Labre	38
264529	Celica	57
264530	Ciudad Altamirano	141
264531	Saint-séverin	38
264532	Lac Carre	38
264533	Audet	38
264534	Yir'on	121
264535	Ujezd Pod Troskami	187
264536	Kohala	66
264537	Flomot	65
264538	Drevnovice	187
264539	Seeon-seebruck	3
264540	Hamelin Bay	14
264541	Srinigar	93
264542	Prejerup	55
264543	Biskupice Okrecie	181
264544	Agalan	150
264545	Novo-rayevskiy	193
264546	Bhadli	93
264547	Belloy	38
264548	Peichiachuang	41
264549	Kenggen	41
264550	Chüshih	41
264551	Eckartsborn	3
264552	Ulanica	181
264553	Ginborn	217
264554	Ledo	64
264555	Paolorio	122
264556	Chutozhmon	193
264557	Lukawiec Dolny	181
264558	Campemoor	3
264559	Pribrezhnoye	237
264560	Novosadkovskiy	193
264561	Knyazhye Baygora	193
264562	Hármastarján	92
264563	Rzgón	181
264564	Peizerwold	172
264565	Fermont	17
264566	Swieszewo	181
264567	Zwanenheike	172
264568	Oberilm	3
264569	Vraca	32
264570	Ilyevka	193
264571	Saarenmaa	69
264572	Potrzebowo	181
264573	Steinbächlein	3
264574	Unternursch	15
264575	Kokerij	17
264576	Dedyuyevo	193
264577	Slavic	187
264578	Usovskiy	193
264579	Haselbury Bryan	185
264580	Holtgasterfeld	3
264581	Perry Settlement	38
264582	Yadiyur	93
264583	Krcevina	63
264584	Klopce	63
264585	Khoruzhëvka	193
264586	Pribolnyy	193
264587	Hsutien	41
264588	Tabuating	68
264589	Bachhraon	93
264590	Yudi	41
264591	Oblomikhina	193
264592	Högås	217
264593	Hankelsablage	3
264594	Pasieki	181
264595	Paary	181
264596	Pintadinha	30
264597	Guarizinho	30
264598	São João Da Vereda	30
264599	Tamanca	30
264600	Rumbiny	193
264601	Abdyreva	193
264602	Rosenberg	181
264603	Sary-yelga	193
264604	Busboomsfehn	3
264605	Créchat	71
264606	Terpelitsy	193
264607	Mundeos	30
264608	Vieira	30
264609	Ban Hua Thanon Nua	223
264610	Sadali	93
264611	Jacirema	30
264612	Periperi	30
264613	Agua Fría	141
264614	Criúva	30
264615	Plamenka	193
264616	Sítio Aristides De Oliveira	30
264617	Schmidhäusen	3
264618	Baragwanath	215
264619	Estância Três Capões	30
264620	Campans	71
264621	Spanie Pole	62
264622	Parshigino	193
264623	Nikonovo	193
264624	Woodside	38
264625	Muthaiga	128
264626	Marina	166
264627	Kingsley	215
264628	Cambote	82
264629	Round Swamp	14
264630	Aldeanueva	64
264631	Ros	64
264632	Nabrezina	122
264633	Steckweiler	3
264634	Riebelsdorf	3
264635	Sachsgrün	3
264636	Arzene	122
264637	Deyelsdorf	3
264638	Essern	3
264639	Atwick	185
264640	Saint Weonards	185
264641	Sebadelhe	182
264642	Garruchas	182
264643	Sesmarias	182
264644	Balachov	193
264645	Usogorsk	193
264646	Marana Di Montereale	122
264647	Fanyü	41
264648	Aston-jonction	38
264649	Saint-dominique	38
264650	Brooklyn	38
264651	Chongnam	49
264652	Karanchi	173
264653	Yên Thanh	243
264654	Zapalow	181
264655	Villahermosa Del Campo	64
264656	Erlau	3
264657	Vacaria	182
264658	Cruzy	71
264659	Béville	71
264660	Novaya Kakhovka	237
264661	Kopina	181
264662	Andrasevec	52
264663	Tagadi	66
264664	Anin	181
264665	Lelchitsy	25
264666	Dokshytsy	25
264667	Langenroda	3
264668	Jatimulya	94
264669	Phularwan	173
264670	Balakot	173
264671	Drea	10
264672	Zebediela	215
264673	Arboretum	215
264674	Maltahöhe	161
264675	Gerdau	215
264676	Tanan	58
264677	Rashid	58
264678	Az Zaqaziq	58
264679	Bhisho	215
264680	Dukuza	215
264681	Kimende	128
264682	Ponoarele	192
264683	Cvrcovice	187
264684	Korzeniewo	181
264685	Novolabinskaya	193
264686	Zelimlje	63
264687	Ervideira	182
264688	Russkoivanovka	237
264689	Wahns	3
264690	Weimarschmieden	3
264691	Freienseen	3
264692	Bernthal	3
264693	Schwetzin	3
264694	Bakendorf	3
264695	Ausbach	3
264696	Röbbel	3
264697	Kulpahar	93
264698	Ahuriri	170
264699	Narngulu	14
264700	Jhagadia	93
264701	Duolun	41
264702	Dorenborg	3
264703	Gialia	42
264704	Saint Pierre	38
264705	La Croche	38
264706	Selwyn	38
264707	Saint-germain	38
264708	Beaurivage	38
264709	Loverna	38
264710	Beaulac	38
264711	Wickrath	3
264712	Draize	71
264713	Maignaut-tauzia	71
264714	Montcalm	71
264715	Castrotierra De La Valduerna	64
264716	Indiotería	64
264717	Buire-sur-l'ancre	71
264718	Sainte-marguerite	71
264719	Martincourt-sur-meuse	71
264720	Riedberg	3
264721	Licko Lesce	52
264722	Les Alliés	71
264723	Aradac	207
264724	Vismantai	139
264725	Kiemenai	139
264726	Sirk	62
264727	Savino Selo	207
264728	Krestovozdvizhenka	193
264729	Gyöngyösmellék	92
264730	Thorikoú	78
264731	Kardamena	78
264732	Nerántza	78
264733	Gythion	78
264734	Astéri	78
264735	Ogarrio	64
264736	Loureza	64
264737	Villamoratiel De Las Matas	64
264738	Przywózki	181
264739	Nes Siyona	121
264740	Roszkowo	181
264741	Klosterhäseler	3
264742	Faiano	122
264743	Monte San Giacomo	122
264744	Rochegut	71
264745	Montlibert	71
264746	Leveroij	172
264747	La Juncosa	64
264748	Autrey	71
264749	Bad Sankt Leonhard Im Lavanttal	15
264750	Badménil-aux-bois	71
264751	Chostlarn	3
264752	Jestrabi	187
264753	Méry	17
264754	Kaposhomok	92
264755	Pikovice	187
264756	Lark Hill	185
264757	Birgham	185
264758	Kennethmont	185
264759	Hanmer	185
264760	Homokkomárom	92
264761	Blitzingen	218
264762	Bard-le-régulier	71
264763	Vallemare	122
264764	Skelki	237
264765	Felgar	182
264766	Huizerhoogt	172
264767	Biefvillers	71
264768	Le Crozet	71
264769	Lafage-sur-sombre	71
264770	Ganne'am	121
264771	Strzeszkowice	181
264772	Caixeira	182
264773	Barjon	71
264774	Berles	71
264775	Deuxnouds-aux-bois	71
264776	Horni Miletin	187
264777	Mazewo	181
264778	La Prada	64
264779	Krzeszów Górny	181
264780	Oya	64
264781	La Quinte	71
264782	Bené Darom	121
264783	Albertshausen Bei Bad Kissingen	3
264784	Altenschlirf	3
264785	Sjøen	168
264786	Sniukstai	139
264787	Dolna Sec	62
264788	Bünyan	235
264789	Biksere	135
264790	Aldeia Dos Marmelos	182
264791	Almansil	182
264792	Giv'atayim	121
264793	Nova Olesna	187
264794	Korissía	78
264795	Great Habton	185
264796	Fulmodeston	185
264797	Wordwell	185
264798	Isztimér	92
264799	Policky	187
264800	Heiningen	172
264801	Nistal	64
264802	Great Livermere	185
264803	Germersberg	3
264804	Bad Berneck Im Fichtelgebirge	3
264805	Sobkovice	187
264806	Østerholm	55
264807	Nørholm	55
264808	San Nicola Baronia	122
264809	Lys-lez Lannoy	71
264810	Krosna	139
264811	Caton	71
264812	Porttila	69
264813	Savsat	235
264814	Mambrilla De Castrejón	64
264815	Quisicedo	64
264816	Mena	64
264817	Haje	187
264818	Horni Lipova	187
264819	Cracovie	181
264820	Saint-philbert	71
264821	Bouyon	71
264822	Vachères	71
264823	Les Artigues-de-lussac	71
264824	Dittershausen	3
264825	Brazatortas	64
264826	Bosin	187
264827	Hnevceves	187
264828	Mokrovousy	187
264829	Ponetovice	187
264830	Saint Buryan	185
264831	Little Cowarne	185
264832	Ravenstonedale	185
264833	Walkerith	185
264834	Grésigny	71
264835	Le Valdreux	71
264836	Ingoe	185
264837	Els	15
264838	Shevchenkovskiy	237
264839	Celorio	64
264840	La Croyère	17
264841	Koraj	28
264842	Verkh-chebula	193
264843	Argentine	71
264844	Villenotte	71
264845	Roche-d'agoux	71
264846	Donetskoye	237
264847	Saint-martin-d'armagnac	71
264848	Osmar	32
264849	Sentjur Pri Celju	63
264850	Pricaz	192
264851	Stefanje	52
264852	Trenkovo	52
264853	Ferketinec	52
264854	Podgrade	52
264855	Boisbergues	71
264856	Ziddorf	3
264857	Boisrault	71
264858	Atolino	25
264859	Vlahovo	207
264860	Becse	207
264861	Krhov	187
264862	Shernborne	185
264863	Saint-oradoux-de-chirouze	71
264864	Olenevka	237
264865	Ravnec	32
264866	Metaxáta	78
264867	Portochéli	78
264868	Metaxádes	78
264869	Dalton Le Dale	185
264870	Lanivtsi	237
264871	Carne Assada	182
264872	Cherepet	193
264873	Sofronovo	193
264874	Herakovo	32
264875	Mairang	93
264876	Sanom	223
264877	Sidi Maarouf	150
264878	Ouled	150
264879	Phokwane	215
264880	Heights	215
264881	Tadepalli	93
264882	Mokama	93
264883	Les Ternes	71
264884	Borodinovka	193
264885	Larymna	78
264886	Champien	71
264887	Bossus-lès-rumigny	71
264888	Suderwich	3
264889	Sonnschied	3
264890	Chanceaux-près-loches	71
264891	Saint-colomban	71
264892	Negrulesti	192
264893	Wudang	41
264894	Shankan	224
264895	Wolseong	49
264896	Aroroy	68
264897	Los Angeles	68
264898	Huaiji	41
264899	Osyamanbe	124
264900	Penukonda	93
264901	Brighton	170
264902	Sheqi	41
264903	Gauripur	93
264904	Van Chuong	243
264905	Buu Long	243
264906	Krung Thep	223
264907	Madhavaram	93
264908	Khallikot	93
264909	Moira	93
264910	Ghat	93
264911	Sagardighi	93
264912	Kasia	93
264913	Gongguan	41
264914	North East Valley	170
264915	New Mapoon	14
264916	Bangbaedong	49
264917	Volodarsk	237
264918	Phibblestown	97
264919	Spink	97
264920	Lac-du-cerf	38
264921	Casamaggiore	122
264922	Saint-frédéric	38
264923	Windham Centre	38
264924	Cieletniki	181
264925	Darasun	193
264926	Alverthorpe	185
264927	Paraú	30
264928	Caité	30
264929	Lauro	30
264930	Morrinho	30
264931	Bezdezh	25
264932	Stradech	25
264933	Bazgiyevo	193
264934	Enslingen	3
264935	Fenes	192
264936	Müdisdorf	3
264937	Glosberg	3
264938	Muglizh	32
264939	Stalac	207
264940	Lesnoe	193
264941	Log	193
264942	Waddekath	3
264943	Pleetz	3
264944	Vézannes	71
264945	Borovoye	127
264946	Zvenigorodka	237
264947	Lany	237
264948	Gamping	94
264949	Adícora	242
264950	Klojen	94
264951	Shahdadkot	173
264952	Akora Khattak	173
264953	Kulachi	173
264954	Tando	173
264955	Pishin	173
264956	Changwat Sukhothai	223
264957	Cikampak	94
264958	La Esperanza	11
264959	Itororó Do Paranapanema	30
264960	Liberato Salzano	30
264961	T. Lauquen	11
264962	La Unión De San Antonio	141
264963	Oriente	141
264964	Senador Camará	30
264965	Pilões	30
264966	Llano Grande	141
264967	San Pedro Martir	141
264968	Uruétaro	141
264969	Thy	55
264970	San Costantino	122
264971	Kovsharovka	237
264972	Stefan Voda	156
264973	Strzelewo	181
264974	Ar Rass	9
264975	Macoraba	9
264976	Rebordelo	182
264977	Prazins	182
264978	Mozomboa	141
264979	Santo Tomás Jalieza	141
264980	La Ventana	141
264981	Fonte Boa	30
264982	Palmeirante	30
264983	Cholchol	40
264984	Amaicha Del Valle	11
264985	Los Ángeles	57
264986	São Lourenço Do Bairro	182
264987	Pikarec	187
264988	Olsovec	187
264989	Divnomorskoye	193
264990	Springfield	215
264991	Salama	225
264992	Kagwe	128
264993	Layaïcha	150
264994	Zuurfontein	215
264995	Manicoré	30
264996	Palacio	141
264997	Carampangue	40
264998	Palena	40
264999	Cáceres	176
265000	Piriá	30
265001	Korobosea	177
265002	Lubok Antu	146
265003	Bojong	94
265004	Terusan	94
265005	Muang Kalasin	223
265006	North Augusta	38
265007	Frampton	38
265008	Mnogovershinnyy	193
265009	Slavianovo	32
265010	Avô	182
265011	Ozaeta	64
265012	Ittersdorf	3
265013	Saint-pantaléon-de-lapleau	71
265014	Pouy-sur-vannes	71
265015	Vidaga	135
265016	Montemuro	182
265017	Popintsi	32
265018	Rembrücken	3
265019	Varna	38
265020	Viévy	71
265021	Borovlyany	25
265022	Takinoue	124
265023	Garra	14
265024	Yarraberb	14
265025	Salkhan	93
265026	Amphoe Muang Phitsanulok	223
265027	Cribb Island	14
265028	Amphoe Borabu	223
265029	Ban Samrong	223
265030	Ban Na Kham Hai	223
265031	Sødover	55
265032	Zelówek	181
265033	Margen	68
265034	Minjondong	49
265035	Druisdijk	172
265036	Uzhara	193
265037	Berdovichi	25
265038	Wielglowy	181
265039	Strikberg	172
265040	Tob Askar	96
265041	Perhenitan Parungpandjang	94
265042	Cipinangbarubundar	94
265043	Alapako	166
265044	`izbat Yusuf `ajlan	58
265045	Nesten	168
265046	Qiujiawan	41
265047	Hanqiao Dadui	41
265048	Lobocza	181
265049	Terliczka	181
265050	Avon	38
265051	Surmino	193
265052	Visocane	52
265053	Basso Fadalto	122
265054	Diminici	52
265055	Casas De Los Solanos	64
265056	Mitina	193
265057	Myllykulma	69
265058	Merugi	25
265059	Radrum	97
265060	Kaloinen	69
265061	Faule Ort	3
265062	Strugi-krasnyye	193
265063	Casa Carletti	122
265064	Kesalon	121
265065	Todraz	63
265066	Birthorpe	185
265067	Malo Trebeljevo	63
265068	Zaosinovo	193
265069	Juricina	52
265070	Haunoldshofen	3
265071	Lavedelle	17
265072	Amagi	193
265073	Purasevina	28
265074	Wallers	3
265075	Putepovod	237
265076	Kurasovshchina	25
265077	Gerasimtsevo	193
265078	Kozeyul	193
265079	Kauguriesi	135
265080	Vissers Hoek	215
265081	Mawliba	93
265082	Mutah	93
265083	Bankhandi	93
265084	Sinsini	93
265085	Temesvajkóc	207
265086	Janski Vrh	63
265087	Repnik	63
265088	Blagodarnyy	193
265089	Aghanvilla	97
265090	Drumsru	97
265091	Shujiadawu	41
265092	Raghabpur	93
265093	Balsanri	49
265094	Dehlon	93
265095	Oberlangenordnach	3
265096	Rokicie Stare	181
265097	Vanglória	30
265098	Santa Bárbara Do Rio Pardo	30
265099	Curato Do Santa Catarina	30
265100	Lagoa Do Mata	30
265101	Embiruçu	30
265102	Jardineiro	30
265103	Noviki	25
265104	Shchomyslitsa	25
265105	Poulakerry	97
265106	Loiro	64
265107	Balajinac	207
265108	Ksaverivka	237
265109	Olhos De Água	30
265110	Taman Permas Jaya	146
265111	Bozhai	41
265112	Janbaz Force	173
265113	Pedra Lisa	30
265114	Lamarão	30
265115	Prensa	30
265116	Penha Longa	30
265117	Santa Anna Do Deserto	30
265118	Kruschowiza	32
265119	Stanca	62
265120	Verkhnemakarovo	193
265121	Melsted	55
265122	Sítio Duas Irmãs	30
265123	Mastirovice	187
265124	Sítio Zeno Rolim	30
265125	Bairro Passo Manso	30
265126	Mateiro	30
265127	Los Remeros	141
265128	Kampong Bukit Naga	146
265129	Nochom	49
265130	Dolenja Zetina	63
265131	Rustenschwil	218
265132	Struviaux	17
265133	Dianne	71
265134	Serke	62
265135	Wonjeokbong	49
265136	Bajiaomiao	41
265137	Putrajaya	146
265138	Gujba	166
265139	Fisherton	11
265140	Bohdan	181
265141	Alparslan	235
265142	Tassuat	127
265143	Airtas	127
265144	Kathotia	93
265145	Vostane	52
265146	Gontar	237
265147	Khartsysk	237
265148	Khmel	237
265149	Charlottenfelde	3
265150	Velky Ratmirov	187
265151	Graberje	52
265152	Ellingsen	3
265153	Horna	217
265154	Fink	65
265155	Sven	193
265156	Vendas De Maria	182
265157	Denk	235
265158	Davut	235
265159	Petropavlovskiy	193
265160	Yvelin	71
265161	Mc Grann	65
265162	Ischia Porto	122
265163	Högsnäs	217
265164	Skede	217
265165	Travassós De Baixo	182
265166	Kerkuk	96
265167	Chartierville	38
265168	Mohammadpur	20
265169	Changwat Nonthaburi	223
265170	Sarsamarcuello	64
265171	Is	193
265172	Goerlingen	71
265173	Pozo-aledo	64
265174	Tselinnoye	193
265175	Klikach	32
265176	Anu	94
265177	Gubug	94
265178	Elandslaagte	215
265179	Nairobi South	128
265180	Rozovets	32
265181	Krajewo Wierciochy	181
265182	Stribrne Hory	187
265183	Robertville	38
265184	Thalitter	3
265185	Oufa	193
265186	Heidenkam	3
265187	Groß Reken	3
265188	Siddinghausen	3
265189	Priester	3
265190	Rowston	185
265191	Gloden	15
265192	Saint-jean-de-cherbourg	38
265193	Batsère	71
265194	Palau	71
265195	La Houssière	71
265196	Fuenterrebollo	64
265197	Brvenica	144
265198	Vedenka	193
265199	Rogny	71
265200	Opechenskiy Posad	193
265201	Gouviá	78
265202	Frías	64
265203	Quintana Del Puente	64
265204	Unterhollerau	3
265205	Borganzo	122
265206	Combas	71
265207	Kloster Veßra	3
265208	Nordskov	55
265209	Østerballe	55
265210	Lushnja	2
265211	Totanés	64
265212	Monteagudo Del Castillo	64
265213	Remiszewice	181
265214	Lasseube	71
265215	Benifallim	64
265216	Sanjenjo	64
265217	Vales	64
265218	Valdepares	64
265219	Cartajima	64
265220	Samkow	3
265221	Makov	187
265222	Tuszshing	3
265223	Schachtebich	3
265224	Drense	3
265225	Srednia	181
265226	Le Ponchel	71
265227	Unterjesingen	3
265228	Ryburgh	185
265229	Carvalheira	182
265230	Rittium	207
265231	Sønder Bjerge	55
265232	Cihuela	64
265233	Béconne	71
265234	Rougnat	71
265235	Jaraguas	64
265236	Sarriá De Dalt	64
265237	Carabaño	64
265238	Adega	182
265239	Rakova	187
265240	Levintsy	193
265241	Lavazan	71
265242	Frécourt	71
265243	Cuisles	71
265244	Salmonville	71
265245	Perrusse	71
265246	Saint-laurent-des-combes	71
265247	Taussac	71
265248	Sandiás	64
265249	Mazurovka	237
265250	Sukhoy Liman	237
265251	Bellersen	3
265252	Hüttengrund	3
265253	Eaton Bishop	185
265254	Laulne	71
265255	Plopsorul	192
265256	Ribnica	52
265257	Turov	187
265258	Imgenbroich	3
265259	Fétigny	71
265260	Kusiljevo	207
265261	Smolnica	32
265262	Shaly	193
265263	Gyandzha	16
265264	Provanmill	185
265265	Ivanayevo	193
265266	Thrumster	185
265267	Obluche	193
265268	Newburg	38
265269	Lépaud	71
265270	Chevroche	71
265271	Hel	168
265272	Merles-sur-loison	71
265273	Lanthenay	71
265274	Pévange	71
265275	Ngabang	94
265276	Koesan	49
265277	Bucandala	68
265278	Dong Xuan	243
265279	Kareli	93
265280	Mendarda	93
265281	Harpalpur	93
265282	Lawngtlai	93
265283	Iglas	93
265284	Kushtagi	93
265285	Tada	93
265286	Parra	93
265287	Kukup	146
265288	Sau Ki Wan	91
265289	Pundangdong	49
265290	Tarbela	173
265291	Springs Junction	170
265292	Mendez-nuñez	68
265293	Arthurs Point	170
265294	Bachuan	41
265295	Laar	17
265296	Kylemore	215
265297	Manawi	96
265298	Lea Town	185
265299	Saint Godefroi	38
265300	Susek	207
265301	Great Altcar	185
265302	Santa Luzia Do Norte	30
265303	Cristália	30
265304	Sedcha	25
265305	Ladyzhin	237
265306	Palazinges	71
265307	Drybin	25
265308	Pokur	193
265309	Gdov	193
265310	Johore Baru	146
265311	Tron	223
265312	Anxian	41
265313	Coronel Pilar	30
265314	Aporá	30
265315	Sao Lourenco D'oeste	30
265316	Todds Road	232
265317	Agua Viva	242
265318	Zapotitlán	141
265319	Cuilapan De Guerrero	141
265320	Pstruzi	187
265321	Grou	182
265322	Santulhão	182
265323	Virginia	141
265324	Barrientos	141
265325	Chalmita	141
265326	Tlaixpan	141
265327	Pedra Grande	30
265328	Juruena	30
265329	Chaiten	40
265330	Simón Bolivar	188
265331	Twer	193
265332	Arcizans-dessus	71
265333	Vila Cortês Do Mondego	182
265334	Malinie	181
265335	Broshnev	237
265336	Bakkeby	168
265337	Nyarugenge	191
265338	Catumbela	5
265339	Serra Dos Dourados	30
265340	Pescaria Brava	30
265341	Mc Shan	65
265342	Osong	49
265343	Salo-miehikkälä	69
265344	Schwetzendorf	3
265345	Liboc	187
265346	São João Da Madeiro	182
265347	Les Verrières	71
265348	Fanchang	41
265349	Yexian	41
265350	Yichun Shi	41
265351	Cappella Della Colla	122
265352	Valizelos	182
265353	Sileras	64
265354	Dalavaypattanam	93
265355	Velikovechnoye	193
265356	Gulyay Pole	193
265357	`ezbet Muhammad Yasin	58
265358	Imielkow	181
265359	Hög	217
265360	Kampong Sungai Ramal Dalam	146
265361	Hontoria De Cerrato	64
265362	Marusino	193
265363	Norra Kyrkbyn	217
265364	Mariskapuszta	92
265365	Napt	71
265366	Krasni Yar	193
265367	Janovík	62
265368	Platonovka	193
265369	Ognyannikovo	193
265370	Suronovo	193
265371	Starishke	139
265372	Campow	3
265373	San Biággio	122
265374	Kozhevennoye	193
265375	Agawang	3
265376	Las Casillas	64
265377	Brofelde	55
265378	Salkova	193
265379	Twisselt	172
265380	Ulyanovskiy	193
265381	Hooge Zandschel	172
265382	Szronka	181
265383	Ocheretovataya Balka	193
265384	Casa Di Cio	122
265385	Slonowice	181
265386	Derryharney	97
265387	Hinterdorf Menzenschwand	3
265388	Münchweiler An Der Rodalbe	3
265389	Casa De Cantoneiros	182
265390	Timmerlade	3
265391	Kletskaya	193
265392	Lernbo	217
265393	Solodyanki	193
265394	Duurswoude	172
265395	Bonnerveen	172
265396	Ratholz	3
265397	Tise	55
265398	Godzianow Gaszcz	181
265399	Seles	52
265400	Bolshaya Isligildina	193
265401	Staudenz	187
265402	La Chapelle-saint-martin-en-plaine	71
265403	Hörgering	3
265404	Großbuch	3
265405	Bolshoy Kaydat	193
265406	Gross Lessen	181
265407	Chojkowy Grunt	181
265408	Estrées - Deniécourt	71
265409	Höböle	69
265410	Zasadbreg	52
265411	Petrakovi	52
265412	Brannik	32
265413	Repnyye	193
265414	Starosheshminsk	193
265415	Krischau	187
265416	Izyumovka	193
265417	Siyasma	193
265418	Ceminac Novi	52
265419	Kustovo	193
265420	Smolchakovo	193
265421	Rupennest	3
265422	Richmond-rydal Vale	215
265423	Bethania	17
265424	Poughill	185
265425	Perumbalai	93
265426	Lohi	93
265427	Wagholi	93
265428	Gagaldubi	93
265429	Patrasaer	93
265430	Zizhuyuan	41
265431	Schullwitz	3
265432	Kampong Merua	146
265433	Espinheiro	30
265434	Umarizeiras	30
265435	Pedra Branca De Cima	30
265436	Alto Coité	30
265437	Pedra De Fogo	30
265438	Krasny Luch	193
265439	Gatava	25
265440	Pelevo	193
265441	Lipovka	193
265442	Kush-yelga	193
265443	Veme	168
265444	Fastov	193
265445	Weidersdorf	15
265446	Podborye	193
265447	Russkiy Aktash	193
265448	Burdiau	17
265449	Fazenda Lageado	30
265450	Hokodo	49
265451	Ban Wang Kaphi Mu 5	223
265452	Vance River	232
265453	Hacienda Venecia De Chimbo	57
265454	Helvécia	30
265455	Manuel J. Garcia	11
265456	Sítio João Prucheski	30
265457	Marinéli	30
265458	Maxixe	30
265459	Castanhão	30
265460	Conceição De Piraciçaba	30
265461	Itaboca	30
265462	Suzana	30
265463	Sítio Santa Rafaela	30
265464	Crasto	182
265465	Plaksino	193
265466	Entrepelado	30
265467	Delvino	30
265468	Rabicho	30
265469	Vigueras	141
265470	Engenreute	3
265471	Waringfield	185
265472	Håpsala	69
265473	Osvaldo Amaral	30
265474	Iboti	30
265475	Caminho Peroba	30
265476	Tangachchiyammapatti	93
265477	Stoneyford	185
265478	Koposovo	193
265479	Nizhniy Bestyakh	193
265480	Magele	172
265481	Westhem	172
265482	Chotesiny	187
265483	Michaudville	38
265484	Kleinrechtenbach	3
265485	Klein Hackeboe	3
265486	Massemåla	217
265487	Runciman	170
265488	Muttur	93
265489	Ban Khok Khram	223
265490	Dongyin	41
265491	Podkova	32
265492	Hetianshi	41
265493	Ganzhong	41
265494	Xianshi	41
265495	Datongshi	41
265496	Ganzhe	41
265497	Shangrao Shi	41
265498	Mulan	41
265499	Colonia Independencia	178
265500	Xinshao	41
265501	Belice	22
265502	Obligado	11
265503	Azara	11
265504	Jamal	95
265505	Civís	64
265506	Avelingen	172
265507	Kelintöbe	127
265508	Shagyrly	127
265509	Oudenrijn	172
265510	Alhojärvi	69
265511	Falchera	122
265512	Eulenkrug	3
265513	Chenglou	41
265514	Kipé	85
265515	Soubré	50
265516	Nekede	166
265517	Ogwashi	166
265518	Obio	166
265519	Okrika	166
265520	Rezvan	95
265521	Garip	235
265522	Porto Nogaro	122
265523	Schwan	187
265524	Isolaz	122
265525	Hsienchü	224
265526	Blankney	185
265527	Peretola	122
265528	Barbeita	182
265529	Sanguinhedo	182
265530	Seri	41
265531	Johnville	38
265532	Hacketts Cove	38
265533	Bogong	14
265534	Morières	71
265535	Rychwald	181
265536	Las Ventas De San Julián	64
265537	Gelendshik	193
265538	Rao	173
265539	Bhopalwala	173
265540	Riverside	215
265541	El Aïoun Sidi Mellouk	150
265542	Salisbury Island	215
265543	Cormes	71
265544	Dabrowice Czesciowe	181
265545	Belogorodka	237
265546	Staroizobilnaya	193
265547	Lühburg	3
265548	Herblingen	3
265549	Löffelsterz	3
265550	Eddelstorf	3
265551	Jeseritz	3
265552	Danapur	93
265553	Dinagat	68
265554	Mama	41
265555	Kobi	124
265556	Shedden	38
265557	Essinghausen	3
265558	Illar	64
265559	Villaluenga Del Rosario	64
265560	Kesinci	52
265561	La Sauvagère	71
265562	Monceaux	71
265563	Antoigné	71
265564	Argançon	71
265565	Poët-laval	71
265566	Osinovo	193
265567	Bonrepós Y Mirambell	64
265568	San Juan De La Mata	64
265569	La Cartuja	64
265570	Asel	3
265571	Hundheim	3
265572	Saint-romans	71
265573	Néville	71
265574	Vilanova De La Roca	64
265575	Pasarón	64
265576	Écretteville	71
265577	Vindekilde	55
265578	Turza Wielka	181
265579	Bobadilla Del Campo	64
265580	Schottenhöfen	3
265581	Ippinghausen	3
265582	Lorenzreuth	3
265583	Laeven	3
265584	Lappenranta	69
265585	Groot-genhout	172
265586	Sainte-gemmes-sur Loire	71
265587	Rob	63
265588	Banzão	182
265589	Mina Do Bugalho	182
265590	São Bartolomeu Da Serra	182
265591	Soglasny	193
265592	Mrsklesy	187
265593	Lequeitio	64
265594	Abingdon-on-thames	185
265595	Wervin	185
265596	West Keal	185
265597	Pillaton	185
265598	Laroles	64
265599	Picamoíxons	64
265600	Hundham	3
265601	Gravlev	55
265602	Esbjærg	55
265603	Alsógöd	92
265604	La Ville-du-bois	71
265605	Kielkowice	181
265606	Vivanco	64
265607	Ibáñez	64
265608	Antichan	71
265609	La Chapelle-sur-coise	71
265610	Strazisko	187
265611	Jälgimäe	66
265612	Saint-lary-boujean	71
265613	Biesfeld	3
265614	Breechen	3
265615	Översee	3
265616	Sallelles	71
265617	Villatoro	64
265618	Suciu De Jos	192
265619	Barrancoueu	71
265620	Kamnik Pod Krimom	63
265621	Grabovo	193
265622	Bloischdorf	3
265623	Stove	3
265624	Schwarzau Am Steinfelde	15
265625	Hernán-valle	64
265626	Entrimo	64
265627	Noales	64
265628	Bajstrup	55
265629	Zafirovo	32
265630	Astle	38
265631	Turtle Creek	38
265632	Kongkeshu	41
265633	Le Grand-abergement	71
265634	Thouars-sur-arize	71
265635	Corlateni	156
265636	Varøy	168
265637	Alekseyevskiy	193
265638	Muang Nontha Buri	223
265639	Kobo	93
265640	Majhitar	93
265641	Badvel	93
265642	Sutrapada	93
265643	Gariaband	93
265644	Pudu	146
265645	Kei Lun Wai	91
265646	Surisawa	124
265647	Nong Prue	223
265648	Nigatake	124
265649	Nethercote	14
265650	Blackmans Point	14
265651	Yi Xian	41
265652	Waimamaku	170
265653	Blackwarry	14
265654	Bokal	14
265655	Galiwinku	14
265656	Yamato-minami	124
265657	Clonkeen	97
265658	Saint Pancras	185
265659	Ban Chalong	223
265660	Saint Aimé	38
265661	Konus	62
265662	Malougrenevo	193
265663	Villapriolo	122
265664	Wola Jasienicka	181
265665	Tangshi	41
265666	Delhi	41
265667	Zalaigrice	92
265668	Campo Los Andes	11
265669	Casas	11
265670	Cotija De La Paz	141
265671	Zapo	141
265672	Doutor Severiano	30
265673	Lajes Pintadas	30
265674	Khrebtovaya	193
265675	Vale De Azares	182
265676	Krasova	187
265677	Estación De Mora	64
265678	Ixtapan	141
265679	La Florida	141
265680	Asunción	141
265681	El Alto	141
265682	Jaral	141
265683	Cuajimoloyas	141
265684	Palma Sola	141
265685	Tiquipaya	27
265686	Mundo Nobo	54
265687	Monte De Los Gauchos	11
265688	Subkhankulovo	193
265689	Rendar	64
265690	Moyuela	64
265691	Plachkovtsi	32
265692	Kitsman	237
265693	San Millán De Yécora	64
265694	Bouchaoui	10
265695	Urdampilleta	11
265696	Costa	30
265697	Panglima	146
265698	Retreat	123
265699	Egmondville	38
265700	Ryanston	14
265701	Qadimah	121
265702	Levokumskoye	193
265703	Vilivere	66
265704	Radostice	187
265705	Upende	3
265706	Amphoe Muang Suphan Buri	223
265707	Xianwang	41
265708	Burmakino	193
265709	Havrebierg	55
265710	Cadouço	182
265711	Skottemarke	55
265712	Espedrada	182
265713	Bystra Wielka	181
265714	Shitan Zhen	41
265715	Xiacao	41
265716	Yaole	41
265717	Shenshuiwei	41
265718	Zhanggang	41
265719	Fengshan	41
265720	Hugang	41
265721	Aiquncun	41
265722	Guangjiao	41
265723	Shuitangcun	41
265724	Xiashayong	41
265725	Dalangcun	41
265726	Tattakarai	93
265727	Gonawam	93
265728	Lingueglietta	122
265729	Zelënaya Roshcha	193
265730	Tsvirinkov	193
265731	Ngombeni	128
265732	Umm Durman	216
265733	Ben Salah	10
265734	Heju	41
265735	Darovoye	193
265736	Sukhara	193
265737	Shangdong Dawei	41
265738	Shulangbang	41
265739	Linjia	41
265740	Shuilongzhai	41
265741	Bolhás	92
265742	Ivanjici	52
265743	Kolcak	52
265744	Hertice	187
265745	Khmelevaya Polyana	193
265746	Jasionki	181
265747	Litzmannstadt	181
265748	Appenberg	3
265749	Bingarten	3
265750	Olavika	168
265751	Ubusin	187
265752	Clonough Bridge	97
265753	Hellerau	3
265754	Oberhöft	3
265755	Barghorn Nord	3
265756	Casamocza	71
265757	Gmund Aste	15
265758	Kleitgat	17
265759	Suditi	192
265760	Canale Cabanes	71
265761	Altynay	193
265762	Krivka Vtoraya	193
265763	Kowalowy	181
265764	Budki	193
265765	Tanhu	41
265766	Gunamanipara	93
265767	Gochar	93
265768	Berlin-wilhelmsruh	3
265769	Shirokoye	193
265770	Kusenhorst	3
265771	Buliran	68
265772	Dali Zhen	41
265773	Youganping	41
265774	Gehe	41
265775	Donghuazhuang	41
265776	Jiaokengkou	41
265777	Yuzixue	41
265778	Erwei	41
265779	Xinsijia	41
265780	Bhakurma	93
265781	Lohat Baddy	93
265782	Baranpur Birhar	93
265783	Xiaolaikeng	41
265784	Yushengtun	41
265785	Hsükungchuang	41
265786	Sanyao	41
265787	Todderup	55
265788	La Dône	71
265789	Pandu	41
265790	Wangmao	41
265791	Nihsi	41
265792	Alamuru	93
265793	Yuankou	41
265794	Gomes	30
265795	Marala	30
265796	Paes Leme	30
265797	Manacanaú	30
265798	Macena	30
265799	Arvoresinha	30
265800	Pôrto Dejesado	30
265801	Bory	193
265802	Tretiy Reshayushchiy	193
265803	Mogilniki	193
265804	Xujiazhuang	41
265805	Kuchiaochen	41
265806	Xiabeidong	41
265807	Wangtan	41
265808	Fazenda São João	30
265809	Jesus Nazareno	11
265810	Rio Das Vacas	30
265811	Bacuri	30
265812	Sítio Papagaio	30
265813	Alsted-flinterup	55
265814	Gammel Lundby	55
265815	Abilkeyeva	193
265816	Tükrös	92
265817	Tocuila	141
265818	Villa America	11
265819	La Espigadilla	176
265820	Colon	54
265821	Iurú	30
265822	Vila Leuza	30
265823	Saint Wenceslas	38
265824	Kobelëvo	193
265825	Hintermholz	3
265826	Klobucna	62
265827	Massanera	122
265828	Ayer Resam Simpang Gading	146
265829	Chiao	41
265830	Gaozhai	41
265831	Hegu	41
265832	Pingchihsu	41
265833	Zhulikou	41
265834	Yanggezhuang	41
265835	Cichi	41
265836	Fort Cox	215
265837	The Rest	215
265838	Safana	166
265839	Boki	166
265840	General Mansilla	11
265841	Lanhausen	3
265842	Messegães	182
265843	Senhor Da Serra	182
265844	Malpartida	182
265845	Cygany	181
265846	La Morandière	38
265847	Westeresch	3
265848	Malevany	193
265849	Jezierce	181
265850	Ujma Duza	181
265851	Gogolevo	237
265852	Feroza	173
265853	Algier	10
265854	Kanana	215
265855	Mare D'australia	152
265856	Beregi	237
265857	Beit El'azari	121
265858	Haselhof	3
265859	Grabenitz	3
265860	Meineringhausen	3
265861	Had Yai	223
265862	Hallviken	217
265863	Bendary	156
265864	Ittendorf	3
265865	Al Lith	9
265866	Branchton	38
265867	Calumet	38
265868	Saint Antonin	38
265869	Blue Sea Lake	38
265870	Rannersdorf An Der Zaya	15
265871	Adan	9
265872	Ruem	193
265873	Les Croutes	71
265874	Saint-cyr-les-champagnes	71
265875	Culmont	71
265876	Larrivoire	71
265877	Bruinbeke	17
265878	Eriskiai	139
265879	Abellá	64
265880	Willmatshofen	3
265881	Marina Di Cecina	122
265882	Barrios	64
265883	Cnoc	185
265884	Taylak	240
265885	Ludborough	185
265886	Hlincova Hora	187
265887	Driebes	64
265888	Lavergne	71
265889	Faistenberg	3
265890	Berrocal	64
265891	Palazzo Del Pero	122
265892	Trzepowo	181
265893	Czarne Male	181
265894	Sainte-vertu	71
265895	Fouchécourt	71
265896	Villanueva De San Mancio	64
265897	Liñola	64
265898	Labajos	64
265899	El Puente Del Arzobispo	64
265900	Villanueva De Los Infantes	64
265901	Stofferstorf	3
265902	Steckenroth	3
265903	Keblov	187
265904	Hyyppä	69
265905	Little Holland	185
265906	Chastreix	71
265907	Landeira	182
265908	Vaiamonte	182
265909	Chança	182
265910	Sobrio	218
265911	Berghia	192
265912	North Barsham	185
265913	Glandes	71
265914	Urlev	55
265915	Santibáñez De Vidriales	64
265916	Latferde	3
265917	Pusselsheim	3
265918	Betzingen	3
265919	Kerkaszentkirály	92
265920	Gøderup	55
265921	Vrbno	187
265922	Puerto-lucía	64
265923	Campillo De Salvatierra	64
265924	Ferrera	64
265925	Bunbrosna	97
265926	Duvanlii	32
265927	Hostejn	187
265928	Saint-jean-de-marsac	71
265929	Sobcice	187
265930	Õssu	66
265931	Lewiston	185
265932	Fléré	71
265933	Pessans	71
265934	Fry	71
265935	Le Poujol-sur-orb	71
265936	Kapitan Petko	32
265937	Kelheimwinzer	3
265938	Floreni	156
265939	Avdeyevka	237
265940	Antrain-sur-couesnon	71
265941	Vedènes	71
265942	Aux-aussat	71
265943	Bubuieci	156
265944	Plopii Slavitesti	192
265945	Ciutulesti	156
265946	Voskresenovka	193
265947	Stracov	187
265948	Liensfeld	3
265949	Mindersdorf	3
265950	Escaro	71
265951	Lée	71
265952	Strelna	187
265953	Saint-maurice-de-ventalon	71
265954	Stara Wróblina	181
265955	Mindyak	193
265956	Prévillers	71
265957	East Aberthaw	185
265958	Krsla	144
265959	Warnsath	3
265960	San Silvestre	64
265961	Elenovo	32
265962	Cheremisinovo	193
265963	Kafr Saba	121
265964	Luthenay	71
265965	Dingesti	192
265966	Nakorn Rajsima	223
265967	Shibing	41
265968	Gungnaedong	49
265969	Tayuman	68
265970	Huaxin	41
265971	Dogokdong	49
265972	Murum	93
265973	Kathlal	93
265974	Sujangarh	93
265975	Kinwat	93
265976	Anugul	93
265977	Kakami	124
265978	Ma	41
265979	Colvale	93
265980	Spotswood	170
265981	Clarkville	170
265982	Indolamulla	214
265983	Mornington	170
265984	Penobsquis	38
265985	Bang Rakam	223
265986	Muang Nonta Buri	223
265987	Saint-lazare-de-bellechasse	38
265988	Abercorn	38
265989	Palenzuela	64
265990	Karymskoye	193
265991	Gaúcha	30
265992	Poaia	30
265993	Brejinho Das Ametistas	30
265994	Goiatins	30
265995	Yuzimyanovo	193
265996	Vladimirci	207
265997	Arkhonskaya	193
265998	Hyderabad-deccan	93
265999	Xiaoxita	41
266000	Clarence	38
266001	Sabana Libre	242
266002	Amoles	141
266003	Gabriel Zamora	141
266004	Komchén	141
266005	Nopalucan De La Granja	141
266006	Cobre	141
266007	Apatzingán De La Constitución	141
266008	La Concepción	141
266009	Jacuìzinho	30
266010	Caiçara Do Rio Do Vento	30
266011	Antipino	193
266012	Brgule	207
266013	Badr Hunayn	9
266014	Dos Aguas	64
266015	Tupirama	30
266016	San Nicolás De Los Garsas	141
266017	Colares	30
266018	Marapanim	30
266019	Bushiribana	13
266020	Romero	11
266021	Vale De Ourém	182
266022	Mourisca	182
266023	Ourol	64
266024	Velilla De Ebro	64
266025	Herringswell	185
266026	Maciova	192
266027	Chernelházadamonya	92
266028	Bo	92
266029	Wola Lubecka	181
266030	Middleton	215
266031	Dawn	215
266032	Huizachal	141
266033	Las Palmas	141
266034	Inocência	30
266035	Poço	30
266036	Erexim	30
266037	Marjayoûn	132
266038	Mittelndorf	3
266039	Martinet	64
266040	Hattenhausen	3
266041	Traidendorf	3
266042	Moorburg	3
266043	Petrikov	187
266044	Boslar	3
266045	Harreshausen	3
266046	Ban Khui Chuak	223
266047	Nytorp	217
266048	Yuebu	41
266049	Yange	41
266050	Norka Russkaya	193
266051	Novyy Shugan	193
266052	Selection Beach	215
266053	Vallecupa	122
266054	Shaocun	41
266055	Comté Dorchester	38
266056	Staroabsalyamovo	193
266057	Balldorf	15
266058	Chapelle-d'aurec	71
266059	Trobica	64
266060	Rojnici	52
266061	Komarovka	193
266062	Zubiskiu	139
266063	Sosnice	181
266064	Donja Draga	52
266065	Landau	181
266066	Stikani	135
266067	Friedrichsanfang	3
266068	Schillersheide	172
266069	Belozerovo	193
266070	Bzie Zameckie	181
266071	Czerwonczyn	181
266072	Vordertal	3
266073	Molla Del Cornio	122
266074	Rommeholen	217
266075	Kullerbacken	217
266076	Dvor Malý Jatov	62
266077	Drumcormick	97
266078	Wießendorf	3
266079	Schwarzer Stamm	3
266080	Langenholdinghausen	3
266081	Helmsgrün	3
266082	Caldas De Mombúy	64
266083	Shipilovo	193
266084	Terpinja	52
266085	Chaselka	193
266086	Schönau Vor Dem Walde	3
266087	Gregorova Vieska	62
266088	Stifanici	52
266089	Balda	187
266090	Gurede	55
266091	Jezevsko Obedisce	52
266092	Wólka Zastawska	181
266093	Turavkino	193
266094	Kotiselkya	193
266095	Kartuzi	135
266096	Maghora	93
266097	Schmachtenhagen Ost	3
266098	Massannes	71
266099	Spornoye	193
266100	Pajangdong	49
266101	Galsi	93
266102	Sarapali	93
266103	Dinh Duong	243
266104	Chiliho	41
266105	Halwara	93
266106	Levels	170
266107	Al Fursi	96
266108	Skwarki	181
266109	Weaver Siding	38
266110	Pinglun	41
266111	Capão Do Meio	30
266112	Sereno	30
266113	Água Viva	30
266114	Torneiras	30
266115	Universo	30
266116	Cheremnoye	193
266117	Kazhayevo	193
266118	Podsosenskoye	193
266119	Putince	207
266120	Ban Wang Chan	223
266121	Buquira	30
266122	Santa Luísa De Baixo	30
266123	Antônio Lopes	30
266124	Sítio Oca	30
266125	Ravena	30
266126	Tristeza	30
266127	Travessa Claro	30
266128	Muaná	30
266129	Lesozavodskoy	193
266130	Vakhrushevo	193
266131	Viúva	30
266132	Atlacholoaya	141
266133	Fjälebo	217
266134	Vinte	5
266135	Upper Gagetown	38
266136	Fazenda Passagem Franca	30
266137	Jacaré Catinga	30
266138	Rubião	30
266139	Cachoeira De Manuel Roque	30
266140	Las Brisas	141
266141	Mercoal	38
266142	Codroy Pond	38
266143	Songsuigasamdong	49
266144	Simenkou	41
266145	Liykola	193
266146	Velikovskoye	193
266147	Götzelshard	3
266148	Moorsee	3
266149	Pacholewo	181
266150	Cordering	14
266151	Huangmao	41
266152	Ishimushiro	124
266153	Kherdi	93
266154	Buhulien	71
266155	San Pancrazio Parmense	122
266156	Sant'agapito	122
266157	Santa Maria Navarrese	122
266158	Couturelle	71
266159	Comprégnac	71
266160	Póvoa Dos Mosqueiros	182
266161	Sanguinheira	182
266162	São Simão De Litém	182
266163	Feliteira	182
266164	Bricquebosq	71
266165	Pisquid	38
266166	Auburn	38
266167	Herring Cove	38
266168	Grates Cove	38
266169	Sainte-blandine	38
266170	Saint-theodore-d'acton	38
266171	Londesborough	38
266172	Dafarpur	93
266173	Tewel	3
266174	Sloniawy	181
266175	Lauraët	71
266176	Tibériade	121
266177	Vetrino	25
266178	Licomerice	187
266179	Funtás	131
266180	Segart	64
266181	Bruck In Der Oberpfalz	3
266182	Boek	3
266183	Dienhausen	3
266184	Sunwich Port	215
266185	Sevenoaks	215
266186	Pouytenga	33
266187	Tipperary	215
266188	Dishna	58
266189	Windhuk	161
266190	Magra	10
266191	Ilindentsi	32
266192	Badacsony	92
266193	Aygestan	12
266194	Dörnick	3
266195	Grechanaya Balka	193
266196	Aznalkino	193
266197	Urowo	181
266198	Melissourgós	78
266199	Torno	182
266200	Orlovskaya	193
266201	Aufenau	3
266202	Pokesudie	38
266203	Schmarsow	3
266204	Brungle	14
266205	Ta Ho Tun	91
266206	Mount Jukes	14
266207	Kingcoed	185
266208	Alcarrizos	188
266209	Saint Onésime	38
266210	Saint Victor	38
266211	Saint-marcel	38
266212	Saint-zéphirin	38
266213	Saint-zénon	38
266214	Sligoville	123
266215	Saint-roch-de-mékinac	38
266216	Lowbanks	38
266217	Saint-nazaire-d'acton	38
266218	Saint-leonard-d'aston	38
266219	Linwood	38
266220	Coatsworth Station	38
266221	Ship Harbour	38
266222	Sainte-sophie-de-lévrard	38
266223	Sainte-aurélie	38
266224	Saint Magloire	38
266225	Lac-humqui	38
266226	Grondines	38
266227	Métis-sur-mer	38
266228	Kent Bridge	38
266229	First South	38
266230	Upper Northfield	38
266231	Saint-bonaventure	38
266232	Saint Modeste	38
266233	Leudenscheid	3
266234	Lemberg	237
266235	En Iron	121
266236	Chinchilla De Monte Aragón	64
266237	Dohalice	187
266238	Bahiña	64
266239	Rohrbronn	3
266240	Falmierowo	181
266241	Flemmingen	3
266242	Dungersgrün	3
266243	Sainte-colome	71
266244	Slawoszew	181
266245	Manzac-sur-verne	71
266246	Brosec	181
266247	Hakâri	235
266248	La Chapelle-en-serval	71
266249	Merey	71
266250	Suurpea	66
266251	Parudaminys	139
266252	Rudaiciai	139
266253	Villanoño	64
266254	Melgar De Abajo	64
266255	Peñausende	64
266256	Las Ermitas	64
266257	Vera De Moncayo	64
266258	Ga'aton	121
266259	Bombla	181
266260	Ehingen Am Ries	3
266261	Schönböken	3
266262	Benthe	3
266263	Siedenlangenbeck	3
266264	Hornsmühlen	3
266265	Tüfingen	3
266266	Böddenstedt	3
266267	Rivoli Torinese	122
266268	Celle Sul Rigo	122
266269	Brittoli	122
266270	Spansberg	3
266271	Großeicholzheim	3
266272	Hahnenknoop	3
266273	Pelva	66
266274	Jacmierz	181
266275	Rétszilas	92
266276	Portslade-by-sea	185
266277	Great Fransham	185
266278	Upper Hale	185
266279	Irby Upon Humber	185
266280	Saint Mabyn	185
266281	Nemeske	92
266282	Tissa	150
266283	Almargem	182
266284	Alavo	69
266285	Trönninge	217
266286	Österjörn	217
266287	Valbona	64
266288	Villanueva De Las Manzanas	64
266289	Le Gorvello	71
266290	Acquaviva D'isernia	122
266291	Asseiceira Pequena	182
266292	Aspra	182
266293	Castelnuovo Fogliani	122
266294	Targoszów	181
266295	Laval-sur-doulon	71
266296	Avirey-lingey	71
266297	Biencourt	71
266298	La Neuvelle	71
266299	Rouvrois-sur-othain	71
266300	Gérauvilliers	71
266301	Harville	71
266302	Verdaches	71
266303	Budachow	181
266304	La Môle	71
266305	Escurès	71
266306	Muscourt	71
266307	Orbigny-au-val	71
266308	Kolonia Maszewo	181
266309	Koty	181
266310	Hinojosa De San Vicente	64
266311	Niembro	64
266312	Prádena	64
266313	Levinco	64
266314	Punta De Mujeres	64
266315	Sotillo	64
266316	Bespén	64
266317	Vilella	64
266318	Woodenbridge	97
266319	Neuenkruge	3
266320	Brunsbrock	3
266321	Hagebök	3
266322	Kunding	3
266323	Rößnitz	3
266324	Schloditz	3
266325	Vordertodtmoos	3
266326	Rod	3
266327	Brunntal	3
266328	Weidlitz	3
266329	Ziegelroda	3
266330	Riein	218
266331	Kauliranta	69
266332	Lagoa Do Grou	182
266333	Haugsvik	168
266334	Dammarie-lè-lys	71
266335	Tugtun	193
266336	Avendorf	3
266337	Dzhulyunitsa	32
266338	Drentsi	32
266339	Godigana	182
266340	Olhos De Água	182
266341	Monte Trigo	182
266342	Benfarras	182
266343	Caldas De Monchique	182
266344	Tanarrio	64
266345	Síros	78
266346	Mala Kladusa	28
266347	Hatton Of Fintray	185
266348	Tyberton	185
266349	Ousefleet	185
266350	Hundleton	185
266351	Cuzion	71
266352	Doumély	71
266353	Jaxu	71
266354	Sainte-eugénie-de-villeneuve	71
266355	Courcelles-en-barrois	71
266356	Heining-lès-bouzonville	71
266357	Dunfanaghy	97
266358	Inishannon	97
266359	Dubay	60
266360	Fortogna	122
266361	Salvatonica	122
266362	Siedliska Bogusz	181
266363	Groß Laasch	3
266364	Katschow	3
266365	Garlitz	3
266366	Neuglobsow	3
266367	Neiden	3
266368	Bohnhorst	3
266369	Hämmern	3
266370	Hollen	3
266371	Köttelbach	3
266372	Kloosterveen	172
266373	Yeri	42
266374	Bel Royal	125
266375	Villalebrín	64
266376	Ernstweiler	3
266377	Riello	64
266378	Los Fayos	64
266379	Ersdorf	3
266380	Ptruksa	62
266381	Fromonvilliers	71
266382	Sarioglan	235
266383	Treviana	64
266384	Ula	235
266385	Lalapasa	235
266386	Villajuán	64
266387	Lamuño	64
266388	Sacramenia	64
266389	Cig	192
266390	Gabrnik	63
266391	Outeirinho	182
266392	Caxieira	182
266393	Buczki	181
266394	Cienia Trzecia	181
266395	Lüchtringen	3
266396	Buire-au-bois	71
266397	Bourg-l'abbe	71
266398	Auroux	71
266399	Levrézy	71
266400	Les Frasses	71
266401	Crépion	71
266402	Cohennoz	71
266403	Houssaye	71
266404	Rouville	71
266405	Rias	71
266406	Ore	71
266407	Palante	71
266408	Rugny	71
266409	Arthel	71
266410	Chaufour	71
266411	Martinsbuch	3
266412	Gehweiler	3
266413	Schmißberg	3
266414	Degerschlacht	3
266415	Unterschlauersbach	3
266416	Alterlaa	15
266417	Steinegg	3
266418	Artemivsk	237
266419	Savasleyka	193
266420	Rackling	3
266421	Haunsbach	3
266422	Keula	3
266423	Limmritz	3
266424	Fresenfelde	3
266425	Zitz	3
266426	Deilinghofen	3
266427	Münchweiler Am Klingbach	3
266428	Corençon	71
266429	Pisy	71
266430	Busserotte-et-montenaille	71
266431	Perles-et-castelet	71
266432	Champeaux-et-la-chapelle-pommier	71
266433	Pougné	71
266434	Éparcy	71
266435	Les Petites Armoises	71
266436	Quenza	71
266437	Gazax-et-baccarisse	71
266438	Lübberstorf	3
266439	Gottesgabe	3
266440	Gümmer	3
266441	Botykapeterd	92
266442	Grand-santi	83
266443	Langensalza	3
266444	Hunsheim	3
266445	Wardböhmen	3
266446	Nordstadt	3
266447	Brailly-cornehotte	71
266448	Neuburg An Der Kammel	3
266449	Großbeuthen	3
266450	Altbernsdorf	3
266451	Kückelheim	3
266452	Sarniguet	71
266453	Arbot	71
266454	Shevchenkove	237
266455	Gyorszentivan	92
266456	Néa Michanióna	78
266457	Panosi Ujezd	187
266458	Untersotzbach	3
266459	La Campa	64
266460	Haueneberstein	3
266461	Porto Azzuro	122
266462	Cherusti	193
266463	Denmark	38
266464	Saint Almo	38
266465	Cap Pele	38
266466	Canterbury	38
266467	Burtts Corner	38
266468	Siegas	38
266469	Berlin	215
266470	Tandur	93
266471	Osilnica	63
266472	Dainbach	3
266473	Roquefort-de-sault	71
266474	Le Martinet	71
266475	Nizas	71
266476	Auxillac	71
266477	Boussenac	71
266478	Juzet-d'izaut	71
266479	Hourc	71
266480	Borysówka	181
266481	Protasy	181
266482	Nivithigala	214
266483	Ella	214
266484	Pilimatalawa	214
266485	Mai Son	243
266486	San	223
266487	Gandhi Nagar	93
266488	Sabarmati	93
266489	Korattur	93
266490	Ramayampet	93
266491	Pedong	93
266492	Perur	93
266493	Valancheri	93
266494	Canacona	93
266495	Swamimalai	93
266496	Puthanatham	93
266497	Vettavalam	93
266498	Arumuganeri	93
266499	Raghogarh	93
266500	Nilanga	93
266501	Katol	93
266502	Pekan Nanas	146
266503	Bisandong	49
266504	Keroh	146
266505	Inveresk	14
266506	Tsukishima	124
266507	Dingras	68
266508	Wayby	170
266509	Akano	124
266510	Margaree Forks	38
266511	Cross Roads Country Harbour	38
266512	Pointe-sapin	38
266513	Taymouth	38
266514	Maisonnette	38
266515	West Pubnico	38
266516	Murray River	38
266517	Phattaya	223
266518	Saint-jogues	38
266519	Hardwood Lands	38
266520	Arcadia	38
266521	Brougham	38
266522	Brantville	38
266523	Val Doucet	38
266524	Tilley Road	38
266525	Rivière-verte	38
266526	Caves	146
266527	Madiwela	214
266528	Hope	214
266529	El Cubillo De Uceda	64
266530	Três Palmeiras	30
266531	Campo Alegre De Goiás	30
266532	Baía	30
266533	Lizaso	64
266534	Westerloh	3
266535	Suharekë	207
266536	Smolenskoye	193
266537	Leggia	218
266538	Ems	218
266539	Castlegal	97
266540	Lazarevo	207
266541	Pavlivka	237
266542	Neue Mühle	3
266543	Foros	237
266544	Mandau	94
266545	Kawali	94
266546	Senduro	94
266547	Kôti	124
266548	Gressier	89
266549	Villa Rosario	44
266550	La Rambla	44
266551	Posorja	57
266552	Macho Muerto	242
266553	Indian Walk	232
266554	Capotillo	188
266555	Botelho	30
266556	Itaquaquicetuba	30
266557	Cerro-corá	30
266558	Huinalá	141
266559	San Lucas Ojitlán	141
266560	San Pedro Zictepec	141
266561	Casa Blanca	141
266562	Zúñiga	141
266563	Cajapió	30
266564	Duisburg-wedau	3
266565	Lübbinchen	3
266566	Castellbó	64
266567	Podturen	62
266568	Königssee	3
266569	Radgona	63
266570	Tremoceira	182
266571	Bobolia	192
266572	Vile	182
266573	Agrela	182
266574	Antonio	141
266575	Valle Alto	141
266576	Santo Eduardo	30
266577	Josaa	141
266578	Maranga	179
266579	Buena Nueva	11
266580	Reward	211
266581	Chiantla	82
266582	El Paso	164
266583	La Tigra	11
266584	San Francisco	179
266585	Arkell	38
266586	Rincón De Olivedo	64
266587	Navarredonda	64
266588	Bretzenacker	3
266589	Littel	3
266590	Médonville	71
266591	Nakonechne	237
266592	Zabiala	181
266593	Hal Far	149
266594	Karczewice	181
266595	Vi	33
266596	Steynsburg	215
266597	Mansoura	10
266598	Kotu	73
266599	Colonia Elia	11
266600	Barra Do Rio Grande	30
266601	Murra	164
266602	Boca De Mao	188
266603	Colastine	11
266604	Watthana Nakhon	223
266605	South West Margaree	38
266606	Addison	38
266607	Saint-Édouard-de-maskinongé	38
266608	Nihombashi-hamacho	124
266609	Cabanelas	182
266610	Ngagara	34
266611	Labraza	64
266612	Plewen	32
266613	Gubtsevo	193
266614	Kudma	193
266615	Ostrovany	62
266616	Henribourg	38
266617	Saint Zacharie	38
266618	Brigden	38
266619	Möllensdorf	3
266620	Upleward	3
266621	Köttmannsdorf	3
266622	Romaldkirk	185
266623	Haibühl	3
266624	Müssow	3
266625	Klebitz	3
266626	Moratneustetten	3
266627	Kattnitz	3
266628	Lampertshausen	3
266629	Großbundenbach	3
266630	Alor Janggus	146
266631	Mashi	166
266632	Rio Et	223
266633	Bueng Kan	223
266634	Tannenhausen	3
266635	Campo Raso	182
266636	Casal Dos Lobos	182
266637	Sumer	96
266638	Ringsend	185
266639	Konezavod	193
266640	Villevé	71
266641	Bois D'olive	190
266642	Hoz De Abiada	64
266643	Jalahalli	93
266644	Gowanstown	38
266645	East Hereford	38
266646	La Bostonnais	38
266647	Saint Raymond	38
266648	Lac La Ronge	38
266649	Reduit	204
266650	Barauli	93
266651	Widgiewa	14
266652	Khobi	74
266653	Bistrica Pri Trzicu	63
266654	Paguyangan	94
266655	Tashki	237
266656	Ivolga	193
266657	Wala	173
266658	La Motte	215
266659	Langkloof	215
266660	Itsoseng	215
266661	Meer En See	215
266662	Abaam	75
266663	Lodwar	128
266664	Kuisebmond	161
266665	Nongoma	215
266666	Amborovy	145
266667	Nouakchot	153
266668	Belvedere	248
266669	Tulear	145
266670	Julien	152
266671	Althea	215
266672	Unguja	225
266673	Negola	5
266674	Belas	5
266675	Chirundu	247
266676	Analamahitsy	145
266677	Touggourt	10
266678	Jawal	93
266679	Permatang Tinggi	146
266680	Eláteia	78
266681	Orunia	181
266682	Ramat Ef'al	121
266683	Schönberg In Holstein	3
266684	Sopotnia Wielka	181
266685	Courchamp	71
266686	Cutrelles	71
266687	Kutalli	2
266688	Zdetin	187
266689	Ebing	3
266690	Schrepkow	3
266691	Neuenhain	3
266692	Sichertshausen	3
266693	Wakamatu	124
266694	Rajghat	93
266695	Atari	93
266696	Sihora	93
266697	Khan Na Yao	223
266698	Kishoreganj	20
266699	Ichikawadaimon	124
266700	Kampong Lambak	31
266701	Celovec	15
266702	Sallerup	55
266703	Baassîr	132
266704	Hortaleza	64
266705	Grand-saint-esprit	38
266706	Whitby	117
266707	Squatec	38
266708	Lac-sainte-marie	38
266709	Portage Du Fort	38
266710	Saint-sévère	38
266711	Saint-joachim-de-courval	38
266712	Margaree Valley	38
266713	Pointe-fortune	38
266714	Milan	38
266715	Head Of Millstream	38
266716	Cubrial	71
266717	Sainte-barbe	71
266718	El Ferrol	64
266719	Nordvaagen	168
266720	Barbis	3
266721	Scinawa Nyska	181
266722	Topola Mala	181
266723	Borki Wielkie	181
266724	Nowawies	181
266725	Jamy	181
266726	Janówek Drugi	181
266727	Kupjansk	237
266728	Il-gzira	149
266729	Levinska Olesnice	187
266730	Asyanovo	193
266731	Plat	52
266732	Medlanky	187
266733	Moiry	71
266734	Toges	71
266735	Le Perrier	71
266736	Volovec	237
266737	Ash Shamiyah	131
266738	Ilinden	144
266739	Bouan	71
266740	Zmijavci	52
266741	Vielbrunn	3
266742	Shirvintos	139
266743	Uileacul-simleului	192
266744	Korfu	78
266745	Pagánico Sabino	122
266746	Sarona	121
266747	Siebenstern	3
266748	Mindelau	3
266749	Ostende	15
266750	Birkmannsweiler	3
266751	Rambach	3
266752	Niedzwiedza	181
266753	Nowe Czaple	181
266754	Salhouse	185
266755	North Burlingham	185
266756	Oulmes	150
266757	Niwna	181
266758	Gryttby	217
266759	Lindö	217
266760	Mariedamm	217
266761	Oyrareingir	108
266762	Caesaraugusta	64
266763	Shieldaig	185
266764	Vikesund	168
266765	Byrness	185
266766	Sorvilán	64
266767	Cabanabona	64
266768	Kielenska Huta	181
266769	Näs Bruk	217
266770	Stozec	187
266771	Santa Cruz Das Flores	182
266772	Dorf Wehlen	3
266773	Houwaart	17
266774	Hauso	168
266775	Wólka Tanewska	181
266776	Clashmore	185
266777	Straza	62
266778	Vemundvik	168
266779	Cizatice	62
266780	Kesarevo	32
266781	Zebowo	181
266782	L-isla	149
266783	Ficalho	182
266784	Egres	62
266785	Vestbygd	168
266786	Bystra	187
266787	Fókaia	78
266788	Margaríti	78
266789	Anitrella	122
266790	Riolas	71
266791	Jaunauce	135
266792	Basella	64
266793	Salas De Bureba	64
266794	Chubra	32
266795	Gamblesby	185
266796	Liebschütz	3
266797	Laasphe	3
266798	Mötzlich	3
266799	Robertsdorf	3
266800	Slup	181
266801	Mezilesi	187
266802	Razice	187
266803	Aufferville	71
266804	Aguino	64
266805	Haldórsvík	108
266806	Villarejo De Órbigo	64
266807	Panaci	192
266808	Old Town	97
266809	Apsevci	52
266810	Porva	92
266811	Læn	55
266812	Ad Dawhah	184
266813	Goudelancourt-lés-berrieux	71
266814	Matesti	192
266815	Vacareni	192
266816	Altfalter	3
266817	Saint-juvin	71
266818	Novofirsovo	193
266819	Géraud	71
266820	Guggendorf	15
266821	Felsokelecseny	92
266822	Allagen	3
266823	Appenthal	3
266824	Bélesta-en-lauragais	71
266825	Torbel	218
266826	Picarreau	71
266827	Glusci	207
266828	Cros-d'utelle	71
266829	Nikolaevsk-on-amur	193
266830	Ardfield	97
266831	Cadea	192
266832	Petar	52
266833	Ðurmanec	52
266834	Stolnik	32
266835	Stautrup	55
266836	Barbazan-dessus	71
266837	Bouvante-le-haut	71
266838	Sus	71
266839	Flokenes	168
266840	Jundrov	187
266841	Kærby	55
266842	Roûm	132
266843	Pristan	193
266844	Zekeriyaköy	235
266845	Mirsíni	78
266846	Tarsiná	78
266847	Perdecanay	64
266848	Casar	64
266849	Bernica	190
266850	Monfréville	71
266851	Arfeuille-châtain	71
266852	Semousies	71
266853	Voznesenovka	193
266854	Margarita	64
266855	Purshevo	193
266856	Polotnyany Zavod	193
266857	Rostilovo	193
266858	Fedotovo	193
266859	Timirëvo	193
266860	Moldova Sulita	192
266861	Sofija	32
266862	Highfield	38
266863	Lake George	38
266864	Harewood	38
266865	Holtville	38
266866	Stornoway	38
266867	Le Bic	38
266868	Charleston	38
266869	Barryville	38
266870	Mckinleyville	38
266871	Saint Faustin	38
266872	Loeng Nok Tha	223
266873	Phayu	223
266874	Ondjiva	5
266875	Franskraal	215
266876	Tappal	93
266877	Atel	192
266878	Lovopetri	92
266879	Ivanino	193
266880	Unterhaugstett	3
266881	Llechryd	185
266882	Wiercien Duzy	181
266883	Újsolt	92
266884	Opatovec	187
266885	Pila	187
266886	Reygade	71
266887	Mojosulur	94
266888	Surabaja	94
266889	Temukus	94
266890	Arso	94
266891	Bona Vista	14
266892	Muang Krabi	223
266893	Ita	124
266894	Gahak	68
266895	Liluah	93
266896	Kadudampit	94
266897	Sonarpur	93
266898	Chengalpat	93
266899	Scaddan	14
266900	Enngonia	14
266901	Parachilna	14
266902	Pleasant Hills	14
266903	Rhymney Reef	14
266904	Carranballac	14
266905	Rossglen	14
266906	Four Mile Creek	14
266907	Paynes Find	14
266908	Pyramul	14
266909	Fosterville	14
266910	Kalumburu	14
266911	Sakri	93
266912	Kallal	93
266913	Dharmsala	93
266914	Pakyong	93
266915	Dadahu	93
266916	Piparia	93
266917	Tha Wang Pha	223
266918	Mueang Phuket	223
266919	Tha Chang	223
266920	Nakutakoin	169
266921	Kohuratahi	170
266922	Pihama	170
266923	Maniatutu	170
266924	Weber	170
266925	Ikamatua	170
266926	Stoke	170
266927	Punakha	24
266928	Karanglewas	94
266929	Bobon	68
266930	Tago	68
266931	Lianga	68
266932	Burua	14
266933	Coomberdale	14
266934	Detention River	14
266935	Kalunga	14
266936	Yoshiwara	124
266937	Maribago	68
266938	Ban Bueng	223
266939	Ban Phe	223
266940	Catanauan	68
266941	Heriot	170
266942	Frithelstock	185
266943	Pademangan Timur	94
266944	Corris	185
266945	Malagash	38
266946	Otter	38
266947	Notre Dame Du Laus	38
266948	Clonakenny	97
266949	Breiðdalsvík	102
266950	Rydzynki	181
266951	Plycwia	181
266952	Pratków	181
266953	Nowa Schodnia	181
266954	Mmadinare	29
266955	Ban Kamala	223
266956	Rigolet	38
266957	Blue Mountain	38
266958	Ferland	38
266959	Lepreau	38
266960	Glen Sutton	38
266961	Port Medway	38
266962	Pnom Penh	36
266963	Mutsalaul	193
266964	Poustka	187
266965	Aleur	193
266966	Zaton	193
266967	Uludere	235
266968	Itajahi	30
266969	Pequi	30
266970	Jundiahy	30
266971	Amparo Do São Francisco	30
266972	Claro	30
266973	Stene	17
266974	Islauzas	139
266975	Kozhino	193
266976	Motto	218
266977	Hrivno	187
266978	Obojna	181
266979	Fedyukovo	193
266980	Constantinople	235
266981	Hoya Del Campo	64
266982	Kraszkowice	181
266983	Garki	181
266984	Villers-sur-auchy	71
266985	Glenburnie	14
266986	Tannymorel	14
266987	Helens Plains	14
266988	Kooloonong	14
266989	Wallaloo East	14
266990	Tangub City	68
266991	Aek Kanopan	94
266992	Batu Ampar	94
266993	Krui	94
266994	Cilodong	94
266995	Cluring	94
266996	Wanareja	94
266997	Boja	94
266998	Sauce	57
266999	Sharakpur	173
267000	Sonda	173
267001	Mesod	223
267002	Terong	146
267003	Tarbha	93
267004	Kut Chum	223
267005	Amphoe Muang Nakhon Ratchasima	223
267006	Diligent River	38
267007	Wittenburg	38
267008	Earltown	38
267009	Turichino	193
267010	Canada	11
267011	Olho D'agua Do Casado	30
267012	Vista Alegre	242
267013	Pedro	51
267014	Lastro	30
267015	Maria	141
267016	Santa Cruz Acatlán	141
267017	San Cosme	141
267018	Santiago Coltzingo	141
267019	Casinhas	30
267020	Bocaina De Minas	30
267021	Pedras De Maria Da Cruz	30
267022	Serra Negra Do Norte	30
267023	Timbaúba Dos Batistas	30
267024	Aksai	193
267025	Nizne Ladickovce	62
267026	Oberkammlach	3
267027	Vargyas	192
267028	Cittadella Del Capo	122
267029	Selendi	235
267030	Mouilly	71
267031	Rambluzin-et-benoîte-vaux	71
267032	Jacków	181
267033	Sobotovice	187
267034	Santa María Moyotzingo	141
267035	Jojutla De Juárez	141
267036	Pozos	141
267037	Maracajaú	30
267038	Penha Do Capim	30
267039	Quatituba	30
267040	Aracitaba	30
267041	Carrilobo	11
267042	Ciudad De David	176
267043	Moyogalpa	164
267044	Chatham	232
267045	Duncan	232
267046	Villa Del Carmen	11
267047	General Jose De San Martin	11
267048	La Picada	11
267049	Charlestown	88
267050	Los Ángeles	59
267051	Bukovina U Ciste	187
267052	Lefebvre	38
267053	Saint-luc-de-vincennes	38
267054	Þórshöfn	102
267055	Kazun Nowy	181
267056	Palaichori	42
267057	Letava	237
267058	Koroviya	237
267059	Rabaçal	182
267060	Moularès	233
267061	Helvétia	152
267062	Nima	75
267063	Awoyaya	166
267064	Mhlanga	215
267065	Bellevue	215
267066	Muskoka	38
267067	Mount Elgin	38
267068	Saint Donat	38
267069	James River	38
267070	Saint-louis-de-gonzague	38
267071	Morton	38
267072	Severiano De Almeida	30
267073	Escasu	51
267074	Morgenster	13
267075	Madiki	13
267076	Playa	13
267077	North Eton	14
267078	Grasstree Beach	14
267079	Rangiriri	170
267080	Gladstone	170
267081	Maha Sarakam	223
267082	Muang Phayao	223
267083	Brookside	14
267084	Hector	170
267085	Manay	68
267086	Nuttby	38
267087	Uranium City	38
267088	Newcastle Creek	38
267089	Saint Claude	38
267090	Montrose	38
267091	Juxue	71
267092	Chougny	71
267093	Sodyshka	193
267094	Seloutky	187
267095	Sniaty	181
267096	Kivenlahti	69
267097	Saint James	77
267098	Melford	38
267099	Saint Sébastien	38
267100	Orla	65
267101	Saint Fortunat	38
267102	Brodhagen	38
267103	Tway	38
267104	Pelee Island	38
267105	Dushambe	222
267106	Przybrda	181
267107	Stien	168
267108	Wappersdorf	3
267109	Mittelhembach	3
267110	Viso Del Alcor	64
267111	Hodjent	222
267112	Vyatskiye Polyany	193
267113	North Pinjarra	14
267114	Qian	41
267115	Murung	94
267116	Amphoe Muang Chiang Mai	223
267117	Valadinho	182
267118	Kerlaizan	71
267119	Case Carameto	122
267120	Vesëlovka	193
267121	Sanfen	41
267122	Birchwood	38
267123	Gantangkeng	41
267124	Opacz Duza	181
267125	Novo-rudenko	193
267126	Haouch Rouiba	10
267127	Kampong Paya Jaras Dalam	146
267128	Beiyaokeng	41
267129	Vordernebelberg	15
267130	Althueb	3
267131	Eholt	38
267132	Sainte-angèle-de-mérici	38
267133	Novobaygildino	193
267134	Telekes	92
267135	Le Fossé-neuf	71
267136	Staudnitz	3
267137	Wielgowo	181
267138	Bótoa	64
267139	Voze	122
267140	Bakonypéterd	92
267141	Lászlótanya	92
267142	Campo Di Carne	122
267143	Ruinerweide	172
267144	Sazanovka	193
267145	Verkhniy Uslon	193
267146	Gmeinschwenden	3
267147	Densow	3
267148	Sonnis	17
267149	Zalaköveskút	92
267150	Larsarfvet	217
267151	Harthausen Auf Der Scheer	3
267152	Auf'm Buch	3
267153	Wickhampton	185
267154	Latchingdon And Snoreham	185
267155	Bosancici	52
267156	Ostafyevo	193
267157	Dörbölkey	193
267158	Meuchlein	3
267159	Oberweidbach	3
267160	Helmprechting	3
267161	Jonoux	71
267162	Prucinasca	71
267163	Orrsta	217
267164	Podgórz	181
267165	Milotic-breg	52
267166	Stretava	62
267167	Somovo	193
267168	Dalsingh Sarai	93
267169	Kedavur	93
267170	Dasave	93
267171	Hallerbach	3
267172	Maksimov	193
267173	Saint-job-in 't-goor	17
267174	Malayattur	93
267175	Phu Cuong	243
267176	Chongtou	41
267177	Gorge Rock	14
267178	Baral	93
267179	Tzutungchuang	224
267180	Campo Do Sampaio	30
267181	Sítio Camargo	30
267182	Moinho	30
267183	Gracho Cardoso	30
267184	Trifanovskiy	193
267185	Nizny Caj	62
267186	Koneferma	193
267187	Selanovce	32
267188	Chuy-navolok	193
267189	Ishtiryak	193
267190	Abaitinga	30
267191	São José Do Paraopeba	30
267192	Ibarra	141
267193	Perises	30
267194	Maximim	30
267195	Fiaiola	122
267196	Mediak	193
267197	Fazenda Cruzeiro	30
267198	El Jicarero	141
267199	Lantsch	15
267200	Hydro Glen	38
267201	Urichisinga	57
267202	Lomas Las Palmas	141
267203	Sítio Rouxinol	30
267204	Taquarembó	30
267205	Barranca Honda	141
267206	Sheepshed	185
267207	Bongartzhof	3
267208	Bockhornerfeld	3
267209	Greenmantle	14
267210	Samalki	93
267211	Ban Khom	223
267212	Marks	14
267213	Muang Pang	223
267214	Khura Buri	223
267215	Na Kae	223
267216	Phayakkhaphum Phisai	223
267217	Changwat Udon Thani	223
267218	Iller	55
267219	Overby	55
267220	Pontneddfechan	185
267221	Elsten	3
267222	Vilar De Perdizes	182
267223	Bico	182
267224	Klobouk	187
267225	Baku-baladshary	16
267226	Perdreauville	71
267227	Long	41
267228	Shitan	41
267229	Phra Nakhon	223
267230	Smutprakan	223
267231	Sandford	38
267232	Jordan Falls	38
267233	Uniacke	38
267234	Tsunomiya	124
267235	Long Dien	243
267236	Mukojima	124
267237	Avilov	193
267238	Ananyevskiy	193
267239	Baltyboys	97
267240	Ludorf	3
267241	Mobecq	71
267242	Bouvresse	71
267243	Soulangy	71
267244	Neuhof	71
267245	Chepintsi	32
267246	Celechovice	187
267247	Kigi	193
267248	Losarang	94
267249	Seturan	94
267250	Seruni	94
267251	Andramari	64
267252	Bjerge	55
267253	Alvestad	168
267254	Slatino	237
267255	Kalicabe	94
267256	Bergsig	215
267257	Witfontein	215
267258	Arcadia	215
267259	Beni Ensar	150
267260	Asore	166
267261	Gladstone	215
267262	Shongwe Mission	215
267263	Khledia	233
267264	El Hammam	58
267265	Windmill	215
267266	El-burg	58
267267	Da Gama Park	215
267268	Retreat	215
267269	Mehalla El Kobra	58
267270	Fârouk	58
267271	Eden	215
267272	Montgomery	215
267273	Rocklands	215
267274	Hoogland	215
267275	Katase	124
267276	Iskra	32
267277	Salonique	78
267278	Maghtab	149
267279	Koclerov	187
267280	Verkhnyaya	193
267281	Pushma	193
267282	Ala-särkilahti	69
267283	Dneprovskoye	237
267284	Ófalu	92
267285	Möllenbeck	3
267286	Obermeilingen	3
267287	Yatsu	124
267288	Nakhon Ratchsima	223
267289	Doi Sket	223
267290	Albert Road	170
267291	Amphoe Pathum Thani	223
267292	Minamiku	124
267293	Warraber	14
267294	Leling	41
267295	Opon	68
267296	Tabe	124
267297	Tarcoola	14
267298	Sabacho	124
267299	Kasaki	124
267300	Selatan	146
267301	Katae	124
267302	Monarto South	14
267303	Xinxian	41
267304	Kasandong	49
267305	Pulau	94
267306	Sankt Gotthard Im Muhlkreis	15
267307	Saint-onesime-d'ixworth	38
267308	Notre Dame De Ham	38
267309	Saint-marc-de-figuery	38
267310	Marbleton	38
267311	Sainte Marguerite	38
267312	Burwash Landing	38
267313	Benai Beraq	121
267314	Larroque-engalin	71
267315	Les Préaux	71
267316	Dagonville	71
267317	Brouville	71
267318	Aizier	71
267319	Welles	71
267320	Noyen	71
267321	Is	71
267322	Moclín	64
267323	Vidstrup	55
267324	Starovarvarovka	193
267325	Stawropol	193
267326	Drozdov	187
267327	Attrup	55
267328	Vittrup	55
267329	Zercice	187
267330	Uptino	193
267331	Mali Lipovec	52
267332	Bojanovice	187
267333	Nikitskoye	193
267334	Buigny-saint-maclou	71
267335	Gée	71
267336	Melleray	71
267337	Poisieux	71
267338	Royon	71
267339	Céron	71
267340	Lavernat	71
267341	Saint-vincent-des-prés	71
267342	Gaudent	71
267343	Saint-aquilin	71
267344	Cessac	71
267345	Géry	71
267346	Le Repos	71
267347	Bressac	71
267348	Noncourt	71
267349	Le Chalard	71
267350	Ortigier	71
267351	Glozhene	32
267352	Les Issards	71
267353	Étueffont-haut	71
267354	Weitmars	3
267355	Rudamina	139
267356	Wola Grzymkowa	181
267357	Zagaj	181
267358	Mostovoe	193
267359	Votkin	193
267360	Sharkan	193
267361	Damyanitsa	32
267362	Drahonice	187
267363	Santmartin	192
267364	Uileacu	192
267365	Hotar	192
267366	Matveyevka	193
267367	Villamesías	64
267368	Ra'ananna	121
267369	Schweindorf	3
267370	Sommerau	3
267371	Willershausen	3
267372	Rocchetta Sant'antonio	122
267373	Grosbois	71
267374	Rouilly	71
267375	Vevre	71
267376	Villatte	71
267377	Les Noës	71
267378	Lustar	71
267379	Skiby	55
267380	Classe Fuori	122
267381	Stepocin	181
267382	Pustinka	135
267383	Podkamien	181
267384	Västergarn	217
267385	Le Lamentin	80
267386	Puginier	71
267387	Posada	64
267388	Prosyanaya	237
267389	Ohrazenice	187
267390	Gwinear	185
267391	Balneario	64
267392	Poperechnoye	193
267393	Dalekie	181
267394	Gottenborg	217
267395	Lysolaje	187
267396	Malcice	187
267397	Yurre	64
267398	Pinilla De Los Barruecos	64
267399	Urskog	168
267400	San Juan Del Molinillo	64
267401	Fuentelencina	64
267402	Brøderup	55
267403	L'etang-bertrand	71
267404	Vogelbach	3
267405	Coblenz	3
267406	Sint-huibrechts-hern	17
267407	Gutschoven	17
267408	Jesseren	17
267409	Hradesin	187
267410	Krucov	62
267411	Sinthern	3
267412	Nant	71
267413	Sabed	192
267414	Lisna	187
267415	Oldrichov	187
267416	Prenden	3
267417	Geest-gérompont-petit-rosière	17
267418	Manaihant	17
267419	Tsenovo	32
267420	Mateus	182
267421	Ali-yurt	193
267422	Temirtauskiy	127
267423	Barcenaciones	64
267424	Lechainá	78
267425	Aleyevo	193
267426	Firtatesti	192
267427	Peyre	71
267428	Budeasa Mare	192
267429	Frydava	187
267430	Studene	187
267431	Noceda	64
267432	Villalaín	64
267433	Zimnica	32
267434	Rushford	185
267435	Winzenheim	3
267436	Diedesfeld	3
267437	Uengsterode	3
267438	Schwarzenau	3
267439	Berkach	3
267440	Pélekas	78
267441	Unterrüsselbach	3
267442	Pastviny	187
267443	Le Castella	122
267444	Tander	55
267445	Udby	55
267446	Tulstrup	55
267447	Gagarino	127
267448	Bono	71
267449	Svaty Jan Pod Skalou	187
267450	Vendoire	71
267451	Roussac	71
267452	Cheylard	71
267453	Saint-pantaléon	71
267454	El Campillo De Rodalquilar	64
267455	Roussieux	71
267456	Cardón	64
267457	Borgo	69
267458	Turany Nad Ondavou	62
267459	Las Casas	64
267460	Fontanar	64
267461	Vistabella	64
267462	Westum	3
267463	Gadów	181
267464	Reutovo	193
267465	Castleplunket	97
267466	La Chapelle-gonaguet	71
267467	Olset	168
267468	Menik	187
267469	Nouans	71
267470	Lamarque	71
267471	Sætre I Hurum	168
267472	Ordynskoye	193
267473	Beddes	71
267474	Orton Waterville	185
267475	Morgny	71
267476	Boiry	71
267477	Vergy	71
267478	Schlagsdorf	3
267479	Bolshiye	193
267480	Menidi	78
267481	Pfuhl	3
267482	Rosteni	187
267483	Les Nicolles	84
267484	Vinogradovo	237
267485	Leshkovo	193
267486	Klein Schneen	3
267487	Berezanka	237
267488	Petrove	237
267489	Lozenets	32
267490	Koryazma	193
267491	Bolotnoye	193
267492	Saint-geours	71
267493	Erzange	71
267494	Valeilles	71
267495	Ribas	64
267496	Hodejovice	187
267497	Aghires	192
267498	Glodeanu-sarat	192
267499	Petrovskii	193
267500	Ruscica	52
267501	Polenitsa	32
267502	Refs	55
267503	Purvomay	32
267504	Wülfer	3
267505	Tournedos	71
267506	Saint-pierre-des-ifs	71
267507	Tayac	71
267508	Beaussac	71
267509	Chanoy	71
267510	Russy	71
267511	Vinare	187
267512	Karahisar	235
267513	Rawnez	32
267514	Kamen	32
267515	Ebschied	3
267516	Roosbeek	17
267517	Ulle	64
267518	Vakhrushi	193
267519	Udachnyy	193
267520	Bishkain	193
267521	Chesma	193
267522	Galatádes	78
267523	Ystradfellte	185
267524	Udryak	193
267525	Zalesskiy	193
267526	Lesparrou	71
267527	Mélin	17
267528	Gießen-wieseck	3
267529	Zagródki	181
267530	Birobidzan	193
267531	Biesingen	3
267532	Serra Da Vila	182
267533	Saint-valérien-de-milton	38
267534	Hopewell Cape	38
267535	Amphoe Muang Chon Buri	223
267536	Ban Lamai	223
267537	Shikumi	124
267538	Khun Han	223
267539	Maha Chana Chai	223
267540	Ban Khwao	223
267541	Pungarehu	170
267542	Aït Attab	150
267543	Marais	215
267544	Felmingham	185
267545	Orgy	71
267546	Chirsova	156
267547	Aleksandria	237
267548	Praslay	71
267549	Cheboksar	193
267550	Trémouilles	71
267551	Karavan	237
267552	Les Mousseaux	71
267553	Baishazhen	41
267554	Tanshan	41
267555	Hurukawa	124
267556	Ebie	124
267557	Buntu	94
267558	Kwangjin	49
267559	Medicion	68
267560	Yonsin	49
267561	Aramachi	124
267562	Quy Hop	243
267563	Phu Ho	243
267564	Van Lam	243
267565	Bhayndar	93
267566	Telok	146
267567	Kabang	223
267568	Yae	124
267569	Sukatani	94
267570	Huinanzhen	41
267571	Saundatti	93
267572	Vijayavada	93
267573	Kaira	93
267574	Janai	93
267575	Koja	94
267576	Arbalia	93
267577	Chedu	41
267578	Gascoyne Junction	14
267579	Cuprona	14
267580	Leslie	14
267581	Reedy	14
267582	Hokonui	170
267583	Kondagaon	93
267584	Pendra	93
267585	Wadi	93
267586	Nanital	93
267587	Kotayam	93
267588	Borgaon	93
267589	Namrup	93
267590	Govardhan	93
267591	Bodh Gaya	93
267592	Nancang	41
267593	My Duc	243
267594	Yungang	41
267595	Kuningan Timur	94
267596	Mueang Chiang Rai	223
267597	Mae Na Toeng	223
267598	Ban Takhun	223
267599	Muang Chiang Rai	223
267600	Wiang Chai	223
267601	Amphoe Muang Lamphun	223
267602	Oshamambe	124
267603	Helenvale	14
267604	Kokatahi	170
267605	Sidareja	94
267606	Compreng	94
267607	Jatoi	173
267608	Darriman	14
267609	Higashigawa	124
267610	Taman Kosas	146
267611	Morib	146
267612	Hamamachi	124
267613	Honden	124
267614	Sekimachi	124
267615	Higashi-motomachi	124
267616	Hukagawa	124
267617	Aloran	68
267618	Bataraza	68
267619	Currawarna	14
267620	Bannockburn	170
267621	Jiangshang	41
267622	Hermitage	14
267623	Bao Lam	243
267624	Burnt Bridge	14
267625	Tipaerui	180
267626	Changsa	41
267627	Brunswick Lower	14
267628	Guo Zhen	41
267629	Chihaya	124
267630	Taban	94
267631	Alas	94
267632	Bát Xát	243
267633	Supan	223
267634	Ban Pla Sai	223
267635	Bang Pa Han	223
267636	Ban Lat	223
267637	Maklong	223
267638	Pierre-la Treiche	71
267639	Anières	71
267640	Yokogawara	124
267641	Todoroki	124
267642	Elmsvale	38
267643	Soto	141
267644	Zubrzyce	181
267645	Nai Muang	223
267646	Nakon	223
267647	Duguayville	38
267648	Sakaecho	124
267649	Kampung Raja	146
267650	Anmyon	49
267651	Brzezia	181
267652	Thessalonike	78
267653	Lourenço	30
267654	Visconde	30
267655	Furquim	30
267656	Inácio	30
267657	San Mateo	141
267658	Praíba	30
267659	São José Dos Pinhaes	30
267660	Piscamba	30
267661	Podgorodno	237
267662	Banjë	2
267663	Shulginka	193
267664	Sabi	193
267665	Pilchów	181
267666	Markau	3
267667	Primalkinskoye	193
267668	Binarowa	181
267669	Zagoritsy	193
267670	Le Fay	71
267671	National Park	14
267672	Bony Mountain	14
267673	Cannon Creek	14
267674	Elingamite	14
267675	Yeungroon	14
267676	Cowleys Creek	14
267677	Pitsanoulok	223
267678	Piña	68
267679	Salinungan	68
267680	Sukorejo	94
267681	Mojosongo	94
267682	Tagung	94
267683	Kotawaringin	94
267684	Pangkalan Susu	94
267685	Renon	94
267686	Mónaco	44
267687	Los Ángeles	27
267688	Estados Unidos	44
267689	Kaide	124
267690	Sharif	173
267691	Mueang Nakhon Ratchasima	223
267692	Thung Saliam	223
267693	Lan Sak	223
267694	Ogeum	49
267695	Xunxian	41
267696	Rincon	11
267697	Anchorena	11
267698	Jaguel	11
267699	Taquaruçu	30
267700	Conceição De Jacareí	30
267701	Granjeiro	30
267702	Villa Mirasol	11
267703	Corralitos	11
267704	Nauzontla	141
267705	La Puerta	141
267706	Villa De Las Flores	141
267707	Díaz	141
267708	La Independencia	141
267709	San Fandila	141
267710	Agua Nova	30
267711	Villa Cuauhtémoc	141
267712	Martires Rio Blanco	141
267713	Italia	141
267714	Coatlinchán	141
267715	Santa Ana Tlapaltitlán	141
267716	Díaz Ordaz	141
267717	Isidro	141
267718	Coribe	30
267719	Capão Alto	30
267720	Curityba	30
267721	Santelmo	30
267722	Lovat	30
267723	Zvikov	187
267724	Yembayevo	193
267725	Piagge	122
267726	Hammersholt	55
267727	Kongsted	55
267728	Khabarovskiy	193
267729	Dole	63
267730	Sankt Andra An Der Traisen	15
267731	Nizhnyaya Omka	193
267732	Cabreiro	182
267733	Al Madinah Al Munawwarah	9
267734	Fraignot	71
267735	Semtes	187
267736	Várzea Pequena	182
267737	Tanhaçu	30
267738	San Salvador El Verde	141
267739	San Hipólito	141
267740	Villa Vicente Guerrero	141
267741	Independencia	141
267742	Los Pirules	141
267743	Otumba De Gómez Farías	141
267744	Lago	141
267745	Posa	141
267746	El Calvario	141
267747	Tlaltengo	141
267748	La Floresta	141
267749	Santa Ursula	141
267750	Unidad Santa Fe	141
267751	Las Águilas	141
267752	La Higuera	141
267753	La Loma	141
267754	Pinoltepec	141
267755	Apasco	141
267756	La Habana	141
267757	Villa Allende	141
267758	Mata	141
267759	Primera	141
267760	Lindavista	141
267761	Engenheiro Passos	30
267762	Campo Grande	11
267763	Villa Vásquez	188
267764	La Lonja	11
267765	Del Valle	11
267766	Los Hornillos	11
267767	Anizacate	11
267768	Rosales	11
267769	Lake Egmont	38
267770	Neuvelle	71
267771	Bebnow	181
267772	Klimentovo	32
267773	Svrabov	187
267774	Karlanyurt	193
267775	Inverie	185
267776	Rudartsi	32
267777	Liepaya	135
267778	Riecka	62
267779	Ushaki	193
267780	Hlina	187
267781	Kagarlyk	237
267782	Sydenham	215
267783	Gordon	215
267784	Saint Valerien	38
267785	San José	53
267786	Marquinho	30
267787	Yanahuara	179
267788	Santa Teresa	11
267789	Brown	11
267790	San Martin Norte	11
267791	Chino	141
267792	Palmas	141
267793	Susticacan	141
267794	Sede	30
267795	Acateno	141
267796	Panamericana	141
267797	Los Olivos	141
267798	Asia	141
267799	Trinidad	141
267800	Berlín	141
267801	Cuatro Vientos	141
267802	Nicolás	141
267803	Monguba	30
267804	Boca Nosara	51
267805	Hombetsu	124
267806	Aza	124
267807	Omoa	180
267808	Fakatopatere	180
267809	Tiputa	180
267810	Uravakonda	93
267811	Ohawe	170
267812	Iso	124
267813	San Remigio	68
267814	Bamawm Extension	14
267815	Taman Bunga Raya	146
267816	Roseneath	14
267817	Upper Economy	38
267818	Sainte-marie-de-blandford	38
267819	Midland Acres	104
267820	Kuzi	124
267821	Minamikata	124
267822	Ishiki	124
267823	Takayashiki	124
267824	Steinrode	3
267825	Yasen	32
267826	Armentia	64
267827	Bolekhiv	237
267828	Gadzhiyevo	193
267829	Catraia De São Paio	182
267830	Furmanovo	193
267831	Yafa An-nasirah	121
267832	Saint-ignace-de-loyola	38
267833	Bourgeois	38
267834	Hochstädten	3
267835	Saltfleet	185
267836	Donji Matejevac	207
267837	Drozdin	187
267838	Udachnoye	237
267839	Para	217
267840	Goßra	3
267841	Eneby	217
267842	Niijuku	124
267843	Hamanocho	124
267844	Teradanawa	124
267845	Iwamisawa	124
267846	Shuchang	41
267847	Musu	49
267848	Broadwood	170
267849	Naeson	49
267850	Mueang Khon Kaen	223
267851	Amphoe Phra Nakhon Si Ayutthaya	223
267852	Chacherngsao	223
267853	Benbu	41
267854	Cornubia Park	14
267855	Chandio	93
267856	Cever	182
267857	Boksity	193
267858	Shamgulova	193
267859	Xibolu	41
267860	Bija	93
267861	Punadra	93
267862	Yelizavetinskaya	193
267863	Atapin Kalininskiy	193
267864	Zhukava	193
267865	Nizhniy Lukh	193
267866	Kalova	193
267867	Chizhovka	193
267868	((saint Anns Wells))	97
267869	Sevadybashevo	193
267870	Gurovka	193
267871	Emanuilovka	193
267872	Appleton Le Moor	185
267873	Björnahusen	217
267874	Praust	181
267875	Kyzhya	193
267876	Yeltysheva	193
267877	Chebenli	193
267878	Oetandjati	94
267879	Nazlat Tall Al Hisn	58
267880	Hopewell	215
267881	Al Khis	58
267882	Karagaylinskiy	193
267883	Safatova	193
267884	Rambeltsch	181
267885	Stenka Razin	193
267886	Zhuravskiy	193
267887	Akhsanit Kare Deshe	121
267888	Dahej	93
267889	Ban Nong Khao Nok	223
267890	Ban Bang Chan	223
267891	Abiley	193
267892	Hof Tatschow	3
267893	Gutenstein	3
267894	Glen Buell	38
267895	Temnolesskaya	193
267896	Effeldorf	3
267897	Dyrset	168
267898	Novokhatunichi	193
267899	Kabarga	193
267900	Timonino	193
267901	Luchshevo	193
267902	Gridkovo	193
267903	Dubnyagi	193
267904	Kuzino	193
267905	Krechevitsy	193
267906	Yagonovo	193
267907	Staryy Bor	193
267908	Zhuzhgi	193
267909	Starry Senteg	193
267910	Sikorki	181
267911	Podprodan	52
267912	Krzesiny	181
267913	Hornsdorf	3
267914	Groß Disnack	3
267915	Nikolayevo-aleksandrovskaya	193
267916	Budunda	193
267917	Tyukan	193
267918	Tryastsino	193
267919	Bestenbostel	3
267920	Polzhausen	3
267921	Aluskylä	69
267922	Mymrina-bobovka	193
267923	Ercall Magna	185
267924	Gasuli	135
267925	Spital In The Street	185
267926	Pairain	17
267927	Benedenberg	172
267928	Orhem	217
267929	Nolde	172
267930	Karamaly-gubeyevo	193
267931	Bolshiye Yegusty	193
267932	Niemojewiec	181
267933	Oberböhringen	3
267934	Wallmow	3
267935	Quilinen	71
267936	Hruscica	52
267937	La Fuentecilla	64
267938	Vvedenskoye	193
267939	Guamka	193
267940	Ceska Mez	187
267941	Clarahill	97
267942	Radelstetten	3
267943	Ravndrup	55
267944	Yderik	55
267945	Sobocice	187
267946	Kupiski Nowe	181
267947	Brusyana	193
267948	Babayeva	193
267949	Gilitkapuszta	92
267950	Echbonnieu	71
267951	Libov	187
267952	Lipova	193
267953	Neumark-oberneumark	3
267954	Einmuß	3
267955	Pyatnitsa	193
267956	Schönheide Ost	3
267957	Oberwohlsbach	3
267958	Mergelheide	3
267959	Marinka	193
267960	Berenzas	193
267961	Verkhnyaya Koloniya	193
267962	Maltseva	193
267963	Sredniy Yedinis	193
267964	Mashezero	193
267965	Uglerodovskiy	193
267966	Krasnyy Chaltyr	193
267967	Bicko Selo	52
267968	Vedslet	55
267969	Maloye Kozino	193
267970	Wotzing	3
267971	Zavidnyy	193
267972	Sullanskoe	193
267973	Garennes	17
267974	Kukhambetova	193
267975	Aduy	193
267976	Áno Salménikon	78
267977	Baya K'oy	32
267978	Novosanny	193
267979	Revyakino	193
267980	Shmagino	193
267981	Baturino	193
267982	Srednyaya Yegva	193
267983	Gradiscutta	122
267984	Polezhayka	193
267985	Nikolsko-arkhangelskiy	193
267986	Lukhovka	193
267987	Kiyotakisawa	193
267988	Psyanchino	193
267989	Skornyakovo	193
267990	Semkhoz	193
267991	Shchetinino	193
267992	Mistsëvskiy	193
267993	Shchegolevo	193
267994	Molodenovo	193
267995	Bruch	64
267996	Wielkie Pole	181
267997	Vitebskiy	193
267998	Krasnyy Luch	193
267999	Zaprudino	193
268000	Malaya Isupova	193
268001	Huumola	193
268002	Kopan	193
268003	Vditsko	193
268004	Mokry Ostrov	193
268005	Maloye Podsonye	193
268006	Ban Tha Phraya	223
268007	Ban Nong Pling Hae	223
268008	Ban Mai Sadao	223
268009	Ban Kham Hai	223
268010	Sweet Valley	215
268011	Mulana	93
268012	Marhana	93
268013	Lasoi	93
268014	Zarikhino	193
268015	Belaya Rechka	193
268016	Szúnyogháza	92
268017	Mukhtolovo	193
268018	Krolyatino	193
268019	Biryulëvo Zapadnoye	193
268020	Kuznetsovskiy Zaton	193
268021	Dalu Sepuluh B 5	94
268022	Mallasamudram	93
268023	Sigaiahalli	93
268024	Caijiayu	41
268025	Shuchingtsun	41
268026	Wangtaipu	41
268027	Wangnidi	41
268028	Kampong Laae	223
268029	Ban Bue Nae Chue Po	223
268030	Maowozi	41
268031	Mengjiaweizi	41
268032	Ambegaon	93
268033	Chik Banavar	93
268034	Taqipur	93
268035	Punarakh	93
268036	Sahaspur	93
268037	Abhaipur	93
268038	Dadian	41
268039	Muthalamada	93
268040	Xiaonangou	41
268041	Samthar	93
268042	Ban Huai Bu	223
268043	Ban Nong Mai Phai	223
268044	Ban Khlong Ko	223
268045	Ban Khao Kaeo	223
268046	Shihching	41
268047	Yanghuachong	41
268048	Takakubo	124
268049	Hsinlunghua	41
268050	Yamashitamachi	124
268051	Tangjiabang	41
268052	Minagi	124
268053	Tsaochiao Chechan	41
268054	Chachiachiao	41
268055	Zhilian	41
268056	Kuroiso	124
268057	Cathkin	14
268058	Chichieh	41
268059	Shangbutan	41
268060	Culham	14
268061	Ban Pho Thun	223
268062	Ban Phai Dam	223
268063	Ban Nam Won	223
268064	Totabaro	94
268065	Myojincho	124
268066	Shuiziao	41
268067	Ban Bang I Rong	223
268068	Yehchiatai	41
268069	Ochiltree	38
268070	Trapp Lake	38
268071	Barr Settlement	38
268072	Pleasant River	38
268073	Ban Ton Pin	223
268074	Metzebach	3
268075	Pudiano	122
268076	Atamanovo	193
268077	Koynikha	193
268078	Sverchki	193
268079	Karym	193
268080	Cobras	30
268081	Junco	30
268082	Corguinho Dos Agostinho	30
268083	Santa Cruz Do Rio Clarinho	30
268084	Juquiá-grande	30
268085	Pindaiuval	30
268086	Mocoóca	30
268087	Leshachiy Kordon	193
268088	Ozero Dlinnaya Guba	193
268089	Russkaya Kiremet	193
268090	Pleiling	3
268091	Mengebostel	3
268092	Karyakino	193
268093	Mikulino	193
268094	Tenginskaya	193
268095	Vankava	193
268096	Starosumarokovo	193
268097	Kyrpysh	193
268098	Fazenda Bela Vista	30
268099	Gwangjeongdong	49
268100	Myoji-cho	124
268101	Agani	173
268102	Ban Yang Prasat	223
268103	Baishadui	41
268104	Yonguimori	49
268105	Jiutan	41
268106	Shachan	41
268107	Macahubas	30
268108	Santana Do Taboleiro	30
268109	Cruz Da Esperança	30
268110	Rio Dos Paus	30
268111	Potiretama	30
268112	Xcumpich	141
268113	Povo Novo	30
268114	Sítio Beira Rio	30
268115	Warnow	30
268116	Catequese	30
268117	Nizowa	181
268118	Svaty Mikulas	187
268119	Lokhpodgort	193
268120	Nekrasovo	193
268121	Karimova	193
268122	Kosoturki	193
268123	Kamenetskiy	193
268124	Valência	30
268125	Violeta	30
268126	Cuyacapán	141
268127	Jarretadera	141
268128	Sítio Monte Azul	30
268129	Candeial	30
268130	Llanos	141
268131	Catoné	30
268132	Conceição De Monte Alegre	30
268133	Santín	141
268134	São Miguel Do Tocantins	30
268135	Pito Aceso	30
268136	Coronel Rodolfo S. Dominguez	11
268137	Eni Kioi	32
268138	Ivakino	193
268139	Sekerino	193
268140	Escola De Pesca	30
268141	San Felipe De Jesús	141
268142	El Cuadro	141
268143	Parnaso	30
268144	Atzacoalco	141
268145	Açungui	30
268146	Retiro	30
268147	Barra Do Jacutinga	30
268148	Bagru	93
268149	Ban Tha Kacha	223
268150	Mullwee	14
268151	Saint-pie-de-guire	38
268152	Ravensworth	38
268153	Seebe	38
268154	Okada-cho	124
268155	Baizhai	41
268156	Latyreva	193
268157	Kormilitsyn	193
268158	Vorsee	3
268159	Bolshoye Polpino	193
268160	Volzhino	193
268161	Orlångvik	217
268162	Auburg	3
268163	Chortomlyk	237
268164	Adijk	17
268165	Feudal	38
268166	Nowe Brzezno	181
268167	Travelshof	3
268168	Vester Højst	55
268169	Gokhyeon	49
268170	Coorara	14
268171	Jiazitang	41
268172	Dhandasa	93
268173	Klinteby	55
268174	Pen-y-lan	185
268175	Mée	71
268176	Vögnitz	3
268177	Ahmetli	235
268178	Todangdong	49
268179	Berechino	193
268180	Tristenik	32
268181	La Chausée	71
268182	Le Ris	71
268183	Chorzenice	181
268184	Kejayan	94
268185	Saint Lucia Estuary	215
268186	Agbole	166
268187	Willows	215
268188	Andraisoro	145
268189	Ikate	166
268190	October 6	58
268191	Daspoort	215
268192	Orile Oshodi	166
268193	Boegoeberg	215
268194	Bir Kasdali	10
268195	Esfehan	95
268196	Belaya Glina	193
268197	Abzakovo	193
268198	Blatne Revistia	62
268199	Saint-michel-en-beaumont	71
268200	Zorak	12
268201	Milte	3
268202	Aotea	170
268203	Rajburi	223
268204	Qingpu Qu	41
268205	Leusden-zuid	172
268206	Alaba	166
268207	Solany	187
268208	Waldsberg	15
268209	Montreal River Harbour	38
268210	Melancthon	38
268211	Ferrain	71
268212	Souancé	71
268213	Cors	71
268214	Lomná	62
268215	Saint-léger-du-malzieu	71
268216	Andeiro	64
268217	Blociszewo	181
268218	Knetterheide	3
268219	Mammiano	122
268220	Airon	71
268221	Manthelon	71
268222	Verkhnyaya Khava	193
268223	East Wretham	185
268224	Skövd	217
268225	Berzosa Del Lozoya	64
268226	Sargeliai	139
268227	Póvoa De Moscoso	182
268228	Campillo De Aranda	64
268229	Ciruelos De Coca	64
268230	Peñalba De Los Cilleros	64
268231	Nakwasin	181
268232	Slomirog	181
268233	Blandorf	3
268234	Penzenhofen	3
268235	Lenino-kokushkino	193
268236	Parence	71
268237	Kilimli	235
268238	Jehanster	17
268239	Vale De Vargo	182
268240	Groznyy	193
268241	Puentelarrá	64
268242	East Rudham	185
268243	Saratel	192
268244	Saint-loup-de-varenne	71
268245	Ubani	64
268246	Neu Runstedt	3
268247	Michlitz	3
268248	Sol	193
268249	Stovgaard	55
268250	Habri	187
268251	Ashby Cum Fenby	185
268252	Vaudigny	71
268253	Le Dognon	71
268254	Beidendorf	3
268255	Klakksvík	108
268256	Albares	64
268257	Mintia	192
268258	Magliano Vetere	122
268259	Nagytoke	92
268260	Aat	17
268261	Heischeid	3
268262	Le Verneil	71
268263	Stefanestii Noi	192
268264	Preserje Pri Radomljah	63
268265	Sesana	63
268266	Poljanec	52
268267	Tines	71
268268	Baizieux	71
268269	Aujeurres	71
268270	San Giovanni Di Galermo	122
268271	Al Shamiya	131
268272	Grigorevo	32
268273	Warf	3
268274	Mikhailov	193
268275	Stavrovo	193
268276	Amusco	64
268277	Polyarnyye Zori	193
268278	Leeupoort	215
268279	Jagoti	93
268280	Saint-bonnet-avalouze	71
268281	Urau	71
268282	Bazugues	71
268283	Charency	71
268284	Vaulichères	71
268285	Pouilloux	71
268286	Oelinghoven	3
268287	Saxi	41
268288	Serampur	93
268289	Xipu	41
268290	Khunda	173
268291	Wonmigu	49
268292	Chatham	14
268293	Meribah	14
268294	Nanneella South	14
268295	Gossaigaon	93
268296	Gudem	93
268297	Burhar	93
268298	Bansberia	93
268299	Vaduj	93
268300	Ghodnadi	93
268301	Sungai Mati	146
268302	Muang Thalang	223
268303	Onekaka	170
268304	Te Araroa	170
268305	Juan	41
268306	Chaoxian	41
268307	Clarks	170
268308	Onekawa	170
268309	Totara Flat	170
268310	Boundary Bend	14
268311	Paloh	146
268312	East Camberwell	14
268313	Muang Pecha Buri	223
268314	New London	38
268315	Drosi	122
268316	Amphoe Muang Chiang Rai	223
268317	L'alverne	38
268318	Blythebridge	185
268319	Brodósqui	30
268320	Cajázeira	30
268321	Duisburg And Hamborn	3
268322	Valentinovka	193
268323	Grillenburg	3
268324	Viehle	3
268325	Kamenic	2
268326	Biisk	193
268327	Niesig	3
268328	Reipaa	168
268329	Schuttern	3
268330	Amphoe Muang Chanthaburi	223
268331	Breakaway Creek	14
268332	Taman Seri	146
268333	Dargai	173
268334	Ban Pa Ao	223
268335	Bandar Baru Serting	146
268336	Ramtek	93
268337	Heridia	51
268338	Dolcinópolis	30
268339	Girasol	141
268340	Costa Azul	141
268341	Ponte	30
268342	Alfredo	30
268343	Formyre	55
268344	Snekkerup	55
268345	Mølvang	55
268346	Niederaudorf	3
268347	Arzila	182
268348	Gibraltar	182
268349	San Martín De Porres	141
268350	Del Río	141
268351	Rancho Grande	141
268352	Cristóbal	141
268353	España	141
268354	Los Ángeles	82
268355	Gonzalez Calan	11
268356	Tonnac	71
268357	Kypärämäki	69
268358	Eldorado	215
268359	Formos	30
268360	Tunguitiro	141
268361	Mateo	141
268362	Hualaihue	40
268363	Ciudad De Heredia	51
268364	La Chispa	11
268365	Procópio	30
268366	Rita	30
268367	Anguera	30
268368	Tuherahera	180
268369	Mandawa	93
268370	Terrace End	170
268371	Sha Tin Tau	91
268372	Marlow	14
268373	Scotsville	38
268374	Kemptown	38
268375	Kuro	49
268376	Balhorn	3
268377	Na'an	121
268378	Unterteuerting	3
268379	Plevna	38
268380	Mazanka	237
268381	Fahrnau	3
268382	Rüdigheim	3
268383	Schäplitz	3
268384	Hinodecho	124
268385	Guangping	41
268386	Hetian	41
268387	Anna Nagar West	93
268388	Ban Chan	223
268389	Peacebourne	14
268390	Ban Mamik	223
268391	Erayu	93
268392	Vester Torsted	55
268393	Caserío Los Calares	64
268394	Zhuanpanzi	41
268395	Qurago	96
268396	Hällberga	217
268397	Tanakki	173
268398	Kotha Thali	173
268399	Gatwala Araiyan	173
268400	Paul Doumer	10
268401	Kryzhanivka	237
268402	Golden Bay-singleton	14
268403	Kangshankenzhichang	41
268404	Tahlee	14
268405	Fengcunxiang	41
268406	Port Nelson	38
268407	Otkaznoye	193
268408	Overhoven	172
268409	Bolshiye Kilenki	193
268410	Drulling	15
268411	Checchi	52
268412	Nándorliget	92
268413	Priladozhskiy	193
268414	Chazheshno	193
268415	Siyag	193
268416	Schneckenhof	3
268417	Aguda	64
268418	Kvarnmon	217
268419	Schwarze Flage	3
268420	Bagnena	122
268421	Wüstenhain	3
268422	Ichaso	64
268423	Solfvarbo	217
268424	Mun	172
268425	Hörpolz	3
268426	Thuxton	185
268427	Tranehuse	55
268428	Røv	168
268429	Las Pilas	64
268430	Koppelow	3
268431	Wychylówka	181
268432	Oshva	193
268433	Stanichnaya	193
268434	May	71
268435	Giocatojo	71
268436	Gorjhof	3
268437	Chistovodnoye	193
268438	Rathruane	97
268439	Bliznëvka	193
268440	Bilosa	52
268441	Bolshoye Kozino	193
268442	Lankern	3
268443	Erveau	17
268444	Torfyannyy	193
268445	Goncharovka	193
268446	Lomachëvka	193
268447	Semënovo	193
268448	Ozeretskiy	193
268449	Zvorkovo	193
268450	Grigorovo	193
268451	Achkasovo	193
268452	Teplinovo	193
268453	Talpaken	193
268454	Ust-voya	193
268455	Ban Lan Tak Fa	223
268456	Nangkita	14
268457	Sithampundi	93
268458	Nisang	93
268459	Drang	93
268460	Kahnaur	93
268461	Ghanauli	93
268462	Mehnar	93
268463	Brechnov	237
268464	Jijiapo	41
268465	Ban Ta Li Ai	223
268466	Kabuto	124
268467	Laoyangzhuang	41
268468	Hwaseodong	49
268469	Morath	93
268470	Urakam	93
268471	Caijiawan	41
268472	Sindi	93
268473	Cholapuram	93
268474	Kaman	93
268475	Kurodani	124
268476	Waki	93
268477	Xuzhuangcun	41
268478	Ban Khlong Rong Thaeo	223
268479	Muban Uea-watthanasuk	223
268480	Ban Phanthu Wong	223
268481	West New Annan	38
268482	Gudö	217
268483	Kamena	237
268484	Sítio Antônio B. Machado	30
268485	Carumbé	30
268486	Iguita	30
268487	Artemis	30
268488	Carahubas	30
268489	Kilpyavr	193
268490	Luostari	193
268491	Turyshkina	193
268492	San Juan De Somorrostro	64
268493	São João Das Duas Pontas	30
268494	Bairro Santa Inês	30
268495	Loteamento Chcaras Mont Clair	30
268496	Avahy	30
268497	Almeida	30
268498	Parada De Taipas	30
268499	Voluntários Da Pátria	30
268500	Pouso Do Campo	30
268501	Santa Barbara Do Tigurio	30
268502	Furtado De Campos	30
268503	Northwood	38
268504	't Haagje	172
268505	Morkowice	181
268506	Duff's Road	215
268507	Bairro Tabuo	30
268508	Dezessete	30
268509	Riacho Doce	30
268510	São Jerônimo Dos Poções	30
268511	Caledonia Springs	38
268512	Tudhope	38
268513	Meßhofen	3
268514	Eckarts	3
268515	Babirëvo	193
268516	Saint-jacques-le-majeur-de-wolfestown	38
268517	Teddington	170
268518	Kauthe	93
268519	Pirogov	237
268520	Olimpia	181
268521	Quality	65
268522	La Calle	64
268523	Ahtme	66
268524	Kingston	101
268525	Grand Cul-de-sac	197
268526	Ban Khao Lak	223
268527	Klinkby	55
268528	Póvoa Do Forno	182
268529	Sortelha	182
268530	Saint Raphael	38
268531	Saint-féréol	38
268532	Markovice	187
268533	Grabowo Koscierskie	181
268534	Mosede	55
268535	Naushehra	173
268536	Suru-lere	166
268537	Grootdrink	215
268538	Flüggendorf	3
268539	Lavillette	38
268540	Bhabhar	93
268541	Mae Klong	223
268542	Ptakowice	181
268543	Ilowiec	181
268544	Gnidyn	237
268545	Coó	64
268546	Pujayo	64
268547	Saint Etienne	38
268548	Massenheim	3
268549	San-martino	71
268550	Detek	92
268551	Stroupec	187
268552	Prinsuéjols	71
268553	Annacarty	97
268554	Hawali-nogra	131
268555	Nowe Chrusty	181
268556	23 August	192
268557	Anifí	78
268558	Cesclans	122
268559	Hödingen	3
268560	Bronnamberg	3
268561	Fatouville	71
268562	Sompala	69
268563	Chozas	64
268564	Gualba De Dalt	64
268565	Rohais	84
268566	Nefyn	185
268567	Tragacete	64
268568	Tollos	64
268569	Great Snoring	185
268570	Monasterioguren	64
268571	Mártioda	64
268572	Jura	121
268573	Siponto	122
268574	Fretay	71
268575	Cybowo	181
268576	Chvalová	62
268577	Artieta	64
268578	Lago De Carucedo	64
268579	Liplas	181
268580	San Juan De La Nava	64
268581	Centawa	181
268582	Puente De Alba	64
268583	Rögnitz	3
268584	Hermannshagen	3
268585	Raderach	3
268586	Waldmatt	3
268587	Pöppschen	3
268588	Bergisdorf	3
268589	Heinrichswalde	3
268590	Gottberg	3
268591	Nordskot	168
268592	Valea Izvoarelor	192
268593	Lubusz	181
268594	Terena	182
268595	Pont-erwyd	185
268596	Orlu	71
268597	Uyun	9
268598	Murias De Ponjos	64
268599	Bustillo Del Páramo	64
268600	San Cristóbal De La Vega	64
268601	Dobrovnitsa	32
268602	Kleinbodungen	3
268603	Sværdborg	55
268604	Masnedsund	55
268605	Bayachevo	32
268606	Vérine	71
268607	Santa Cruz De Paniagua	64
268608	Arroes	64
268609	Güstow	3
268610	Loch Garman	97
268611	Pimlico	97
268612	Pyshkino	193
268613	Le Logis Neuf	71
268614	Stroga	3
268615	Verlhac	71
268616	Villecourt	71
268617	Mosteirón	64
268618	Dunkitt	97
268619	Ramsmora	217
268620	Korkmaskala	193
268621	Lüderode	3
268622	Trüstedt	3
268623	Cupcui	156
268624	Lissey	71
268625	Bratton Fleming	185
268626	Il-mellieha	149
268627	Chesau	192
268628	La Chapelle-des-marais	71
268629	Cadavica	52
268630	El Fahm	121
268631	Studinka	237
268632	Ostermunzel	3
268633	Saint-acheul	71
268634	Petrikovce	62
268635	Gronard	71
268636	Góra Motyczna	181
268637	Uchkuduk	240
268638	Szendrolad	92
268639	Sredkovets	32
268640	Sitne-shchelkanovo	193
268641	Poddorye	193
268642	Holt	192
268643	Iona Station	38
268644	Temperance Vale	38
268645	Nong Bua Daeng	223
268646	Midginbil	14
268647	Maidstone	215
268648	Glen Donald	215
268649	Mahwelereng	215
268650	Malpura	93
268651	Mundybash	193
268652	Balabanesti	156
268653	Krotovka	193
268654	Trizay-coutretot-saint-serge	71
268655	La Daille	71
268656	Stefanestii De Sus	192
268657	Tabang	68
268658	Hui	41
268659	Caloote	14
268660	Wreys Bush	170
268661	Luanxian	41
268662	Agar	93
268663	Shivamogga	93
268664	Guirim	93
268665	Alangudi	93
268666	Prayao	223
268667	Karangampel	94
268668	Getasan	94
268669	Lala	68
268670	Fishery Falls	14
268671	Triplicane	93
268672	Broughton Vale	14
268673	Muang Ang Thong	223
268674	Manton	14
268675	Santa Matilde	141
268676	Cottendorf	3
268677	Badnjevac	207
268678	Voronovo	237
268679	Rio Das Mortes	30
268680	Santanópolis	30
268681	El Espino	141
268682	Balcones	141
268683	Nhandutiba	30
268684	Lassance	30
268685	Chist	25
268686	Hiliuti	156
268687	Zubra	237
268688	Gervide	182
268689	Lastovce	62
268690	Vysny Lanec	62
268691	Murtaza	193
268692	Biskupice Radlowskie	181
268693	Segesha	193
268694	Kefamenanu	94
268695	Palestina	44
268696	Aa	94
268697	Sunk Island	185
268698	Guarito	242
268699	España	57
268700	Domínguez	141
268701	Governador Archer	30
268702	Bordovice	187
268703	Krasno	193
268704	Santa María Mazatla	141
268705	Julimes	141
268706	Penjamillo De Degollado	141
268707	El Estero	141
268708	La Rubia	11
268709	Labranza	40
268710	Mexicanos	59
268711	Dzhankoi	237
268712	Zhidachev	237
268713	Chernovits	237
268714	Villaralto	64
268715	Alaguntan	166
268716	Rowans	21
268717	Miguel Leão	30
268718	Verdejante	30
268719	México Libre	141
268720	Mixtlán	141
268721	Tofoa	231
268722	Muang Yala	223
268723	Isechi	124
268724	Halidon	14
268725	Unisan	68
268726	Beaver Brook	38
268727	Rose Blanche	38
268728	Siputeh	146
268729	Stour Provost	185
268730	Saint-julien-du-puy	71
268731	Wetsens	172
268732	Monreith	185
268733	Burcher	14
268734	Demidovka	193
268735	Jandheri	93
268736	Bahiel	93
268737	Otola Kowale	181
268738	Listvennyy	193
268739	Klyuchanka	193
268740	Zazimye	237
268741	Iradatnagar	93
268742	Shuangjiangxi	41
268743	Obermairhof	15
268744	Rivière-matane	38
268745	Pozharskiy	193
268746	Petenyepuszta	92
268747	Gwenddwr	185
268748	Kohegy	92
268749	Verkhnepozim	193
268750	Kalk	52
268751	Jasenak	52
268752	Alkagan	193
268753	Klosterrode	3
268754	Bruchmachtersen	3
268755	Veletma	193
268756	Etzlenswenden	3
268757	Harkebuurt	172
268758	Ludwików Dolny	181
268759	Daryevka	193
268760	Zuurbeek	172
268761	Libeschitz	187
268762	Horni Roven	187
268763	Vidlata Sec	187
268764	Blaengawr	185
268765	Erlenbach über Schweich	3
268766	Badersen	3
268767	Czulaw	181
268768	Sør-eitran	168
268769	Altleis	3
268770	Dabie Kuj	181
268771	Aksenki	193
268772	Álli Meriá	78
268773	Malaya Shmakova	193
268774	Suponevo	193
268775	Berezuyevo	193
268776	Staro-chervevo	193
268777	Bezmenovo	193
268778	Novodrozhzhino	193
268779	Karabuzino	193
268780	Khutor	193
268781	Ovchagino	193
268782	Klimovka	193
268783	Svistukha	193
268784	Tremelheide	17
268785	Sylvia Vale	14
268786	Sham Churasi	93
268787	Jud	93
268788	Sawaddi	93
268789	Oberveischede	3
268790	Lipovaca	52
268791	Delph	38
268792	Skårtorp	217
268793	Joaquim Felício	30
268794	Onha	30
268795	Ana Dias	30
268796	Pedro Lustosa	30
268797	Cacimba Cercada	30
268798	Staraya Khomutovka	193
268799	Novyy Kalkash	193
268800	Akkain	193
268801	Ljubava	207
268802	Velyu	193
268803	Rabelo	30
268804	Jaceruba	30
268805	São Bonto	30
268806	Ban Thanon Phra Ruang	223
268807	Anguo	41
268808	Rainha Isabel	30
268809	Villa San Francisco	178
268810	Angico Grosso	30
268811	Buarque	30
268812	Lombas	30
268813	Maria Preta	30
268814	Tanacu	192
268815	Ostanino	193
268816	Piedra De Moros	141
268817	Caporanga	30
268818	Carlos Alves	30
268819	Fazenda Santa Maria	30
268820	Fazenda Lavorinha	30
268821	Guarda Dos Ferreiros	30
268822	Voronikha	193
268823	Isoniemi	69
268824	Zolotaya Polyana	193
268825	Wirlings	3
268826	Maiwang	41
268827	Shinyashiki	124
268828	Shinkura	124
268829	Mákri	78
268830	Kandaurovo	193
268831	Gabarevo	32
268832	Alzgern	3
268833	Puente Del Arzobispo	64
268834	Babanango	215
268835	Nkwe	215
268836	Tounfite	150
268837	Iba	166
268838	Al Khums	137
268839	Welkon	215
268840	Al Hawamidiyah	58
268841	Ago-iwoye	166
268842	Kokomlemle	75
268843	Polynéri	78
268844	Bogdanovec	52
268845	Kariensiek	3
268846	Lang	223
268847	Phulbari	20
268848	Sainte-edwidge	38
268849	Saint-fabien-de-panet	38
268850	Bussus	71
268851	Tanconville	71
268852	Borovy	187
268853	Belleville-sur-bar	71
268854	Nemesbükk	92
268855	Silales	139
268856	Kisvejke	92
268857	Costei	192
268858	Obenstrohe	3
268859	Bierbaum Am Auersbach	15
268860	Hontoria Del Pinar	64
268861	Much Dewchurch	185
268862	Revesby	185
268863	Saint-couat-du-razès	71
268864	Jambrina	64
268865	Cuatretondeta	64
268866	Stupice	187
268867	Cueva De La Mora	64
268868	Badkow	181
268869	Saint-sauveur-de-flée	71
268870	Longstreet	185
268871	Huerta De Vero	64
268872	Tornos	64
268873	Casla	64
268874	Piedra	64
268875	Chojnowo	181
268876	Montaugier	71
268877	Misselberg	3
268878	Hobstin	3
268879	Triepkendorf	3
268880	Ruuhimäki	69
268881	Louhela	69
268882	Cruzille	71
268883	Lançada	182
268884	Hévilliers	71
268885	Pavia	182
268886	Publow	185
268887	Limber	185
268888	North Petherwin	185
268889	Swainsthorpe	185
268890	Teffont Magna	185
268891	Cuptoare	192
268892	Todorovo	32
268893	Malý Slavkov	62
268894	Vålse	55
268895	Corró De Vall	64
268896	Belaunza	64
268897	Barbate De Franco	64
268898	Vaskeresztes	92
268899	Saint-denis-lès-sens	71
268900	Barrio De La Alegría	64
268901	Lstibor	187
268902	Merthyr Tudful	185
268903	Llanfair-dyffryn-clwyd	185
268904	Le Châtelet-sur-retourne	71
268905	Lonca	122
268906	Zelenky	187
268907	Skrzeszowice	181
268908	Strzeczona	181
268909	Byhlen	3
268910	Birkenfelde	3
268911	Trechwitz	3
268912	Le Mesnil-rogues	71
268913	Congaz	156
268914	Brû	71
268915	Lichères	71
268916	Al Karak	126
268917	Tibod	192
268918	Radoshkovichi	25
268919	El Mîna	132
268920	Rupa	52
268921	Kummerow Heide	3
268922	Klyuchi-bulak	193
268923	Podczachy	181
268924	Stavishche	237
268925	Polsko Kosovo	32
268926	Azimganj	93
268927	Sangatpura	93
268928	Gaussan	71
268929	Drahlin	187
268930	Burovac	207
268931	Dolni Terlicko	187
268932	Merbein West	14
268933	Inokuchi	124
268934	Udatuttiripitiya	214
268935	Seri Pantai	146
268936	Viet Yen	243
268937	Kodinar	93
268938	Pamidi	93
268939	Sayalgudi	93
268940	Koradi	93
268941	Kampung Kuantan	146
268942	Wang Chin	223
268943	Lamae	223
268944	Waerenga	170
268945	Okuru	170
268946	Panjeri	173
268947	Omanawa	170
268948	Muong La	243
268949	Kangzhuang	41
268950	Ayuthya	223
268951	Amphoe Ban Lat	223
268952	Limestone	38
268953	Four Corners	38
268954	Port Ryerse	38
268955	Merklinde	3
268956	Avivim	121
268957	Nuthurst	185
268958	Barão De Antonina	30
268959	Paranapiacaba	30
268960	Ozertso	25
268961	Wilsdorf	3
268962	Owiesno	181
268963	Konosha	193
268964	Curuçá	30
268965	Kan	223
268966	Pahi	170
268967	Dolopo	94
268968	Los Ángeles	44
268969	Paccha	57
268970	São José Da Lagoa Tapada	30
268971	Mount Saint George	232
268972	Brotas De Macaúbas	30
268973	Peñuelas	141
268974	Santa María Tonanitla	141
268975	Torres	141
268976	Piedras Blancas	141
268977	Quinta	30
268978	Talmaza	156
268979	Casais De Além	182
268980	Vlasatice	187
268981	Coscomatepec De Bravo	141
268982	Ahuahuastepec	141
268983	La Guadalupana	141
268984	Colorado	141
268985	Monte	141
268986	Svalava	237
268987	Tornes I Romsdal	168
268988	Seerotte	15
268989	Longstore	84
268990	Jacobsdal	215
268991	Beau Séjour	152
268992	Amukoko	166
268993	Mon Choisy	152
268994	Saint Ephrem	38
268995	Vista Alegre	11
268996	Carelmapu	40
268997	Los Chorritos	242
268998	San Isidro	141
268999	Coronel Martinez De Hoz	11
269000	Santo Antônio Da Barra	30
269001	Clydebank	14
269002	Notre-dame-du-rosaire	38
269003	Middleville	38
269004	Elnya	193
269005	L'herm	71
269006	Schelsen	3
269007	Halbertshofen	3
269008	Komna	93
269009	Tabat	193
269010	Magueijinha	182
269011	Novodubovoye	193
269012	Wólka Dolna	181
269013	Prudovka	193
269014	Zinserhütten	3
269015	Campomar	64
269016	Novominzitarovo	193
269017	Stepanki	237
269018	Al `adamah	9
269019	Slakovec	52
269020	Bergfriede	181
269021	Arakhamítai	78
269022	Salemsar Majra	93
269023	Hariau	93
269024	Qianbu	41
269025	Murdinga	14
269026	Chan	182
269027	Khitrovo	193
269028	Rovinjsko	52
269029	Vevcice	187
269030	Pogorzala	181
269031	Halaszdulo	92
269032	Kupari	52
269033	Saint-jacques	17
269034	Koltashi	193
269035	Basyanovskiy	193
269036	Quatrebras	172
269037	Le Mesnil-sous-jumièges	71
269038	Grace	207
269039	Beuren Am Ried	3
269040	Im Oelberg	3
269041	Wahlholz	3
269042	Lankamaa	69
269043	Pollduff	97
269044	Dahlitzsch	3
269045	Tranitz	3
269046	Hinterhalde	3
269047	Traich	3
269048	Dardistown	97
269049	Karunga	66
269050	Kertissiec	71
269051	Malo-perekopnoe	193
269052	Beelkow	181
269053	Malyy Lyupen	193
269054	Lascoreix	71
269055	Marincici	52
269056	Stuti	52
269057	Montreo	52
269058	Corlevi	52
269059	U Urbanu	187
269060	Mglin	193
269061	Nizhniye Khorazany	193
269062	Zeleny Gay	193
269063	Bolshoye Redkino	193
269064	Bynina	193
269065	Kolgomnya	193
269066	Bolshaya Uchnya	193
269067	Ban Sala Nokkrachok	223
269068	Ban Kathon	223
269069	Gumeilu	41
269070	Couture De Zeupire	17
269071	Sumil	193
269072	Lavrovo-pesochnya	193
269073	Togamalai	93
269074	Ngân Câu	243
269075	Ban Lae Ko Kho	223
269076	Makgardba	93
269077	Koppo	94
269078	Aharan	93
269079	Jarwa	93
269080	Dajin	41
269081	Ban Sap Bon	223
269082	Bang Chak	223
269083	Bainbridge	38
269084	Nepreryvka	193
269085	Kerekegyház	207
269086	Viúva Francisco Bueno	30
269087	Sítio Segredo	30
269088	Sítio Do Lajeado	30
269089	Manguairinha	30
269090	Desterro Do Mello	30
269091	Malyy Kumlyak	193
269092	Motovka	193
269093	Slepyanka	25
269094	Caserío Los Vicentes	64
269095	Yadremino	193
269096	Colgagh	97
269097	Aygezard	12
269098	Sentyak	193
269099	Grossreichenbach	15
269100	Gündelbach	3
269101	Catolèzinho	30
269102	Sítio Beira De Água	30
269103	El Boqueron	11
269104	Mogiquiçaba	30
269105	Campo Do Cocho	30
269106	Quebra-dente	30
269107	Olímpio Lopes	30
269108	São Gonçalo Do Rio Acima	30
269109	Paiolinho	30
269110	Ubberup	55
269111	Outeiro Maior	182
269112	Boyevoy	193
269113	Tëplyy Klyuch	193
269114	Sertão De Santana	30
269115	Sítio Brancão	30
269116	Sítio Cachoeirinha	30
269117	João Miguel	30
269118	Cacha Torta	30
269119	Santa Estela	30
269120	Cañada De Caracheo	141
269121	El Espino De Santa Rosa	176
269122	Villa Altube	11
269123	Dom Rodrigo	30
269124	Colônia São Brás	30
269125	Cuajiniquil	51
269126	Salgadinho	30
269127	Rio Do Peixe	30
269128	Maechak	49
269129	Suvorikha	193
269130	Limanovskiy	193
269131	Metze	3
269132	Shuangquansi	41
269133	Washingto	65
269134	Nogueirinha	182
269135	Ust-kamenka	193
269136	Petrilaca	192
269137	Holtrop	3
269138	Grivitsa	32
269139	Alcolea De Tajo	64
269140	Maghaghah	58
269141	Beni Souef	58
269142	Kushchëvskaya	193
269143	Taiwa	41
269144	L'hay	71
269145	Saint-germain-chassenay	71
269146	Pitschgau	15
269147	Biencourt	38
269148	Chiatra	71
269149	Quintanilla Del Valle	64
269150	Melekes	193
269151	Recoules	71
269152	Polsum	3
269153	Marmstorf	3
269154	Luksiai	139
269155	Al-sabahiyah	131
269156	Kazym	193
269157	Castellar De Santisteban	64
269158	Villar De Peralonso	64
269159	Klein Kedingshagen	3
269160	Oberdieten	3
269161	Tasartico	64
269162	Yzberisht	2
269163	La Baña	64
269164	Vaux-lès-mouzon	71
269165	Gourdon-murat	71
269166	Uscarrés	64
269167	Irlich	3
269168	Kuhlrade	3
269169	Kvasov	62
269170	Muntscha	3
269171	Dlouhe	187
269172	Setervik	168
269173	Vóthonas	78
269174	Orleton	185
269175	Freethorpe	185
269176	Hainford	185
269177	Bez	71
269178	Justine	71
269179	Les Oubeaux	71
269180	Brieux	71
269181	Palacios Rubios	64
269182	Arquillinos	64
269183	Villamayor De Campos	64
269184	Schillerslage	3
269185	Nielstrup	55
269186	Lipka	187
269187	Cliffony	97
269188	Lysobyki	181
269189	Cástaras	64
269190	Sipotu	192
269191	Penhoët	71
269192	Kleny	187
269193	Saint-vincent-du-boulay	71
269194	La Croix-en-touraine	71
269195	Dubrovitsa	237
269196	Stöckey	3
269197	Dunderrow	97
269198	Diemantstein	3
269199	Goux	71
269200	Neuchâtel-urtière	71
269201	Dol	71
269202	Zamoshany	25
269203	Sopic	207
269204	Konare	32
269205	Stari Grad	207
269206	Chortkov	237
269207	Huta Dlutowska	181
269208	Chernyshevskoye	193
269209	Santilla	64
269210	Burnstown	38
269211	Halmeu	192
269212	Utochka	193
269213	Samgye	49
269214	Binh Hung Hoa	243
269215	Kovalam	93
269216	Udayagiri	93
269217	Godavari	93
269218	Kalasa	93
269219	Kedgaon	93
269220	Anjangaon	93
269221	Tegalrejo	94
269222	Daimoncho	124
269223	Bac Ha	243
269224	Guru Har Sahai	93
269225	Næstelsø	55
269226	Meteghan River	38
269227	Santa Catarina Ticuá	141
269228	Salor	146
269229	Valdearcos De La Vega	64
269230	Ulëty	193
269231	Ponte Brolla	218
269232	Cássia Dos Coqueiros	30
269233	Krasnoyrskiy	193
269234	Krasnoznamenka	193
269235	Olesnik	187
269236	Niewino Borowe	181
269237	Arkhangelskaya	193
269238	Kunjang	94
269239	Kedungkandang Dua	94
269240	Kamoki	173
269241	Nangloi	93
269242	Mendanha	30
269243	San Nicolas	40
269244	Areopolis	30
269245	Villa De Santiago	141
269246	Manzana	141
269247	San Mateo Oxtotitlán	141
269248	Jardim De Angicos	30
269249	Bybjerg	55
269250	Corveira	182
269251	Chorente	182
269252	Algaba	64
269253	El Carmen Aztama	141
269254	La Costa	11
269255	Joaquin Gorina	11
269256	La Libertad	164
269257	Dlouhopolsko	187
269258	Las Rabonas	11
269259	Cuervos	141
269260	Casasano	141
269261	Caribou	38
269262	Epterode	3
269263	Las Chumberas	64
269264	Labattoir	154
269265	Brucefield	38
269266	Tachty	62
269267	Roque	182
269268	Taman Melati	146
269269	Owani	124
269270	Fenn	65
269271	Khok Si Suphan	223
269272	Na Duang	223
269273	Souto Maior	182
269274	Minhocal	182
269275	Utufua	244
269276	Okrasin	181
269277	Lahore Cantonment Co-operative Housing Society	173
269278	Mbazwana	215
269279	Gueliz	150
269280	Al Ghardaqah	58
269281	El-qurein	58
269282	Shengavit	12
269283	Cebiv	187
269284	Kostarowce	181
269285	Veselinovo	237
269286	Praporcan	52
269287	Medkovets	32
269288	Jaisingpur	93
269289	Chandimandir	93
269290	Maritenda	182
269291	Lepsala	69
269292	La Corogne	64
269293	Vieil-evreux	71
269294	Seredka	193
269295	Syumsi	193
269296	Uileacu De Munte	192
269297	Holod	192
269298	Tasarte	64
269299	Quende	64
269300	Riedsend	3
269301	Moordeich	3
269302	Markstetten	3
269303	Weddendorf	3
269304	Krasnoarmeyskoe	193
269305	Cardo	64
269306	Pío	64
269307	Rubielos Bajos	64
269308	Cascajares De La Sierra	64
269309	Villalobar De Rioja	64
269310	Pontymister	185
269311	Middle Chinnock	185
269312	West Cranmore	185
269313	Pedroso	64
269314	Mozaga	64
269315	Bayas	64
269316	Barqueros	64
269317	Skuodo	139
269318	Molelos	182
269319	Blesno	187
269320	Pyszkowo	181
269321	Cowthorpe	185
269322	Flinton	185
269323	Sorpe	64
269324	Nava De Francia	64
269325	Quotshausen	3
269326	Zürchau	3
269327	Reckertshausen	3
269328	Beverbruch	3
269329	Collesecco	122
269330	Celcice	187
269331	Villanueva De Alcorón	64
269332	Oracov	187
269333	Aubilly	71
269334	Unterickelsheim	3
269335	Sedelnikovo	193
269336	Herberhausen	3
269337	Beienheim	3
269338	Flomersheim	3
269339	Zhdanovka	237
269340	Adrigole	97
269341	Hodesovice	187
269342	Eschollbrücken	3
269343	Portloe	185
269344	Puste Cemerne	62
269345	Ibort	64
269346	Yusva	193
269347	Artemowsk	237
269348	Prazzo	122
269349	Kowrow	193
269350	Leigh	14
269351	Bua Lai	223
269352	Sual	68
269353	Holmdene	215
269354	Nantlle	185
269355	Daniyel	121
269356	Corbsori	192
269357	Khet Bangkok Noi	223
269358	Pulong Buhangin	68
269359	Soga	124
269360	Ijok	146
269361	Garulia	93
269362	Minore	14
269363	Tekanpur	93
269364	Belgahna	93
269365	Merta	93
269366	Panna	93
269367	Lamduan	223
269368	Hwason	49
269369	Cedar Point	14
269370	Panapaan	68
269371	Sa Pa	243
269372	Goonumbla	14
269373	Patani	223
269374	Bas Cap Pele	38
269375	Bukhtarma	127
269376	Claude Road	14
269377	Nguter	94
269378	Payatas	68
269379	Mozarlândia	30
269380	Marquesado	11
269381	Itapanhoacanga	30
269382	Tixpéual	141
269383	San Miguel Ameyalco	141
269384	Poço Central	30
269385	Verde	30
269386	Vista	30
269387	São Sebastião Do Umbuzeiro	30
269388	Chalkovo	193
269389	Douradoquara	30
269390	San Pedro Tultepec	141
269391	Chalma	141
269392	Terán	141
269393	Melchor	141
269394	Romero	141
269395	Mariano	30
269396	Cutupú	188
269397	Tabay	11
269398	Mundal	168
269399	East Harlsey	185
269400	Pelham	215
269401	Ratoma	85
269402	The Cedars	215
269403	Morija	134
269404	Shâwa	58
269405	Yhú	178
269406	Bumberrah	14
269407	Tsubakigawa	124
269408	Cherang Ruku	146
269409	Belo Pole	32
269410	Hautteville-bocage	71
269411	Reynoldston	185
269412	Wydartowo	181
\.


--
-- Data for Name: country; Type: TABLE DATA; Schema: wfg; Owner: wolfgres_user
--

COPY wfg.country (country_id, country_name, country_name_es, iso2, iso3, phone_code) FROM stdin;
1	Afghanistan	Afganistán	AF	AFG	93
2	Albania	Albania	AL	ALB	355
3	Germany	Alemania	DE	DEU	49
4	Andorra	Andorra	AD	AND	376
5	Angola	Angola	AO	AGO	244
6	Anguilla	Anguila	AI	AIA	1 264
7	Antarctica	Antártida	AQ	ATA	672
8	Antigua and Barbuda	Antigua y Barbuda	AG	ATG	1 268
9	Saudi Arabia	Arabia Saudita	SA	SAU	966
10	Algeria	Argelia	DZ	DZA	213
11	Argentina	Argentina	AR	ARG	54
12	Armenia	Armenia	AM	ARM	374
13	Aruba	Aruba	AW	ABW	297
14	Australia	Australia	AU	AUS	61
15	Austria	Austria	AT	AUT	43
16	Azerbaijan	Azerbaiyán	AZ	AZE	994
17	Belgium	Bélgica	BE	BEL	32
18	Bahamas	Bahamas	BS	BHS	1 242
19	Bahrain	Bahrein	BH	BHR	973
20	Bangladesh	Bangladesh	BD	BGD	880
21	Barbados	Barbados	BB	BRB	1 246
22	Belize	Belice	BZ	BLZ	501
23	Benin	Benín	BJ	BEN	229
24	Bhutan	Bhután	BT	BTN	975
25	Belarus	Bielorrusia	BY	BLR	375
26	Myanmar	Birmania	MM	MMR	95
27	Bolivia	Bolivia	BO	BOL	591
28	Bosnia and Herzegovina	Bosnia y Herzegovina	BA	BIH	387
29	Botswana	Botsuana	BW	BWA	267
30	Brazil	Brasil	BR	BRA	55
31	Brunei	Brunéi	BN	BRN	673
32	Bulgaria	Bulgaria	BG	BGR	359
33	Burkina Faso	Burkina Faso	BF	BFA	226
34	Burundi	Burundi	BI	BDI	257
35	Cape Verde	Cabo Verde	CV	CPV	238
36	Cambodia	Camboya	KH	KHM	855
37	Cameroon	Camerún	CM	CMR	237
38	Canada	Canadá	CA	CAN	1
39	Chad	Chad	TD	TCD	235
40	Chile	Chile	CL	CHL	56
41	China	China	CN	CHN	86
42	Cyprus	Chipre	CY	CYP	357
43	Vatican City State	Ciudad del Vaticano	VA	VAT	39
44	Colombia	Colombia	CO	COL	57
45	Comoros	Comoras	KM	COM	269
46	Republic of the Congo	República del Congo	CG	COG	242
47	Democratic Republic of the Congo	República Democrática del Congo	CD	COD	243
48	North Korea	Corea del Norte	KP	PRK	850
49	South Korea	Corea del Sur	KR	KOR	82
50	Ivory Coast	Costa de Marfil	CI	CIV	225
51	Costa Rica	Costa Rica	CR	CRI	506
52	Croatia	Croacia	HR	HRV	385
53	Cuba	Cuba	CU	CUB	53
54	Curaçao	Curazao	CW	CWU	5999
55	Denmark	Dinamarca	DK	DNK	45
56	Dominica	Dominica	DM	DMA	1 767
57	Ecuador	Ecuador	EC	ECU	593
58	Egypt	Egipto	EG	EGY	20
59	El Salvador	El Salvador	SV	SLV	503
60	United Arab Emirates	Emiratos Árabes Unidos	AE	ARE	971
61	Eritrea	Eritrea	ER	ERI	291
62	Slovakia	Eslovaquia	SK	SVK	421
63	Slovenia	Eslovenia	SI	SVN	386
64	Spain	España	ES	ESP	34
65	United States of America	Estados Unidos de América	US	USA	1
66	Estonia	Estonia	EE	EST	372
67	Ethiopia	Etiopía	ET	ETH	251
68	Philippines	Filipinas	PH	PHL	63
69	Finland	Finlandia	FI	FIN	358
70	Fiji	Fiyi	FJ	FJI	679
71	France	Francia	FR	FRA	33
72	Gabon	Gabón	GA	GAB	241
73	Gambia	Gambia	GM	GMB	220
74	Georgia	Georgia	GE	GEO	995
75	Ghana	Ghana	GH	GHA	233
76	Gibraltar	Gibraltar	GI	GIB	350
77	Grenada	Granada	GD	GRD	1 473
78	Greece	Grecia	GR	GRC	30
79	Greenland	Groenlandia	GL	GRL	299
80	Guadeloupe	Guadalupe	GP	GLP	590
81	Guam	Guam	GU	GUM	1 671
82	Guatemala	Guatemala	GT	GTM	502
83	French Guiana	Guayana Francesa	GF	GUF	594
84	Guernsey	Guernsey	GG	GGY	44
85	Guinea	Guinea	GN	GIN	224
86	Equatorial Guinea	Guinea Ecuatorial	GQ	GNQ	240
87	Guinea-Bissau	Guinea-Bissau	GW	GNB	245
88	Guyana	Guyana	GY	GUY	592
89	Haiti	Haití	HT	HTI	509
90	Honduras	Honduras	HN	HND	504
91	Hong Kong	Hong kong	HK	HKG	852
92	Hungary	Hungría	HU	HUN	36
93	India	India	IN	IND	91
94	Indonesia	Indonesia	ID	IDN	62
95	Iran	Irán	IR	IRN	98
96	Iraq	Irak	IQ	IRQ	964
97	Ireland	Irlanda	IE	IRL	353
98	Bouvet Island	Isla Bouvet	BV	BVT	\N
99	Isle of Man	Isla de Man	IM	IMN	44
100	Christmas Island	Isla de Navidad	CX	CXR	61
101	Norfolk Island	Isla Norfolk	NF	NFK	672
102	Iceland	Islandia	IS	ISL	354
103	Bermuda Islands	Islas Bermudas	BM	BMU	1 441
104	Cayman Islands	Islas Caimán	KY	CYM	1 345
105	Cocos (Keeling) Islands	Islas Cocos (Keeling)	CC	CCK	61
106	Cook Islands	Islas Cook	CK	COK	682
107	Åland Islands	Islas de Åland	AX	ALA	358
108	Faroe Islands	Islas Feroe	FO	FRO	298
109	South Georgia and the South Sandwich Islands	Islas Georgias del Sur y Sandwich del Sur	GS	SGS	500
110	Heard Island and McDonald Islands	Islas Heard y McDonald	HM	HMD	\N
111	Maldives	Islas Maldivas	MV	MDV	960
112	Falkland Islands (Malvinas)	Islas Malvinas	FK	FLK	500
113	Northern Mariana Islands	Islas Marianas del Norte	MP	MNP	1 670
114	Marshall Islands	Islas Marshall	MH	MHL	692
115	Pitcairn Islands	Islas Pitcairn	PN	PCN	870
116	Solomon Islands	Islas Salomón	SB	SLB	677
117	Turks and Caicos Islands	Islas Turcas y Caicos	TC	TCA	1 649
234	Turkmenistan	Turkmenistán	TM	TKM	993
118	United States Minor Outlying Islands	Islas Ultramarinas Menores de Estados Unidos	UM	UMI	246
119	Virgin Islands	Islas Vírgenes Británicas	VG	VGB	1 284
120	United States Virgin Islands	Islas Vírgenes de los Estados Unidos	VI	VIR	1 340
121	Israel	Israel	IL	ISR	972
122	Italy	Italia	IT	ITA	39
123	Jamaica	Jamaica	JM	JAM	1 876
124	Japan	Japón	JP	JPN	81
125	Jersey	Jersey	JE	JEY	44
126	Jordan	Jordania	JO	JOR	962
127	Kazakhstan	Kazajistán	KZ	KAZ	7
128	Kenya	Kenia	KE	KEN	254
129	Kyrgyzstan	Kirguistán	KG	KGZ	996
130	Kiribati	Kiribati	KI	KIR	686
131	Kuwait	Kuwait	KW	KWT	965
132	Lebanon	Líbano	LB	LBN	961
133	Laos	Laos	LA	LAO	856
134	Lesotho	Lesoto	LS	LSO	266
135	Latvia	Letonia	LV	LVA	371
136	Liberia	Liberia	LR	LBR	231
137	Libya	Libia	LY	LBY	218
138	Liechtenstein	Liechtenstein	LI	LIE	423
139	Lithuania	Lituania	LT	LTU	370
140	Luxembourg	Luxemburgo	LU	LUX	352
141	Mexico	México	MX	MEX	52
142	Monaco	Mónaco	MC	MCO	377
143	Macao	Macao	MO	MAC	853
144	Macedonia	Macedônia	MK	MKD	389
145	Madagascar	Madagascar	MG	MDG	261
146	Malaysia	Malasia	MY	MYS	60
147	Malawi	Malawi	MW	MWI	265
148	Mali	Mali	ML	MLI	223
149	Malta	Malta	MT	MLT	356
150	Morocco	Marruecos	MA	MAR	212
151	Martinique	Martinica	MQ	MTQ	596
152	Mauritius	Mauricio	MU	MUS	230
153	Mauritania	Mauritania	MR	MRT	222
154	Mayotte	Mayotte	YT	MYT	262
155	Estados Federados de	Micronesia	FM	FSM	691
156	Moldova	Moldavia	MD	MDA	373
157	Mongolia	Mongolia	MN	MNG	976
158	Montenegro	Montenegro	ME	MNE	382
159	Montserrat	Montserrat	MS	MSR	1 664
160	Mozambique	Mozambique	MZ	MOZ	258
161	Namibia	Namibia	NA	NAM	264
162	Nauru	Nauru	NR	NRU	674
163	Nepal	Nepal	NP	NPL	977
164	Nicaragua	Nicaragua	NI	NIC	505
165	Niger	Niger	NE	NER	227
166	Nigeria	Nigeria	NG	NGA	234
167	Niue	Niue	NU	NIU	683
168	Norway	Noruega	NO	NOR	47
169	New Caledonia	Nueva Caledonia	NC	NCL	687
170	New Zealand	Nueva Zelanda	NZ	NZL	64
171	Oman	Omán	OM	OMN	968
172	Netherlands	Países Bajos	NL	NLD	31
173	Pakistan	Pakistán	PK	PAK	92
174	Palau	Palau	PW	PLW	680
175	Palestine	Palestina	PS	PSE	970
176	Panama	Panamá	PA	PAN	507
177	Papua New Guinea	Papúa Nueva Guinea	PG	PNG	675
178	Paraguay	Paraguay	PY	PRY	595
179	Peru	Perú	PE	PER	51
180	French Polynesia	Polinesia Francesa	PF	PYF	689
181	Poland	Polonia	PL	POL	48
182	Portugal	Portugal	PT	PRT	351
183	Puerto Rico	Puerto Rico	PR	PRI	1
184	Qatar	Qatar	QA	QAT	974
185	United Kingdom	Reino Unido	GB	GBR	44
186	Central African Republic	República Centroafricana	CF	CAF	236
187	Czech Republic	República Checa	CZ	CZE	420
188	Dominican Republic	República Dominicana	DO	DOM	1 809
189	South Sudan	República de Sudán del Sur	SS	SSD	211
190	Réunion	Reunión	RE	REU	262
191	Rwanda	Ruanda	RW	RWA	250
192	Romania	Rumanía	RO	ROU	40
193	Russia	Rusia	RU	RUS	7
194	Western Sahara	Sahara Occidental	EH	ESH	212
195	Samoa	Samoa	WS	WSM	685
196	American Samoa	Samoa Americana	AS	ASM	1 684
197	Saint Barthélemy	San Bartolomé	BL	BLM	590
198	Saint Kitts and Nevis	San Cristóbal y Nieves	KN	KNA	1 869
199	San Marino	San Marino	SM	SMR	378
200	Saint Martin (French part)	San Martín (Francia)	MF	MAF	1 599
201	Saint Pierre and Miquelon	San Pedro y Miquelón	PM	SPM	508
202	Saint Vincent and the Grenadines	San Vicente y las Granadinas	VC	VCT	1 784
203	Ascensión y Tristán de Acuña	Santa Elena	SH	SHN	290
204	Saint Lucia	Santa Lucía	LC	LCA	1 758
205	Sao Tome and Principe	Santo Tomé y Príncipe	ST	STP	239
206	Senegal	Senegal	SN	SEN	221
207	Serbia	Serbia	RS	SRB	381
208	Seychelles	Seychelles	SC	SYC	248
209	Sierra Leone	Sierra Leona	SL	SLE	232
210	Singapore	Singapur	SG	SGP	65
211	Sint Maarten	Sint Maarten	SX	SMX	1 721
212	Syria	Siria	SY	SYR	963
213	Somalia	Somalia	SO	SOM	252
214	Sri Lanka	Sri lanka	LK	LKA	94
215	South Africa	Sudáfrica	ZA	ZAF	27
216	Sudan	Sudán	SD	SDN	249
217	Sweden	Suecia	SE	SWE	46
218	Switzerland	Suiza	CH	CHE	41
219	Suriname	Surinám	SR	SUR	597
220	Svalbard and Jan Mayen	Svalbard y Jan Mayen	SJ	SJM	47
221	Swaziland	Swazilandia	SZ	SWZ	268
222	Tajikistan	Tayikistán	TJ	TJK	992
223	Thailand	Tailandia	TH	THA	66
224	Taiwan	Taiwán	TW	TWN	886
225	Tanzania	Tanzania	TZ	TZA	255
226	British Indian Ocean Territory	Territorio Británico del Océano Índico	IO	IOT	246
227	French Southern Territories	Territorios Australes y Antárticas Franceses	TF	ATF	\N
228	East Timor	Timor Oriental	TL	TLS	670
229	Togo	Togo	TG	TGO	228
230	Tokelau	Tokelau	TK	TKL	690
231	Tonga	Tonga	TO	TON	676
232	Trinidad and Tobago	Trinidad y Tobago	TT	TTO	1 868
233	Tunisia	Tunez	TN	TUN	216
235	Turkey	Turquía	TR	TUR	90
236	Tuvalu	Tuvalu	TV	TUV	688
237	Ukraine	Ucrania	UA	UKR	380
238	Uganda	Uganda	UG	UGA	256
239	Uruguay	Uruguay	UY	URY	598
240	Uzbekistan	Uzbekistán	UZ	UZB	998
241	Vanuatu	Vanuatu	VU	VUT	678
242	Venezuela	Venezuela	VE	VEN	58
243	Vietnam	Vietnam	VN	VNM	84
244	Wallis and Futuna	Wallis y Futuna	WF	WLF	681
245	Yemen	Yemen	YE	YEM	967
246	Djibouti	Yibuti	DJ	DJI	253
247	Zambia	Zambia	ZM	ZMB	260
248	Zimbabwe	Zimbabue	ZW	ZWE	263
\.


--
-- Data for Name: customer; Type: TABLE DATA; Schema: wfg; Owner: wolfgres_user
--

COPY wfg.customer (customer_id, name, address, website, credit_limit) FROM stdin;
1	Tazz	Maple Wood Park 28	tazz.global	75161.4281999999948
2	Topdrive	Kenwood Trail 13	topdrive.info	91480.2339000000065
3	Yakijo	Cottonwood Street 10	yakijo.biz	625851.148099999991
4	Browsetype	Browning Parkway 83	browsetype.site	914489.647699999972
5	Gabtype	Mosinee Drive 26	gabtype.support	207078.445899999992
6	Photobug	Aberg Pass 93	photobug.solutions	383007.810899999982
7	Rhynoodle	Dunning Court 91	rhynoodle.support	657781.417000000016
8	Skidoo	Park Meadow Drive 3	skidoo.org	302429.387199999997
9	Zoomdog	Northfield Drive 99	zoomdog.biz	117979.0628
10	Linklinks	Declaration Crossing 62	linklinks.biz	245552.198600000003
11	Gabtune	Sunfield Street 99	gabtune.app	809597.241700000013
12	Leenti	Sherman Park 20	leenti.global	304653.429000000004
13	Katz	Maryland Junction 42	katz.global	243237.397599999997
14	Mycat	Saint Paul Lane 81	mycat.xyz	36859.9406000000017
15	Bluezoom	Sutherland Trail 12	bluezoom.global	833904.456400000025
16	Topdrive	Fuller Circle 92	topdrive.site	771903.701499999966
17	Ooba	Pearson Circle 88	ooba.me	260631.808699999994
18	Jayo	Kennedy Court 10	jayo.global	2894.60939999999982
19	Vidoo	Crownhardt Crossing 80	vidoo.xyz	525691.092900000047
20	Izio	Dixon Court 73	izio.online	47191.9153000000006
21	Meejo	Texas Lane 26	meejo.net	706872.406199999969
22	Camimbo	Raven Junction 29	camimbo.solutions	361908.554699999979
23	LiveZ	Holy Cross Court 97	livez.io	770270.143500000006
24	Gigabox	Doe Crossing Circle 88	gigabox.xyz	564377.287000000011
25	Bluejam	Larry Lane 43	bluejam.co	565235.239399999962
26	Twitternation	Haas Drive 3	twitternation.me	755682.431499999948
27	Skippad	Myrtle Terrace 46	skippad.site	66123.4238000000041
28	Shufflebeat	Derek Lane 2	shufflebeat.me	160089.777100000007
29	Oyonder	Mandrake Hill 11	oyonder.biz	224872.799900000013
30	Wikivu	Sachs Point 81	wikivu.support	57878.0628999999972
31	Mymm	Huxley Circle 45	mymm.xyz	481484.967799999984
32	Vinder	Farwell Court 35	vinder.support	492894.129499999981
33	Kare	Graedel Court 10	kare.online	943438.155200000037
34	Tanoodle	Springs Junction 32	tanoodle.support	846859.287699999986
35	Fanoodle	Kinsman Circle 73	fanoodle.net	352332.924999999988
36	Linkbuzz	Spohn Road 10	linkbuzz.app	599998.921899999958
37	Gabtype	Spaight Street 42	gabtype.org	617633.558500000043
38	Fliptune	Waywood Lane 36	fliptune.support	383508.155199999979
39	Abata	Hovde Junction 13	abata.biz	932276.031100000022
40	Jabberstorm	Menomonie Trail 13	jabberstorm.support	725034.179699999979
41	Roombo	Kenwood Pass 22	roombo.solutions	294882.391000000003
42	Eamia	Stone Corner Point 62	eamia.site	898699.945100000012
43	Rhyloo	East Road 93	rhyloo.site	64415.6816000000035
44	Flipstorm	Armistice Lane 92	flipstorm.me	193057.391499999998
45	Flipopia	Karstens Center 97	flipopia.io	808282.093800000031
46	Jabbersphere	Tomscot Way 72	jabbersphere.app	958346.154399999999
47	Yombu	Russell Place 43	yombu.com	571353.664199999999
48	Realcube	Welch Lane 22	realcube.org	878349.761000000057
49	Lazzy	Daystar Pass 75	lazzy.io	534216.528000000049
50	Feedbug	Lawn Parkway 16	feedbug.co	493584.933100000024
51	Bluezoom	Melrose Junction 8	bluezoom.support	509999.803699999989
52	Camido	Northwestern Lane 78	camido.com	692874.396399999969
53	Voolith	New Castle Plaza 77	voolith.com	201011.395099999994
54	Topicblab	Prentice Road 85	topicblab.info	200989.531599999988
55	Skajo	Clarendon Center 96	skajo.net	784693.937099999981
56	Wordtune	Northfield Alley 51	wordtune.online	451517.742000000027
57	Voomm	Porter Terrace 67	voomm.org	153457.727299999999
58	Dablist	Towne Road 42	dablist.net	648976.848800000036
59	Einti	Colorado Plaza 4	einti.io	996370.170500000007
60	Pixonyx	Comanche Circle 70	pixonyx.org	422876.742099999974
61	Oyoloo	Jenna Point 0	oyoloo.io	292409.128700000001
62	Skaboo	Hovde Center 95	skaboo.online	623686.253799999948
63	Eimbee	Fordem Street 73	eimbee.co	754456.734000000055
64	Twimbo	Boyd Pass 10	twimbo.xyz	926809.576899999985
65	Kaymbo	2nd Junction 86	kaymbo.online	262761.875300000014
66	Devshare	Weeping Birch Drive 94	devshare.me	758960.936899999972
67	Realmix	Meadow Ridge Way 84	realmix.xyz	155572.278499999986
68	Livetube	Hallows Pass 56	livetube.site	673071.788300000015
69	Avamm	Magdeline Court 70	avamm.global	486097.856599999999
70	Flipbug	Sommers Lane 21	flipbug.net	166597.99530000001
71	Oyoba	Duke Crossing 45	oyoba.biz	177912.01449999999
72	Zoombox	Spenser Alley 14	zoombox.io	805702.020600000047
73	Ntag	Dayton Terrace 30	ntag.io	748622.999300000025
74	Twiyo	Cottonwood Pass 96	twiyo.app	110163.6391
75	Photolist	Portage Parkway 74	photolist.io	137226.031500000012
76	Ooba	Carey Pass 25	ooba.online	748390.266999999993
77	Ailane	Doe Crossing Plaza 74	ailane.com	671388.081699999981
78	Eazzy	Grayhawk Trail 70	eazzy.online	62858.4158000000025
79	Realmix	Kenwood Crossing 38	realmix.xyz	662217.637600000016
80	JumpXS	Forest Pass 76	jumpxs.solutions	35635.2166999999972
81	Linkbuzz	Arrowood Avenue 24	linkbuzz.com	815700.860299999942
82	Tagchat	Southridge Lane 20	tagchat.info	713457.018299999996
83	Cogilith	Corry Junction 29	cogilith.org	899857.041599999997
84	Kwilith	Browning Way 29	kwilith.me	965574.419800000032
85	Riffpedia	Roxbury Terrace 53	riffpedia.online	326292.028300000005
86	Lazzy	Pankratz Place 49	lazzy.info	882295.39029999997
87	Browsecat	Thackeray Circle 28	browsecat.support	408149.805200000003
88	Aibox	Emmet Pass 59	aibox.xyz	739861.413300000015
89	Realbridge	Blaine Terrace 89	realbridge.support	969848.864300000016
90	Omba	Merchant Plaza 86	omba.app	946286.912299999967
91	Viva	Bluejay Center 68	viva.online	417523.886300000013
92	Brightdog	Village Green Terrace 22	brightdog.solutions	43247.9614000000001
93	Voonder	Montana Plaza 99	voonder.net	623918.66399999999
94	Gigabox	Buhler Drive 52	gigabox.biz	116167.068299999999
95	Myworks	Reinke Drive 25	myworks.global	740472.915099999984
96	Kare	Twin Pines Street 30	kare.info	325714.032000000007
97	Wikivu	Meadow Valley Circle 21	wikivu.net	516036.763600000006
98	Gevee	Schurz Lane 72	gevee.xyz	382974.889599999995
99	Realfire	Lien Crossing 91	realfire.com	726116.687400000053
100	JumpXS	Morning Hill 8	jumpxs.me	158957.261700000003
101	Zoonder	Oak Valley Lane 82	zoonder.online	560089.31409999996
102	Mycat	Pennsylvania Junction 86	mycat.org	203443.133299999987
103	Yadel	Briar Crest Hill 83	yadel.co	280628.25959999999
104	Flipstorm	Forest Drive 85	flipstorm.site	967795.189499999979
105	Camido	Summerview Street 22	camido.xyz	269995.940599999973
106	Katz	Moland Plaza 29	katz.me	636899.17379999999
107	Babbleset	Bashford Trail 15	babbleset.site	871352.007100000046
108	Pixonyx	Kipling Lane 33	pixonyx.com	121443.141399999993
109	Divavu	Lukken Park 92	divavu.com	306933.827600000019
110	Tanoodle	Paget Junction 25	tanoodle.xyz	778326.801800000016
111	Tekfly	Morrow Place 76	tekfly.xyz	561698.015600000042
112	Eazzy	Meadow Ridge Park 95	eazzy.net	903460.078499999945
113	Skipstorm	Caliangt Crossing 83	skipstorm.xyz	776427.417299999972
114	Twitterbeat	Petterle Road 18	twitterbeat.online	621252.744799999986
115	Fiveclub	Brown Lane 42	fiveclub.app	959225.86380000005
116	Twitterlist	Lighthouse Bay Point 66	twitterlist.biz	512629.371199999994
117	Aimbu	Bellgrove Trail 61	aimbu.org	374657.506500000018
118	Feedfire	Gale Way 16	feedfire.site	812752.875
119	Skajo	Mosinee Park 46	skajo.org	145105.224099999992
120	Oyope	Northridge Terrace 44	oyope.xyz	228080.596400000009
121	Eadel	Shopko Center 69	eadel.app	433725.736700000009
122	Flashset	New Castle Court 43	flashset.xyz	838626.815500000026
123	Zoombeat	Shopko Way 10	zoombeat.global	241375.786699999997
124	Buzzshare	Kings Pass 56	buzzshare.com	125234.523199999996
125	Lazzy	Jenifer Point 49	lazzy.net	347058.086300000024
126	Abatz	Forest Dale Circle 75	abatz.app	574538.490600000019
127	Realcube	Northfield Point 35	realcube.support	75537.7495999999956
128	Aivee	Crest Line Lane 6	aivee.org	60198.3197
129	Tagchat	Jana Junction 79	tagchat.site	411522.138399999996
130	Thoughtmix	Dryden Hill 6	thoughtmix.online	895506.68339999998
131	Demimbu	Magdeline Court 48	demimbu.online	216172.619999999995
132	Skajo	Dovetail Way 6	skajo.org	361383.318800000008
133	Geba	Huxley Street 8	geba.app	789967.202300000004
134	Tazz	Summerview Junction 72	tazz.site	50063.9172000000035
135	Bubbletube	Clove Point 65	bubbletube.info	64076.1600000000035
136	Thoughtworks	Pond Center 19	thoughtworks.net	179155.802200000006
137	Twitterbeat	Bowman Street 30	twitterbeat.me	126332.224499999997
138	Thoughtmix	Morningstar Park 30	thoughtmix.co	985333.617699999944
139	Lajo	Bowman Street 19	lajo.co	574747.45849999995
140	Gabtype	Westridge Lane 41	gabtype.me	100653.842099999994
141	Blogspan	Rutledge Hill 51	blogspan.global	104406.770000000004
142	Youspan	Beilfuss Junction 50	youspan.io	459202.257800000021
143	Yabox	Myrtle Way 14	yabox.me	386166.386300000013
144	Flashset	Evergreen Road 83	flashset.org	936272.019699999946
145	Riffwire	Shoshone Pass 29	riffwire.site	796829.289400000009
146	Feedmix	Packers Plaza 84	feedmix.co	748728.256399999955
147	Leexo	Ryan Park 64	leexo.site	473805.144299999985
148	Jayo	Summit Circle 65	jayo.xyz	846493.259100000025
149	Ozu	Loeprich Crossing 11	ozu.global	731316.218400000012
150	Tagcat	Tennyson Crossing 7	tagcat.support	670004.592399999965
151	Voolia	Dryden Road 50	voolia.io	308688.325599999982
152	Oloo	Hagan Circle 94	oloo.online	157795.408900000009
153	Kare	Blaine Junction 23	kare.xyz	919526.499900000053
154	Demimbu	Sunfield Alley 56	demimbu.me	692145.835199999972
155	Roombo	Luster Plaza 99	roombo.org	386493.246600000013
156	Meevee	Oak Valley Street 25	meevee.xyz	140750.906699999992
157	Jabbercube	Scoville Junction 14	jabbercube.app	317618.98629999999
158	Avamm	Schmedeman Crossing 86	avamm.global	775736.537000000011
159	Mynte	Crest Line Circle 3	mynte.org	577400.089000000036
160	Dynazzy	Havey Parkway 75	dynazzy.xyz	555105.521700000041
161	Ntag	Basil Junction 76	ntag.net	770609.272200000007
162	Youfeed	Dovetail Junction 19	youfeed.solutions	293799.820599999977
163	Realfire	Hauk Terrace 90	realfire.com	488760.465399999986
164	Jatri	Arrowood Parkway 20	jatri.support	844129.758099999977
165	Browseblab	Swallow Avenue 38	browseblab.site	786263.040299999993
166	Centizu	Lunder Hill 40	centizu.co	234980.389599999995
167	DabZ	Spohn Circle 3	dabz.me	624414.445399999968
168	Minyx	Dexter Plaza 97	minyx.io	779326.944000000018
169	Jabberbean	Sycamore Crossing 49	jabberbean.org	833677.391199999955
170	Zoomlounge	North Crossing 96	zoomlounge.me	991941.981299999985
171	Thoughtblab	Old Shore Road 7	thoughtblab.org	396064.064799999993
172	Flashpoint	Brickson Park Drive 56	flashpoint.xyz	868299.823300000047
173	Blogpad	Walton Circle 21	blogpad.site	326500.05680000002
174	Quire	Ryan Alley 89	quire.global	665162.172400000039
175	Realbridge	Pond Junction 9	realbridge.net	302260.176600000006
176	Gigaclub	Lyons Park 10	gigaclub.co	404643.010799999989
177	Fanoodle	Annamark Drive 9	fanoodle.com	738564.9473
178	Quire	Nevada Point 50	quire.biz	431622.979500000016
179	Eamia	Rieder Parkway 92	eamia.site	888270.573500000057
180	Flashset	Mandrake Alley 21	flashset.online	48131.1066999999966
181	Twiyo	Parkside Place 6	twiyo.io	381120.073399999994
182	BlogXS	Sutteridge Junction 41	blogxs.site	589379.378900000011
183	Yadel	Bartelt Avenue 80	yadel.net	393423.894099999976
184	Tagchat	Heffernan Crossing 3	tagchat.me	935276.755800000043
185	Ainyx	Norway Maple Place 65	ainyx.global	864149.775400000042
186	Wikibox	Nevada Place 25	wikibox.com	184010.522399999987
187	Photobug	Magdeline Pass 42	photobug.site	855165.512600000016
188	Avamba	Lakeland Park 92	avamba.net	207348.355199999991
189	Meeveo	Bluejay Avenue 40	meeveo.io	404446.885300000024
190	Meemm	Dahle Terrace 96	meemm.app	697509.761599999969
191	Demizz	Miller Drive 23	demizz.io	309423.085599999991
192	Devcast	Judy Alley 28	devcast.global	951441.177000000025
193	Wordware	Meadow Valley Road 66	wordware.app	754839.300099999993
194	Fliptune	Novick Drive 60	fliptune.me	993415.984599999967
195	Wordware	Larry Crossing 3	wordware.support	476291.440000000002
196	Babblestorm	Kenwood Trail 42	babblestorm.co	448722.303300000029
197	Bubblemix	Independence Place 46	bubblemix.online	950264.646300000022
198	Oyoloo	Larry Center 27	oyoloo.online	571758.482399999979
199	Aimbu	Crescent Oaks Drive 54	aimbu.global	800671.603699999978
200	Quinu	Pierstorff Avenue 84	quinu.com	510049.476900000009
201	Wikivu	Clarendon Court 18	wikivu.app	751710.306300000055
202	Yabox	Crowley Circle 51	yabox.org	779520.951000000001
203	Rhyzio	Brentwood Lane 99	rhyzio.net	773902.034300000058
204	Bubbletube	Hagan Circle 69	bubbletube.io	153080.273400000005
205	Bluejam	Talmadge Drive 38	bluejam.biz	725129.5821
206	Aimbu	Di Loreto Circle 44	aimbu.org	419914.099600000016
207	Riffpath	Wayridge Center 0	riffpath.biz	625238.188700000057
208	Livetube	Reinke Road 88	livetube.site	405971.281200000027
209	Eayo	Walton Court 0	eayo.com	984873.758099999977
210	Wikivu	Dwight Avenue 40	wikivu.online	897219.714200000046
211	Innotype	Mcbride Street 31	innotype.org	83326.5734999999986
212	Nlounge	Sachtjen Terrace 0	nlounge.co	496523.928000000014
213	Voomm	Butternut Street 9	voomm.global	353892.752399999998
214	Jazzy	Thierer Road 8	jazzy.global	240012.842000000004
215	Zooxo	4th Center 30	zooxo.info	767171.741999999969
216	Tagpad	Thompson Park 54	tagpad.xyz	704280.164199999999
217	Skinix	David Center 8	skinix.co	73728.3703999999998
218	Gabtune	Hovde Junction 86	gabtune.org	55473.046699999999
219	Jabberbean	Green Ridge Lane 58	jabberbean.io	9173.61299999999937
220	Ainyx	Grasskamp Avenue 34	ainyx.solutions	315362.713800000027
221	Jaxbean	Jenifer Parkway 2	jaxbean.global	678108.024199999985
222	Zava	Moland Crossing 41	zava.support	424741.533600000024
223	Ozu	Thierer Road 7	ozu.solutions	728343.59580000001
224	Buzzdog	Debra Hill 41	buzzdog.solutions	938188.032899999991
225	Fivespan	Brown Junction 27	fivespan.biz	969274.39850000001
226	Oyoba	Gina Street 5	oyoba.me	239712.814400000003
227	Youspan	Carioca Place 7	youspan.online	895056.704200000037
228	Yakitri	Leroy Way 98	yakitri.global	374588.832300000009
229	Bubblebox	Arkansas Drive 34	bubblebox.io	267359.193700000003
230	Plajo	Iowa Park 69	plajo.org	731046.768700000015
231	Voonte	Lukken Center 5	voonte.app	996049.184299999964
232	InnoZ	Hallows Drive 90	innoz.xyz	533881.746799999964
233	Youspan	Sycamore Road 70	youspan.app	534609.009100000025
234	Brightdog	Dapin Alley 72	brightdog.net	919935.249700000044
235	InnoZ	Meadow Ridge Alley 64	innoz.global	925716.836699999985
236	Blognation	Parkside Court 85	blognation.support	343858.007900000026
237	Zoonder	Lien Place 88	zoonder.app	838338.162699999986
238	Tekfly	Arkansas Plaza 88	tekfly.org	140147.192099999986
239	Jaxworks	Londonderry Way 45	jaxworks.net	545295.282400000026
240	Meevee	Weeping Birch Park 5	meevee.com	298860.00900000002
241	Dynabox	Evergreen Trail 62	dynabox.site	795016.756599999964
242	Gigabox	Bartelt Trail 54	gigabox.xyz	305952.205000000016
243	Meevee	Fremont Plaza 26	meevee.com	215986.3989
244	Feedfish	Sullivan Park 43	feedfish.io	153784.035299999989
245	Brightbean	Westend Plaza 66	brightbean.app	376489.275199999975
246	Linktype	Superior Pass 2	linktype.net	306956.309899999993
247	Oyoyo	Myrtle Pass 89	oyoyo.solutions	504509.400900000008
248	Livepath	Sundown Junction 23	livepath.global	837150.707799999975
249	Yodel	Burning Wood Place 10	yodel.xyz	242389.979900000006
250	Topicshots	Pawling Junction 44	topicshots.co	502730.645100000023
251	Rhybox	Bultman Center 6	rhybox.global	279924.366800000018
252	Browsecat	Iowa Park 63	browsecat.com	856741.158199999947
253	Oyope	Brentwood Drive 2	oyope.org	920958.439000000013
254	Abata	Ridge Oak Drive 50	abata.xyz	226800.965700000001
255	JumpXS	Maple Hill 23	jumpxs.biz	875712.612300000037
256	Oyoloo	Mcguire Center 96	oyoloo.online	675409.689999999944
257	Bubblebox	Victoria Parkway 63	bubblebox.com	394523.823600000003
258	Meejo	Barby Way 50	meejo.app	28892.6958999999988
259	Janyx	Waubesa Park 68	janyx.global	847369.925900000031
260	Thoughtsphere	Oneill Lane 1	thoughtsphere.org	157621.166499999992
261	Ntag	Fieldstone Circle 82	ntag.site	711614.481099999975
262	Voolia	Messerschmidt Street 16	voolia.support	581780.065399999963
263	Linkbridge	Rigney Pass 71	linkbridge.biz	412171.72139999998
264	Avamba	Lillian Lane 71	avamba.com	288349.848300000012
265	Npath	Harper Park 41	npath.solutions	711028.410900000017
266	BlogXS	Norway Maple Parkway 23	blogxs.solutions	675956.014599999995
267	Leexo	Logan Court 5	leexo.info	199497.60579999999
268	Jatri	Dakota Avenue 93	jatri.io	938791.532200000016
269	Dabtype	Harbort Road 86	dabtype.global	786267.305900000036
270	Flipstorm	Hoepker Alley 71	flipstorm.co	569904.816100000055
271	Zoomcast	Anhalt Street 4	zoomcast.solutions	38108.8747999999978
272	Devcast	Kropf Terrace 84	devcast.online	350577.594299999997
273	Zoozzy	Portage Way 11	zoozzy.net	3720.96030000000019
274	Zooxo	Dunning Center 9	zooxo.net	923341.091099999961
275	Devcast	Washington Alley 58	devcast.net	251831.98550000001
276	Realcube	Messerschmidt Crossing 98	realcube.site	603167.164100000053
277	Buzzshare	Melby Junction 98	buzzshare.com	670740.614500000025
278	Youspan	Oakridge Street 35	youspan.xyz	521477.066300000006
279	Wordpedia	Sugar Crossing 41	wordpedia.biz	206999.600199999986
280	Reallinks	Transport Park 89	reallinks.net	669026.982799999998
281	Skyvu	Stuart Way 83	skyvu.org	536490.670099999988
282	Brainlounge	Glendale Pass 30	brainlounge.org	978997.986999999965
283	Tagchat	Derek Plaza 36	tagchat.org	654800.026100000017
284	Fivebridge	Johnson Road 92	fivebridge.info	71385.5331000000006
285	Zooxo	Park Meadow Road 98	zooxo.com	314927.931700000016
286	Reallinks	Graedel Terrace 42	reallinks.site	156325.762300000002
287	Dabjam	Oriole Way 91	dabjam.online	69551.8478000000032
288	Rooxo	Pennsylvania Court 36	rooxo.support	842069.282499999972
289	Linkbridge	Oak Plaza 23	linkbridge.biz	313045.199699999997
290	Talane	Pierstorff Parkway 31	talane.org	750779.405499999993
291	Skibox	Longview Center 64	skibox.online	317481.576000000001
292	Photobug	Golf Course Center 31	photobug.net	734659.889199999976
293	Brainsphere	Buell Crossing 96	brainsphere.me	580606.348899999983
294	Latz	Clarendon Street 65	latz.org	557502.569600000046
295	Gabcube	Saint Paul Alley 97	gabcube.io	688191.901599999983
296	Voomm	Steensland Pass 29	voomm.biz	719521.049099999946
297	Avamm	Glacier Hill Center 49	avamm.info	252033.516700000007
298	Dabvine	Carioca Point 26	dabvine.io	622742.58349999995
299	Twitterlist	Burrows Hill 87	twitterlist.co	863202.386500000022
300	Zoombox	Kings Alley 23	zoombox.support	607754.475499999942
301	Minyx	Amoth Plaza 4	minyx.solutions	90569.7238999999972
302	Twitterlist	Shoshone Pass 55	twitterlist.io	415668.277799999982
303	Dabfeed	Fisk Junction 67	dabfeed.biz	676736.02780000004
304	Twimbo	Manitowish Way 82	twimbo.app	48389.4023000000016
305	Mudo	Lawn Street 18	mudo.com	886840.412499999977
306	Blogtags	Monica Circle 4	blogtags.app	882403.63049999997
307	Yombu	Starling Avenue 39	yombu.app	780529.618900000001
308	Jabberstorm	Anzinger Place 54	jabberstorm.org	934897.069200000027
309	Kazu	Jay Terrace 10	kazu.online	441768.368900000001
310	Feedbug	Debs Trail 99	feedbug.org	606170.507600000012
311	Brightbean	Shoshone Park 87	brightbean.online	793917.756700000027
312	Thoughtmix	Algoma Road 26	thoughtmix.me	540462.280299999984
313	Photolist	School Way 60	photolist.app	513989.404800000018
314	Fanoodle	Brown Trail 63	fanoodle.net	644477.890699999989
315	Camido	Oakridge Terrace 39	camido.site	51884.670299999998
316	Feednation	7th Parkway 21	feednation.support	926152.600499999942
317	Topiclounge	Vahlen Terrace 58	topiclounge.me	144133.557000000001
318	Twiyo	Golf Course Road 18	twiyo.io	175420.253900000011
319	Vinte	Mallard Lane 23	vinte.me	293132.439200000023
320	Topdrive	Manufacturers Trail 9	topdrive.xyz	756091.862899999949
321	Podcat	Twin Pines Parkway 71	podcat.global	401500.292000000016
322	Zoombox	Bowman Point 32	zoombox.online	454399.684699999983
323	Topicshots	Bluejay Avenue 89	topicshots.xyz	815809.944999999949
324	Flashset	Nelson Alley 77	flashset.io	782107.457999999984
325	Gevee	Johnson Way 27	gevee.org	367948.342799999984
326	Quinu	Schiller Way 68	quinu.co	353840.269299999985
327	Kazio	Macpherson Parkway 25	kazio.xyz	247046.100799999986
328	Mudo	Fieldstone Center 4	mudo.org	372252.651599999983
329	Trilia	Tomscot Park 15	trilia.biz	394940.655900000012
330	Browsecat	Meadow Vale Drive 74	browsecat.solutions	787397.074799999944
331	Edgewire	Moulton Junction 14	edgewire.co	208516.518799999991
332	Innojam	Eastlawn Drive 84	innojam.co	777109.611599999946
333	Ailane	Dixon Lane 4	ailane.solutions	252333.189299999998
334	Mymm	Ridge Oak Junction 31	mymm.xyz	199440.76449999999
335	Omba	Hintze Circle 92	omba.biz	655179.010200000019
336	JumpXS	Becker Court 58	jumpxs.org	560596.968899999978
337	Teklist	Coleman Junction 68	teklist.me	139170.383700000006
338	Dabvine	Anzinger Drive 86	dabvine.io	541316.957199999946
339	Pixonyx	Lake View Center 76	pixonyx.io	648813.498699999996
340	Voolith	Reinke Pass 47	voolith.solutions	426726.544300000009
341	Fiveclub	Linden Parkway 22	fiveclub.org	306829.437399999995
342	Skalith	Artisan Road 31	skalith.global	991770.111499999999
343	Meemm	Summerview Alley 13	meemm.support	162780.2016
344	Gigashots	Huxley Lane 30	gigashots.xyz	847999.434200000018
345	Livetube	Anzinger Crossing 89	livetube.global	232914.6636
346	Innojam	Granby Center 73	innojam.online	789965.411100000027
347	Eayo	Badeau Terrace 6	eayo.com	840625.744900000049
348	Quimm	Merchant Drive 28	quimm.support	703233.842799999984
349	Skidoo	Anhalt Court 16	skidoo.solutions	68706.8175999999949
350	Feedmix	Heffernan Trail 83	feedmix.online	30188.4647000000004
351	Zazio	Menomonie Pass 89	zazio.co	30137.1994000000013
352	Kwinu	Monica Street 35	kwinu.info	37972.5587000000014
353	Blogpad	Dennis Crossing 56	blogpad.co	58157.5431000000026
354	Zoovu	Namekagon Pass 37	zoovu.io	689554.852100000018
355	Eadel	Ramsey Alley 21	eadel.site	648044.844399999944
356	Pixoboo	Bowman Avenue 93	pixoboo.biz	390295.665600000008
357	Skivee	Fordem Street 30	skivee.global	540368.104700000025
358	Edgepulse	Oak Crossing 47	edgepulse.info	856218.310300000012
359	Jayo	Delladonna Hill 25	jayo.info	540118.125600000028
360	Nlounge	Sage Point 99	nlounge.app	309871.533100000001
361	Dabvine	Center Plaza 50	dabvine.site	315066.502399999998
362	Cogilith	Buena Vista Avenue 62	cogilith.io	775218.411899999948
363	BlogXS	Green Ridge Road 53	blogxs.co	578232.630200000014
364	Brightdog	Hanson Lane 41	brightdog.net	766240.21669999999
365	Photofeed	Mendota Terrace 3	photofeed.biz	128141.856299999999
366	Twitterlist	Calypso Plaza 42	twitterlist.global	402247.162300000025
367	Thoughtstorm	Leroy Point 7	thoughtstorm.online	266920.670099999988
368	Reallinks	Bunting Trail 8	reallinks.support	574144.228699999978
369	Kwideo	Texas Street 67	kwideo.info	626788.936800000025
370	Voonte	Jay Hill 43	voonte.support	214079.319099999993
371	Rooxo	Shelley Point 6	rooxo.xyz	890242.345300000045
372	Tavu	Luster Drive 78	tavu.support	865616.13619999995
373	Thoughtsphere	Loftsgordon Road 23	thoughtsphere.me	137164.41810000001
374	Voonte	Mallory Trail 69	voonte.info	771270.389100000029
375	Latz	Transport Way 87	latz.solutions	182135.966600000014
376	Kanoodle	Katie Parkway 13	kanoodle.me	326672.091799999995
377	Voonte	Clove Parkway 30	voonte.biz	278365.5049
378	Yoveo	Forest Run Court 57	yoveo.xyz	767349.081099999952
379	Livetube	Merry Place 63	livetube.site	290665.612699999998
380	Gigaclub	Loomis Park 85	gigaclub.com	283959.155800000008
381	Eidel	Bobwhite Crossing 65	eidel.global	594939.389100000029
382	Shufflebeat	Fremont Drive 35	shufflebeat.xyz	235770.630600000004
383	Latz	Lakewood Plaza 56	latz.online	502612.463500000013
384	Flipbug	Gerald Court 13	flipbug.net	202397.505499999999
385	Devpulse	Riverside Crossing 14	devpulse.io	525769.197000000044
386	Gabtype	Truax Center 51	gabtype.co	415267.802199999976
387	Meevee	Warbler Road 49	meevee.global	641941.561299999943
388	Brainverse	Arkansas Plaza 90	brainverse.site	760241.419600000023
389	Livefish	Tony Hill 49	livefish.solutions	456815.616900000023
390	Cogidoo	Golf View Place 97	cogidoo.global	777181.391300000018
391	Voomm	Forest Street 71	voomm.xyz	283093.88559999998
392	Cogilith	Calypso Parkway 16	cogilith.app	70154.338699999993
393	Avamba	Nelson Way 12	avamba.xyz	620069.208300000057
394	Dynava	Kim Hill 92	dynava.app	830950.372699999949
395	Mynte	Kings Trail 13	mynte.support	862389.795000000042
396	Katz	Mockingbird Way 9	katz.com	829601.261700000032
397	Gigaclub	John Wall Plaza 63	gigaclub.com	914515.567700000014
398	Browsezoom	School Alley 59	browsezoom.online	863626.864799999981
399	Realcube	Gerald Place 53	realcube.me	798449.251300000004
400	Edgeify	Debs Avenue 91	edgeify.co	831972.095699999947
401	Zazio	Spohn Hill 30	zazio.org	507014.228100000008
402	Realpoint	Kingsford Way 23	realpoint.biz	61764.2454999999973
403	Skinder	Vernon Parkway 21	skinder.io	998450.599399999948
404	Jaxbean	Arizona Parkway 45	jaxbean.com	99504.658500000005
405	Wordify	Stang Alley 85	wordify.io	53402.9106000000029
406	Feedmix	Drewry Alley 57	feedmix.solutions	762723.538500000024
407	Oyope	Rutledge Terrace 58	oyope.xyz	513293.936999999976
408	Brainbox	Spaight Park 48	brainbox.com	915378.089599999948
409	Rhyloo	Mosinee Avenue 9	rhyloo.io	379335.988000000012
410	Voonyx	Butternut Terrace 54	voonyx.io	63876.8467000000019
411	Buzzshare	Roth Road 27	buzzshare.xyz	155954.974400000006
412	Aimbu	Butternut Court 8	aimbu.solutions	497763.712400000019
413	Twinte	Fulton Park 51	twinte.me	941544.627399999998
414	Zoombeat	Comanche Alley 58	zoombeat.solutions	663562.400900000008
415	Tazzy	Kipling Junction 53	tazzy.net	852692.148999999976
416	Dazzlesphere	Chive Point 40	dazzlesphere.me	209663.947199999995
417	Quaxo	Chive Park 59	quaxo.xyz	938561.682400000049
418	Rhynyx	Thackeray Crossing 59	rhynyx.org	52945.8691000000035
419	Photospace	Oak Way 7	photospace.solutions	162663.678600000014
420	Jabbercube	Menomonie Hill 37	jabbercube.xyz	97031.3331999999937
421	Oloo	Village Road 46	oloo.co	48387.4997000000003
422	Dynava	Londonderry Point 99	dynava.online	636878.611000000034
423	Devcast	8th Parkway 58	devcast.solutions	921418.383099999977
424	Feedfish	3rd Way 4	feedfish.app	861340.273599999957
425	Eidel	Forest Avenue 51	eidel.io	562295.666699999943
426	Wikibox	Ridgeway Circle 73	wikibox.org	657979.313399999985
427	Flashspan	Drewry Street 30	flashspan.org	911490.437299999991
428	Realcube	Debra Point 33	realcube.me	994191.952000000048
429	Kwilith	Hintze Parkway 84	kwilith.me	419993.364799999981
430	Twinte	Sundown Road 76	twinte.support	965487.379900000058
431	Twinder	Dixon Lane 79	twinder.global	953635.317799999961
432	Thoughtstorm	Forest Dale Terrace 47	thoughtstorm.site	771806.443100000033
433	BlogXS	Service Parkway 64	blogxs.online	281652.980700000015
434	Flashspan	Tony Way 26	flashspan.site	950181.393099999987
435	Devpoint	Kings Junction 42	devpoint.net	793801.419400000013
436	Omba	Golf View Junction 18	omba.xyz	650144.638599999947
437	Meembee	Mockingbird Drive 85	meembee.site	96702.3864999999932
438	InnoZ	Jenna Alley 22	innoz.co	544244.821499999962
439	Yakidoo	Gina Road 0	yakidoo.online	395220.123499999987
440	Lazzy	Thackeray Pass 79	lazzy.app	337835.942500000005
441	Divavu	Beilfuss Trail 85	divavu.org	940527.833800000022
442	Kimia	Quincy Park 11	kimia.net	25139.318299999999
443	Jatri	Walton Park 76	jatri.solutions	744942.722599999979
444	Voomm	Sycamore Way 97	voomm.info	336128.689000000013
445	Meezzy	Northfield Park 41	meezzy.solutions	574490.222300000023
446	Zoonoodle	Lindbergh Place 77	zoonoodle.global	520957.79389999999
447	Plambee	Summerview Trail 70	plambee.site	162091.111700000009
448	Wikido	Arapahoe Street 44	wikido.xyz	333279.190000000002
449	Jayo	Manufacturers Place 36	jayo.io	74360.8983000000007
450	Trudeo	Hagan Street 6	trudeo.online	825607.900799999945
451	Skynoodle	Hovde Pass 0	skynoodle.global	270784.674999999988
452	Rhycero	Porter Way 2	rhycero.online	372.001100000000008
453	Photofeed	Warbler Circle 97	photofeed.solutions	979243.384199999971
454	Yambee	Oneill Park 43	yambee.io	684182.988600000041
455	Meejo	Charing Cross Pass 48	meejo.io	95007.7704999999987
456	Fatz	Shasta Point 48	fatz.solutions	189259.867300000013
457	Avamba	Lindbergh Parkway 75	avamba.support	116327.754199999996
458	Kazio	Weeping Birch Road 79	kazio.me	188591.092600000004
459	Feednation	Graedel Drive 15	feednation.org	778807.941499999957
460	Dazzlesphere	Hovde Terrace 84	dazzlesphere.site	378350.390599999984
461	Bluejam	Bartillon Parkway 85	bluejam.site	225785.963099999994
462	Browsedrive	Di Loreto Junction 60	browsedrive.xyz	545935.331499999971
463	Skilith	Homewood Junction 59	skilith.app	299400.504599999986
464	Viva	Carpenter Street 86	viva.me	541885.118499999982
465	Blognation	Lyons Road 84	blognation.net	49316.835500000001
466	Skiptube	Corscot Way 72	skiptube.solutions	27439.9843000000001
467	Reallinks	Reindahl Pass 91	reallinks.com	128313.945500000002
468	Muxo	Hansons Avenue 27	muxo.net	853882.329799999949
469	Nlounge	Fulton Circle 74	nlounge.org	773682.005299999961
470	Thoughtsphere	Dawn Pass 54	thoughtsphere.solutions	255000.487200000003
471	Gigabox	Rusk Drive 85	gigabox.site	634995.86679999996
472	Flashspan	Jackson Parkway 55	flashspan.solutions	140208.975100000011
473	Youtags	Londonderry Plaza 76	youtags.me	776640.496900000027
474	Innotype	Graedel Point 61	innotype.solutions	345077.598100000003
475	Trudeo	8th Parkway 56	trudeo.co	565004.932299999986
476	Youspan	Bobwhite Terrace 62	youspan.xyz	964810.556600000011
477	Skippad	Farragut Way 70	skippad.support	488564.879399999976
478	Roodel	Dunning Lane 21	roodel.org	819784.891999999993
479	Skivee	Oak Valley Hill 66	skivee.solutions	477635.674899999984
480	Youfeed	Hooker Alley 25	youfeed.online	174230.886700000003
481	Flashdog	Grasskamp Crossing 9	flashdog.app	182001.131699999998
482	JumpXS	Sutteridge Junction 16	jumpxs.global	988622.479500000016
483	Tazzy	Sunnyside Court 0	tazzy.com	28663.7667000000001
484	Dynazzy	Ridgeway Pass 77	dynazzy.me	206529.921000000002
485	Myworks	Fordem Trail 20	myworks.online	924851.128999999957
486	Skynoodle	Eagle Crest Circle 60	skynoodle.app	459043.619400000025
487	Blogpad	Upham Park 1	blogpad.com	984405.270800000057
488	Brainverse	Carberry Park 73	brainverse.co	581125.558700000052
489	Gabtune	Shasta Way 90	gabtune.io	226100.840499999991
490	Voolith	American Lane 98	voolith.com	109758.292700000005
491	Kwinu	Roth Point 95	kwinu.com	431197.868200000026
492	Skimia	Westend Lane 44	skimia.me	934156.887400000007
493	Jaloo	Clyde Gallagher Park 83	jaloo.global	173853.058799999999
494	Eimbee	Arizona Point 85	eimbee.global	55409.2967999999964
495	Avamba	Corben Hill 24	avamba.biz	564821.152299999958
496	Gevee	Vermont Junction 50	gevee.support	74663.712400000004
497	Tagopia	Annamark Avenue 65	tagopia.site	504001.932700000005
498	Talane	Hudson Trail 58	talane.solutions	907330.65419999999
499	Flashspan	Lukken Circle 42	flashspan.net	347085.717799999984
500	Browsetype	Lakeland Avenue 8	browsetype.online	143374.800500000012
\.


--
-- Data for Name: customer_contact; Type: TABLE DATA; Schema: wfg; Owner: wolfgres_user
--

COPY wfg.customer_contact (contact_id, first_name, last_name, email, phone, customer_id) FROM stdin;
1	Charles	Reyes	quam@devcast.gov	0-201-751-59-33	1
2	Wanda	Olson	juliecole@quimm.info	5-908-181-63-73	1
3	George	Black	pberry@realbuzz.name	7-226-486-41-98	1
4	Bobby	Gray	qui_et_quibusdam@livefish.biz	562-68-39	1
5	Shirley	Morales	7taylor@riffpath.net	7-667-123-01-66	1
6	Joshua	Peterson	6bailey@gigazoom.com	783-26-37	1
7	Shirley	Hansen	non_illo@kwinu.mil	015-63-54	1
8	Bobby	Wells	tinameyer@kazio.net	839-82-52	1
9	Jack	Mitchell	loisbaker@zoombeat.info	371-38-54	1
1	Emily	Bailey	cburton@flashspan.org	8-459-121-86-80	2
2	Raymond	Baker	dperry@jabbercube.info	2-288-013-71-20	2
3	Teresa	Lynch	jacquelinewelch@kazio.mil	2-050-050-09-41	2
4	Virginia	Tucker	tempora@bubbletube.net	123-81-65	2
1	George	Holmes	victorburton@pixoboo.mil	0-446-141-50-19	3
2	Steven	Marshall	lyoung@flashspan.mil	973-66-59	3
3	Ernest	Olson	8richards@shufflebeat.com	2-987-171-29-71	3
4	Terry	Gardner	7reynolds@jabbercube.org	410-25-16	3
1	Jessica	Vasquez	et@feedspan.gov	9-142-265-20-42	4
2	Kenneth	Thompson	sgilbert@twitterwire.org	835-72-79	4
3	Anne	Young	rbrooks@wikivu.com	3-812-372-44-05	4
4	Mark	Dixon	ralphperkins@voomm.net	925-54-86	4
5	Joyce	Morgan	lgibson@yabox.org	7-899-661-43-94	4
6	Emily	Long	nicoleperkins@quinu.name	7-099-083-77-91	4
1	Edward	Fields	a@pixoboo.info	5-296-599-84-16	5
2	Keith	Brooks	6jackson@eamia.info	5-610-297-23-47	5
3	Doris	Black	jerrykennedy@twinder.gov	074-49-93	5
4	Adam	Boyd	larrygray@shuffletag.net	2-752-674-65-27	5
5	Jose	Sanders	6bennett@tazz.gov	1-735-430-70-89	5
1	Ralph	Kelley	zmcdonald@devpoint.gov	613-74-34	6
2	Barbara	Rice	culpa_aut@skipfire.mil	312-47-56	6
3	Theresa	Bailey	philipharris@jatri.com	4-509-378-07-80	6
4	George	Medina	yreynolds@vinder.edu	421-35-96	6
5	Ryan	Knight	alicemoore@jetwire.gov	9-452-193-99-39	6
6	Patrick	Hudson	debrajordan@yabox.mil	3-120-040-13-36	6
7	Daniel	Garrett	fuga_at_cupiditate@eabox.edu	5-577-518-05-90	6
8	Betty	Turner	anthonygonzalez@shuffledrive.info	475-01-02	6
1	Todd	Mendoza	garydiaz@dabshots.edu	526-91-61	7
2	William	Ward	aut_at@agivu.biz	719-18-55	7
1	Maria	Payne	dolores_dicta@thoughtbridge.org	218-26-53	8
2	Melissa	Moreno	joanstewart@rhyloo.gov	8-484-720-99-09	8
3	Paul	White	dmedina@chatterbridge.org	525-67-00	8
4	Marilyn	Wagner	robertlee@edgetag.com	801-11-49	8
1	Jerry	Crawford	beatae_aspernatur@podcat.biz	769-34-66	9
2	Edward	Griffin	mariaharris@jamia.net	6-703-814-38-46	9
3	Heather	Ward	perferendis@riffpath.name	0-863-179-68-02	9
4	Martin	Fowler	3elliott@zoomzone.mil	7-828-349-03-99	9
5	Bobby	Murray	aperiam@kwimbee.mil	073-47-56	9
6	Marilyn	Martin	zmills@twimbo.com	449-22-68	9
7	Teresa	Ray	normawatson@thoughtstorm.mil	2-326-495-15-28	9
8	Rachel	Graham	angelarobinson@photojam.net	751-09-83	9
1	Phyllis	Carroll	bboyd@geba.com	5-789-032-88-54	10
2	Christina	Roberts	sed_praesentium@roodel.gov	6-052-869-20-33	10
3	Anne	Stanley	obryant@quinu.info	7-518-367-28-30	10
4	Rachel	Warren	hgutierrez@thoughtworks.info	1-545-595-67-61	10
1	Bobby	Wells	juliecook@nlounge.gov	6-400-331-06-39	11
2	Ruth	Ramirez	0rice@tanoodle.gov	608-34-02	11
3	Patrick	Clark	johnnymorales@meembee.org	530-37-91	11
4	Samuel	Hunter	benjaminwood@jaxworks.edu	6-390-254-38-80	11
5	Ann	Mcdonald	odit_sed_et@layo.name	047-72-35	11
6	Roy	Garcia	marierivera@realblab.net	2-135-825-22-46	11
7	Joan	Medina	clarenceroberts@feedspan.biz	8-290-090-93-31	11
1	Mildred	Hunt	3harper@trunyx.name	230-32-78	12
1	Jesse	Porter	aliquid_illum_magni@wordtune.info	3-130-490-47-32	14
2	Bobby	Moreno	mariadaniels@edgewire.org	8-613-376-09-48	14
3	Barbara	Watson	sit_quasi_aut@skaboo.net	8-451-072-17-08	14
4	Jonathan	Rivera	vgreen@dazzlesphere.net	457-55-75	14
5	Jean	Dunn	quidem@flipopia.info	418-74-29	14
6	Roger	Wells	xward@minyx.info	236-00-85	14
7	Jason	Owens	beverlylarson@rhyloo.gov	975-65-57	14
8	Arthur	Walker	mildredmills@avamm.edu	676-33-64	14
9	Tammy	Price	rmorales@ainyx.net	335-32-86	14
1	Frank	Warren	excepturi_sed@edgeify.info	479-23-63	15
2	Ryan	Edwards	pross@thoughtbridge.info	633-12-66	15
3	Ryan	Garrett	saepe_consequatur_adipisci@avaveo.biz	747-03-26	15
4	Jean	Bennett	janicehayes@skivee.gov	8-461-935-14-44	15
5	Margaret	Reed	0hart@roodel.biz	9-633-698-70-17	15
6	Marilyn	Graham	saepe_nihil_nihil@skalith.gov	703-79-94	15
7	Brian	Young	lauragonzalez@shufflebeat.com	851-44-15	15
8	Linda	Ryan	jasonrice@flipbug.gov	933-55-41	15
1	Denise	Martin	exercitationem_sapiente@shuffletag.org	615-58-30	17
2	Kathleen	Griffin	cynthiaweaver@riffpath.gov	5-759-657-50-95	17
3	Gerald	Perkins	nemo_rem_doloremque@mydeo.name	0-361-131-07-27	17
4	Ernest	Ramos	assumenda@ntags.name	4-114-586-81-38	17
5	Jean	Bennett	voluptatem_est_blanditiis@youspan.edu	452-94-62	17
6	Johnny	Wilson	marthamendoza@cogidoo.org	7-945-276-98-96	17
7	Arthur	Mcdonald	thomasromero@fliptune.gov	993-72-10	17
8	Janice	Reid	billygarcia@topdrive.biz	084-58-04	17
9	Marilyn	Oliver	rerum_sed@skipfire.gov	0-013-044-91-92	17
1	Shawn	Garza	clarenceowens@youopia.mil	700-58-72	18
2	Jeremy	Knight	timothygraham@miboo.name	2-833-905-01-93	18
3	Janice	Hill	molestiae_reiciendis@zoombeat.com	2-609-719-58-39	18
4	Janet	Patterson	lsimmons@riffwire.org	8-765-272-47-57	18
1	Wanda	Hamilton	hcooper@meevee.org	582-53-64	20
2	Denise	Gordon	iusto_autem@camimbo.mil	538-51-15	20
3	Sandra	Dixon	ztucker@tambee.info	4-602-450-83-80	20
4	Aaron	Hansen	ipsum_nostrum_saepe@yotz.edu	032-86-83	20
5	Anthony	Medina	gloriajordan@meezzy.mil	6-760-129-72-62	20
1	Walter	Oliver	0andrews@dabjam.name	6-973-345-02-75	21
2	David	Robinson	dolor_dolore@agivu.mil	944-53-48	21
3	Douglas	Simmons	6dixon@layo.biz	444-34-90	21
4	Christina	Alvarez	sed_est_eum@omba.mil	529-43-25	21
5	Irene	Bell	zhayes@devbug.org	8-597-315-12-32	21
6	Adam	Reyes	aut_adipisci_non@thoughtworks.edu	987-15-06	21
7	Frances	Lewis	6henry@skibox.gov	202-91-02	21
8	Marilyn	Kennedy	orodriguez@eidel.org	805-36-07	21
1	Linda	Gutierrez	1banks@jaxnation.mil	6-906-037-88-07	22
1	Kathy	Kelley	hic_natus@tambee.info	5-192-619-18-16	23
2	Julia	Freeman	dgarrett@zooveo.gov	284-95-34	23
3	Annie	Parker	joshuabrooks@yodo.org	773-10-29	23
4	Jack	Jacobs	antoniogibson@realblab.net	774-82-45	23
5	Ronald	Daniels	jennifergriffin@muxo.gov	328-73-57	23
6	Harry	Smith	pbrown@gabtype.name	3-839-489-60-19	23
1	Timothy	Kelly	janiceharper@jabbersphere.edu	522-63-32	24
2	Jack	Bryant	bobbyrogers@blogpad.edu	190-13-98	24
3	Tammy	Oliver	elizabethhunt@babbleopia.org	915-22-62	24
4	Joseph	Cook	1mills@kwimbee.org	7-995-465-02-34	24
5	Debra	Kelly	voluptas_voluptas_natus@centizu.mil	7-220-177-83-99	24
1	Pamela	Lopez	nfreeman@kazu.info	383-50-67	25
2	Rachel	Moore	ijenkins@jetwire.org	775-96-10	25
1	Antonio	Mendoza	rem@oyoloo.org	9-301-929-61-18	26
2	Dennis	Matthews	krobinson@oba.info	8-070-714-17-53	26
3	Jeffrey	Marshall	bperez@eamia.mil	844-44-44	26
4	Harold	Stevens	2griffin@oloo.mil	265-70-97	26
5	Teresa	Myers	dianadaniels@divanoodle.com	7-750-893-34-49	26
6	James	Hunt	eum_adipisci_ea@jetpulse.biz	0-544-495-16-30	26
1	Betty	Gutierrez	3simmons@cogibox.name	0-175-735-48-96	27
2	Joseph	Anderson	tempora_numquam_eaque@skinix.info	0-018-138-44-04	27
3	Christine	Watkins	marycole@livetube.name	1-658-054-27-49	27
4	Randy	Cooper	stevegraham@meeveo.biz	921-54-44	27
5	Brian	Daniels	garyhall@trilia.gov	734-77-66	27
1	Judy	Dean	sharonedwards@youfeed.com	9-109-814-41-72	28
2	Rose	Ferguson	juliejohnson@youspan.net	1-789-784-26-69	28
3	Brandon	Lopez	rsims@viva.biz	5-394-235-35-84	28
4	Johnny	Bishop	lorilane@cogilith.gov	5-152-270-31-94	28
5	Adam	Kennedy	lturner@topicstorm.info	5-362-679-06-49	28
6	Irene	Johnson	dolorum_reprehenderit_molestias@realblab.info	7-524-740-14-48	28
1	Joe	Price	annagriffin@thoughtmix.mil	504-86-65	29
2	Christopher	Garrett	sit_reiciendis@gabcube.mil	846-37-19	29
3	Susan	Burke	reiciendis_delectus_et@skajo.edu	5-234-065-21-34	29
1	Craig	Cook	2black@nlounge.com	021-68-75	30
2	Melissa	Ruiz	dbowman@skimia.net	5-959-796-29-83	30
3	Harold	Baker	imatthews@shuffledrive.org	375-60-66	30
1	Ruby	Bryant	eoliver@avamba.name	942-37-61	32
2	Ronald	Fernandez	ernesthernandez@kare.info	9-705-067-77-44	32
3	Shawn	Ward	bjohnston@tekfly.edu	969-06-52	32
4	Dennis	Warren	quo_neque_animi@lazz.org	962-59-58	32
5	John	Fuller	deserunt_sint_fugit@flipbug.biz	1-661-950-17-61	32
6	Juan	Mitchell	rphillips@realbridge.biz	274-01-66	32
7	Michael	Ford	brandonandrews@centizu.net	509-11-46	32
8	Bonnie	Black	carolmiller@youbridge.net	799-99-22	32
9	Ashley	Weaver	hic_id_fugit@tavu.name	7-277-620-53-91	32
1	Joyce	Johnson	voluptatem@leexo.com	8-746-039-91-94	34
2	Ann	Webb	natus@riffpedia.net	4-149-839-67-08	34
1	Clarence	Morrison	corrupti@ntag.biz	2-045-544-06-02	35
2	Rebecca	Howard	mgutierrez@linklinks.info	0-329-394-12-94	35
3	Jason	Adams	1morgan@voomm.name	056-63-74	35
4	Lisa	Edwards	chenderson@jabberbean.net	895-29-58	35
5	Matthew	Lewis	terryroberts@chatterpoint.name	0-902-573-06-82	35
6	Jason	Simmons	russellstone@blogpad.mil	717-17-77	35
7	Emily	Watkins	molestiae@skinte.org	230-32-65	35
1	George	Kim	henryreynolds@geba.name	745-09-82	36
2	Phillip	Ward	johnfields@feedmix.net	9-445-503-35-63	36
3	Ashley	Hansen	praesentium_deserunt@camimbo.mil	579-51-59	36
4	Tina	Kim	wayneortiz@avamm.gov	6-210-914-92-57	36
5	Jennifer	Bryant	adipisci_laborum@yacero.info	9-901-953-34-72	36
6	Phillip	Knight	ewoods@photospace.mil	892-66-92	36
7	Gregory	Brooks	cmorgan@dynabox.name	726-11-36	36
1	Ann	Henderson	aliquam_nihil@shuffledrive.org	7-401-350-31-17	37
2	Arthur	Burke	ratione@bubblemix.info	546-96-47	37
3	Christina	Sims	voluptas_cumque_sed@zoombeat.edu	582-23-73	37
1	Jennifer	Ryan	cynthiarice@linkbridge.name	986-76-50	40
2	James	Stanley	pdean@yakijo.org	1-180-112-94-69	40
3	Louis	Davis	modi@twitterwire.org	9-603-681-16-82	40
4	Willie	Adams	ecruz@fiveclub.com	010-24-10	40
5	Jeffrey	Arnold	5meyer@teklist.net	511-95-59	40
6	Justin	Larson	bmurray@fliptune.edu	803-87-84	40
7	Martha	Matthews	mbrooks@zoonder.name	8-236-784-58-11	40
8	Ruth	Riley	quibusdam_consequuntur_ipsam@demizz.info	829-69-31	40
9	George	Carroll	garylawson@skivee.org	5-570-209-79-98	40
1	Jeremy	Peterson	marietucker@yambee.gov	775-24-25	41
1	Clarence	Olson	9welch@realfire.info	604-36-69	42
1	Terry	Wilson	mrodriguez@shufflester.org	457-94-65	43
1	Kimberly	Johnson	nihil@quatz.edu	1-961-890-58-21	44
2	Brian	Collins	annholmes@abatz.mil	382-82-08	44
3	Harold	Tucker	bettyrivera@fadeo.net	1-415-786-26-46	44
4	Russell	Thomas	brianjohnson@kanoodle.com	837-62-32	44
1	Gloria	Meyer	kathleengordon@agimba.net	928-85-07	45
2	Frances	Henry	susanlee@trilith.net	7-819-723-67-10	45
3	Jonathan	Hunt	expedita@yombu.edu	5-055-527-80-58	45
4	Philip	Butler	sunt@voolia.gov	8-674-867-77-34	45
5	Anthony	Armstrong	christopherrussell@devbug.net	913-73-59	45
1	Johnny	Thompson	krussell@oyonder.mil	036-81-41	47
2	Jeremy	Johnson	itaque@reallinks.name	827-27-62	47
1	Howard	Chapman	ubowman@topicware.info	4-904-290-43-27	48
1	Janet	Johnston	ralphlopez@meedoo.org	042-66-28	49
1	Annie	Gray	michellecox@dabtype.info	741-89-06	50
2	Matthew	Phillips	dolorem_est_est@trunyx.info	6-744-437-86-77	50
3	Jeremy	Cooper	gwilliamson@yambee.name	490-81-22	50
4	Todd	Nelson	ratione@bluezoom.biz	2-261-314-94-33	50
5	Karen	Miller	annehernandez@shufflester.name	596-14-19	50
1	Sharon	Taylor	fugiat_tempore_quae@janyx.edu	448-40-17	51
1	Harry	Perry	quis@livez.org	8-655-239-58-18	52
2	Nicole	Cunningham	joshuachavez@shuffletag.biz	539-00-16	52
1	Lisa	Robinson	efrazier@skaboo.info	722-13-59	53
2	Nicole	Green	waltermoore@gabvine.mil	0-060-411-57-46	53
3	Elizabeth	Perkins	pburns@meezzy.biz	311-84-73	53
4	Jessica	Gonzales	exercitationem_eaque_consectetur@oloo.mil	0-977-739-77-56	53
5	Jacqueline	Rivera	2powell@katz.com	1-325-741-43-32	53
1	Andrea	Willis	howardduncan@shufflebeat.com	928-17-09	54
2	Joshua	Cruz	phyllisdixon@gabcube.biz	007-71-38	54
3	Benjamin	Nelson	dprice@zoomlounge.name	0-364-134-81-12	54
4	Lillian	Gardner	ratione@flipstorm.com	8-350-091-74-09	54
5	Steve	Allen	katherinecastillo@rhyzio.name	7-164-005-37-89	54
6	Stephanie	Smith	ut_ut_eos@feedmix.name	1-882-063-48-65	54
7	Julia	Rodriguez	sandratorres@browsetype.biz	544-83-89	54
1	Stephanie	Barnes	ymontgomery@demimbu.biz	274-48-28	55
2	Kimberly	Ortiz	zwebb@kayveo.net	674-16-41	55
3	Judy	Bryant	debrareynolds@roombo.mil	781-02-80	55
4	Frank	Brown	qellis@meetz.net	122-08-39	55
5	Robert	Hart	pamelabutler@agimba.biz	5-504-195-37-39	55
6	Joyce	Peterson	joycewhite@blogspan.edu	8-834-072-58-86	55
7	Kathy	Davis	non_nesciunt@yombu.com	7-213-409-72-55	55
8	Catherine	Miller	6hansen@jatri.org	4-536-303-77-94	55
9	Dorothy	Ramirez	joseevans@centidel.gov	686-06-73	55
1	Nancy	Stanley	gregoryday@rhynoodle.biz	734-37-76	56
2	Joshua	Willis	illum_odit_itaque@browsezoom.biz	8-872-349-30-98	56
3	Judy	Reed	officia@shufflebeat.com	920-79-67	56
4	Richard	Meyer	qcole@katz.mil	421-42-96	56
5	Dennis	Mills	steveevans@ailane.net	339-02-74	56
6	Betty	Washington	ffox@divanoodle.com	7-534-141-54-89	56
7	Jonathan	Jordan	velit_nihil_sunt@topiczoom.org	3-946-294-43-33	56
8	Diane	Willis	darmstrong@realmix.name	629-79-57	56
9	Thomas	Fowler	llopez@gigashots.com	9-447-385-03-51	56
1	Joshua	Rodriguez	mdunn@trilith.mil	646-89-91	57
2	Ernest	Cole	teresagray@skimia.name	661-45-45	57
3	Benjamin	Ray	ggonzales@yodel.name	378-63-69	57
4	Raymond	Vasquez	aperiam@feedmix.net	8-405-874-77-48	57
5	Ashley	Wagner	vjones@zooveo.mil	0-985-387-84-19	57
1	Steven	Thomas	bbishop@dabshots.biz	4-406-679-70-25	58
2	Robert	Knight	dicta@oyonder.org	907-15-43	58
3	Nicholas	Collins	angelagomez@babbleset.net	0-016-801-42-42	58
4	Susan	Crawford	id@rhyloo.info	8-416-475-65-91	58
5	Gloria	Duncan	minima_voluptatum_ut@quinu.biz	914-46-34	58
6	George	Weaver	caroldixon@devshare.biz	690-53-97	58
7	Keith	Smith	larryryan@feedfish.name	664-30-40	58
8	Karen	Murphy	cherylmiller@oba.mil	0-521-835-03-54	58
1	Louis	Taylor	kathrynelliott@ainyx.org	503-79-93	60
2	Annie	Lee	velit_quibusdam_et@ntag.mil	037-83-84	60
3	Anna	Stone	ogeorge@brightbean.net	337-99-11	60
4	Scott	Snyder	0ellis@brightdog.mil	8-570-823-24-75	60
1	Brian	Gray	twilliams@yata.com	8-508-450-71-75	61
1	Adam	Baker	adamhall@jabberstorm.mil	6-586-235-70-46	62
1	Denise	Daniels	zbaker@pixope.gov	8-721-419-82-49	63
2	Russell	Boyd	unde@digitube.edu	280-23-74	63
3	Mark	Holmes	non@dynazzy.gov	4-166-669-51-98	63
4	Clarence	Harper	kathleenkelley@wikizz.name	3-497-523-56-98	63
5	Jose	Mitchell	est_et_quasi@edgetag.com	9-224-485-87-16	63
6	Lawrence	Stewart	vel@wordify.mil	868-97-18	63
7	Timothy	Fuller	blanditiis@youspan.name	556-73-10	63
1	Samuel	Thomas	6grant@lazzy.com	146-18-04	64
1	Jonathan	Ryan	earum_omnis@gabtype.net	8-902-384-24-73	66
2	Albert	Medina	7hall@edgewire.name	740-59-63	66
3	Donald	Andrews	cduncan@dynazzy.net	766-07-79	66
4	Emily	Greene	tempora_rerum@wikibox.org	791-14-48	66
5	Arthur	Myers	exercitationem_quidem@tagchat.com	3-508-624-77-81	66
1	Keith	Wallace	xjohnson@livetube.com	966-27-46	67
1	Stephanie	Shaw	craigwallace@edgetag.info	420-65-36	68
1	Phyllis	Burke	tburns@leenti.biz	3-089-335-63-59	70
2	Justin	Davis	molestiae@photojam.biz	2-294-035-17-07	70
1	Phillip	Ford	et@layo.name	392-96-04	71
2	Mark	Alexander	possimus@realmix.mil	644-44-56	71
3	Martin	Lane	ureynolds@muxo.info	361-40-35	71
4	Beverly	Ferguson	7harris@janyx.edu	1-274-862-31-41	71
5	Ralph	Nichols	odit@lazz.edu	8-846-492-21-22	71
6	Donna	Little	obennett@jaxnation.gov	112-06-45	71
7	Jack	Long	quis_atque_quaerat@kwinu.name	759-68-07	71
8	Carolyn	Webb	uporter@kazio.edu	0-975-682-15-62	71
9	Michelle	Hansen	juliearnold@mudo.info	521-38-52	71
1	Terry	Freeman	porro_nostrum@pixope.mil	466-93-43	72
2	Jeffrey	Rodriguez	jwilson@dynabox.edu	728-20-78	72
3	Sarah	Bennett	ashleyrivera@camimbo.org	7-706-081-18-29	72
4	Janet	Brown	xlewis@yodoo.name	653-97-39	72
5	Irene	Payne	thomasmontgomery@zoombox.biz	0-029-827-97-77	72
1	Matthew	Palmer	melissasanchez@realcube.com	3-723-782-56-72	73
2	Ryan	Bennett	beverlymiller@feedmix.info	670-90-31	73
3	Gerald	Griffin	jgriffin@edgewire.info	5-476-212-87-86	73
4	Emily	Murray	mfowler@innojam.org	824-94-35	73
5	Kathleen	Johnston	doloremque_occaecati@tazzy.edu	2-964-553-83-54	73
1	Tina	Ortiz	charlesreynolds@babbleset.biz	0-786-317-30-51	74
1	Lawrence	Martinez	libero_reiciendis_esse@youbridge.mil	5-889-944-74-05	75
2	Lois	Moore	quisquam_nihil@yodel.com	075-74-76	75
3	Janet	Howell	neque_aut_quia@gigaclub.com	9-695-134-06-49	75
4	Todd	Arnold	consequuntur_rerum@dazzlesphere.gov	888-78-90	75
5	Gerald	Murphy	lauraaustin@bubbletube.com	823-94-94	75
6	Frank	Harvey	quisquam_beatae@skiba.net	964-55-89	75
7	Angela	Hamilton	modi_minima_recusandae@roombo.com	5-675-138-61-93	75
8	Todd	Davis	dolor@cogidoo.name	8-958-345-34-98	75
9	Wanda	Harrison	et@skimia.info	107-82-15	75
1	Patricia	Ramirez	vflores@thoughtworks.name	975-32-90	76
2	Sarah	Boyd	nicholasweaver@edgetag.edu	303-75-07	76
3	Carl	Bradley	ut_alias_tenetur@browsetype.biz	416-55-08	76
4	Ann	Schmidt	pamelahenderson@meevee.gov	0-364-569-84-05	76
1	Jeffrey	Price	afranklin@yakidoo.biz	3-390-267-09-11	77
2	Carolyn	Kelly	louiswood@babbleblab.com	460-05-64	77
3	Annie	Gonzales	kathryngordon@wikizz.mil	946-21-70	77
4	Wayne	Lewis	catherineharris@riffwire.gov	692-18-00	77
1	Marilyn	Hughes	psanders@jayo.gov	5-992-483-91-89	78
2	Helen	Young	briancunningham@kaymbo.gov	4-414-263-75-33	78
3	Donald	Austin	lwest@mycat.info	2-086-517-14-02	78
4	Jonathan	Fox	ashleyfowler@browseblab.biz	527-15-43	78
5	Lori	Ellis	iusto_voluptatem@twimm.mil	150-13-08	78
6	Tina	Bell	0burton@aimbu.name	792-52-36	78
7	Pamela	Cole	jamesharris@demimbu.com	629-86-35	78
8	Eugene	Mendoza	josewells@nlounge.edu	8-847-521-58-27	78
9	Andrew	Cook	fhunt@photolist.edu	8-292-725-26-23	78
1	Linda	Stanley	pamelawagner@janyx.org	7-366-456-66-11	79
2	Janice	Matthews	reiciendis@roombo.biz	1-021-238-30-27	79
3	Sara	Jones	jwilliamson@oozz.com	662-19-38	79
4	Fred	Bradley	iharvey@ailane.net	7-902-229-80-88	79
5	Frances	Arnold	smartinez@wikido.info	581-26-15	79
6	Jessica	Welch	annarodriguez@photobug.info	243-39-97	79
7	Diana	Boyd	quidem_asperiores@realbuzz.info	751-33-97	79
8	Carol	Peterson	omnis_in_et@cogidoo.info	389-19-89	79
1	Victor	Wallace	tharrison@edgetag.gov	1-281-625-68-68	80
2	Adam	Black	0mcdonald@kwideo.edu	9-368-954-38-31	80
3	Marilyn	Stephens	matthewrivera@tagfeed.com	436-75-21	80
4	Willie	Castillo	non_provident_aliquam@livepath.net	943-62-11	80
1	Jacqueline	Young	odit_tempore@trudeo.edu	3-185-489-10-45	82
2	Barbara	Robinson	quas_dolore@thoughtstorm.com	406-27-83	82
1	Johnny	Dean	kevinnguyen@flashset.gov	9-103-816-10-61	83
2	Henry	Alexander	necessitatibus_natus@thoughtstorm.biz	9-948-790-84-01	83
3	Howard	Ross	schapman@aimbu.org	157-63-16	83
4	Elizabeth	Meyer	nisi_qui@flipbug.mil	446-45-12	83
5	Annie	Marshall	xhamilton@feedspan.net	188-91-54	83
6	Ronald	Ross	itaque_alias@skinder.biz	258-77-99	83
7	Christine	Hayes	illo_quas@browsedrive.org	473-42-14	83
8	Willie	Price	eligendi_architecto@eimbee.edu	860-30-32	83
9	Walter	Powell	pariatur_molestias_possimus@snaptags.com	486-40-07	83
1	Craig	Jacobs	temporibus@quatz.gov	2-775-727-27-63	84
2	Teresa	Rose	justinjordan@babbleblab.mil	4-002-878-05-66	84
3	Louis	Morales	ea_quia@cogidoo.net	1-067-462-57-30	84
4	Ronald	Richardson	rberry@abata.mil	272-48-68	84
5	Jason	Brown	ktorres@flashset.biz	1-111-692-97-44	84
6	Andrea	Gibson	officiis@voolia.org	392-30-52	84
7	Susan	Hunter	brendaknight@browsezoom.name	5-085-505-55-94	84
1	Wayne	Dunn	lauralynch@kare.org	0-876-575-04-36	85
2	Martin	Gutierrez	brendawashington@twitternation.mil	2-583-805-76-61	85
3	Ann	Ellis	5henry@eayo.mil	7-899-808-08-95	85
4	Eric	Howell	dmedina@agimba.org	605-08-28	85
5	Mary	Chapman	laudantium@vipe.name	740-74-91	85
6	Louise	Chapman	laborum@fliptune.mil	7-448-637-19-67	85
7	Jonathan	Robertson	amyjohnson@thoughtbridge.edu	227-14-58	85
1	Henry	Morgan	suscipit_possimus@quinu.com	345-51-35	86
2	Judith	Reed	tempora_tempora@fivechat.org	7-666-080-41-36	86
3	Antonio	Hunter	christopherrice@yodel.org	2-464-958-92-29	86
4	Henry	Hayes	voluptatem@brainverse.info	8-346-733-42-87	86
5	Lawrence	Lawson	et_quo@zava.name	5-012-973-89-56	86
6	Phyllis	Reid	atque_natus@vimbo.net	332-03-39	86
7	Terry	Mendoza	voluptatibus_quis@shuffledrive.name	806-24-20	86
1	Donald	Greene	katherinestewart@lazz.org	456-81-68	88
2	Diane	Warren	justinfox@dynava.name	235-05-39	88
3	Brian	Ferguson	1kim@zoonder.info	581-53-45	88
4	Paul	Lawson	nemo@cogilith.net	541-30-77	88
5	David	Ryan	cwoods@brightbean.mil	768-60-66	88
6	Donna	Lawson	lorinelson@dabz.org	5-727-665-69-29	88
7	Jeffrey	Riley	dkennedy@leexo.info	7-934-180-87-82	88
8	Harry	Kelley	kathleengray@thoughtstorm.net	797-38-61	88
9	Antonio	Snyder	paulafields@katz.com	313-23-32	88
1	Donna	Wheeler	rerum@photobug.net	898-47-67	89
1	Helen	Carroll	nulla@realcube.com	5-627-080-69-15	90
2	Patrick	Stone	nicolefranklin@oyope.net	5-832-545-86-93	90
3	Debra	Tucker	kimberlybrooks@blogpad.name	6-162-851-79-37	90
4	Sandra	Jackson	impedit_quae@meevee.com	5-059-953-16-67	90
5	Joseph	Russell	iwatson@brainverse.biz	6-103-117-88-33	90
6	Earl	Adams	sit@youspan.name	7-044-034-10-49	90
7	Victor	Bowman	ngarcia@dynabox.name	9-357-733-21-20	90
8	Martin	Ray	5schmidt@lazzy.gov	4-261-293-70-67	90
1	Clarence	Stewart	phyllispalmer@yakitri.com	5-977-438-46-87	92
2	Jacqueline	Ford	rebeccamason@janyx.mil	3-774-171-76-25	92
3	Victor	Mason	dolores@wordware.edu	448-62-54	92
4	Julia	Wilson	tinastone@youspan.info	5-199-962-45-51	92
5	Sarah	Cole	zgreene@quimm.org	7-251-993-49-47	92
1	Jennifer	Burns	error@edgetag.mil	156-59-10	93
2	Denise	Davis	perspiciatis_temporibus_facere@abata.edu	473-61-34	93
1	Barbara	Fuller	fugit_quod@zoombox.biz	018-90-41	94
2	Earl	Lynch	mariebryant@divape.com	003-55-20	94
3	Edward	Mcdonald	odio@photospace.mil	3-832-520-78-36	94
1	Jerry	Cole	aut_maxime@realbuzz.org	156-62-04	95
2	Pamela	Fowler	antonioperry@edgewire.info	6-758-798-96-05	95
3	Timothy	Wilson	maxime@chatterpoint.com	148-83-55	95
4	Donald	Bishop	vlittle@camimbo.net	8-540-931-31-21	95
5	Louise	Cox	markmurphy@zoombox.edu	9-720-507-49-70	95
6	Theresa	Mccoy	sapiente@livetube.info	672-81-28	95
1	Frank	Parker	blanditiis_ipsum_blanditiis@twimm.biz	858-98-31	96
1	Christina	Ward	molestiae_aut_ducimus@fatz.info	618-02-61	97
2	Mildred	Fowler	nesciunt@quatz.gov	9-723-047-45-14	97
3	Johnny	Fisher	eligendi_delectus_explicabo@kayveo.info	0-784-255-23-83	97
4	Timothy	Johnson	joelane@chatterpoint.net	186-81-54	97
5	Willie	Turner	vmoore@twitternation.gov	397-36-91	97
1	Betty	Barnes	teresafoster@gabvine.biz	9-198-364-03-00	98
2	Ralph	Hunt	hknight@cogibox.net	7-350-253-82-85	98
3	Clarence	Boyd	0simpson@yabox.org	394-49-77	98
1	Christopher	Bell	zcollins@aivee.edu	8-117-450-87-68	100
2	Christina	Willis	samuelburke@zoomlounge.gov	195-17-13	100
3	Janet	Turner	a_fugiat@jabbersphere.org	352-40-12	100
4	Beverly	Simpson	quia_quo_amet@kanoodle.name	2-804-790-91-30	100
5	Julia	Moreno	katherineadams@talane.org	267-51-21	100
1	Katherine	Reynolds	temporibus_perspiciatis@kimia.net	135-94-93	101
2	Evelyn	Hudson	loisharrison@oyoyo.mil	7-482-840-49-26	101
3	Ann	Gonzalez	jenniferstone@pixope.name	8-526-532-11-38	101
1	Sharon	Davis	quia_nulla_ea@blogspan.org	644-20-04	103
2	Jose	Daniels	nihil_quae@oyope.net	1-252-055-31-68	103
3	Angela	Nelson	tmedina@mita.edu	455-89-51	103
1	Matthew	Edwards	wcollins@podcat.name	867-89-12	104
1	Gerald	Wagner	nicolecole@meembee.mil	882-08-62	105
2	Sean	Nichols	7murray@fadeo.gov	170-28-75	105
3	Raymond	Crawford	eum_placeat_aperiam@voomm.com	1-108-324-77-57	105
4	Cheryl	Hill	vel_dolore_adipisci@twinte.com	6-603-960-04-98	105
5	Julie	Johnson	rachelmontgomery@skyvu.net	799-13-02	105
6	Craig	Webb	qui_ea@lazz.mil	383-36-91	105
7	Louise	Dean	normamedina@cogidoo.name	0-280-758-43-44	105
8	Emily	Thompson	patriciawells@topiczoom.edu	182-59-76	105
9	Walter	Kelly	shawnray@twitterbridge.mil	052-04-95	105
1	Donald	Harper	rarmstrong@kazio.net	382-76-62	106
2	Howard	Brown	louisdixon@realmix.edu	2-981-804-88-79	106
3	Kimberly	Rose	soluta_nihil_et@divavu.gov	8-819-686-95-90	106
4	Jeremy	Reid	harum_aut@eidel.mil	962-81-88	106
5	Edward	Ross	gward@edgeclub.com	0-642-578-18-42	106
6	Anthony	Wood	georgerichards@skalith.biz	214-61-92	106
7	Virginia	Greene	laborum@livez.info	6-251-313-16-95	106
8	Mary	Hansen	5riley@rhynyx.com	3-511-615-55-42	106
1	Jimmy	Jenkins	mildredwilliams@aibox.info	2-059-120-35-39	107
2	Patrick	Daniels	haroldwilliams@wordpedia.gov	609-15-33	107
3	Donald	Anderson	albertfernandez@quatz.mil	0-948-401-78-73	107
4	Jesse	Elliott	gfox@wikido.org	4-682-748-30-69	107
5	Tammy	Evans	nihil_veniam@chatterpoint.edu	211-88-67	107
1	Catherine	Wright	quam@fatz.net	324-51-68	109
2	Ryan	Scott	pamelaclark@ozu.info	465-00-27	109
1	Denise	Carter	rarmstrong@photolist.name	150-85-75	111
2	Laura	Baker	1torres@edgepulse.net	870-18-22	111
3	Marie	Rodriguez	error_temporibus@vinder.gov	937-45-97	111
4	Mildred	Fuller	consequuntur_eos@fadeo.biz	971-18-37	111
5	Ralph	Ramos	bmccoy@realbridge.mil	974-96-94	111
6	Roy	Gardner	dgonzales@yata.org	3-514-915-38-51	111
7	Sharon	Anderson	jalvarez@twimbo.gov	1-394-245-67-57	111
8	Bruce	Lynch	molestiae@meejo.info	4-950-934-84-02	111
9	Beverly	Rice	edwardholmes@flipstorm.gov	2-114-463-49-90	111
1	Barbara	Carroll	amycarpenter@skaboo.name	7-824-241-09-25	112
2	Theresa	George	jessesullivan@cogidoo.mil	813-23-26	112
3	Lillian	Simpson	ryanburns@reallinks.edu	5-350-082-26-92	112
4	Brandon	Hernandez	vknight@wikivu.gov	504-64-50	112
5	Harold	King	qui_quis@youfeed.edu	7-592-777-38-02	112
6	Marie	Lopez	rubylawrence@aivee.gov	1-055-518-86-96	112
7	Jeremy	Clark	isims@kazu.biz	178-12-83	112
1	Nicholas	Franklin	8jordan@flashset.name	8-007-205-65-25	113
1	Andrew	Anderson	marthacunningham@meeveo.gov	923-52-93	115
1	Nicole	Clark	nchavez@ntag.info	479-28-84	118
2	Jacqueline	Stewart	icook@topiczoom.info	8-566-102-03-23	118
3	Anna	Richardson	id@topiczoom.net	666-29-92	118
4	Nicole	George	martinhanson@photolist.gov	6-263-967-60-05	118
5	Adam	Fernandez	anthonyharper@blogxs.edu	7-875-657-53-69	118
6	Gary	Bradley	ysnyder@tagfeed.gov	0-587-873-99-27	118
1	Albert	Ellis	0clark@fanoodle.net	072-02-14	120
2	Steven	Dean	francesharris@brainsphere.org	2-455-064-62-83	120
1	Lillian	Wheeler	pmorrison@linkbuzz.gov	9-480-904-04-73	121
2	Bonnie	Lynch	amandacrawford@fivechat.edu	161-66-96	121
3	Jeremy	Hart	tcastillo@divavu.net	0-016-229-27-71	121
4	Cheryl	Gray	francesgilbert@zoomcast.net	641-44-73	121
5	Sandra	Cunningham	lauraknight@mybuzz.gov	189-96-56	121
1	Ryan	Oliver	waynesnyder@kare.gov	9-314-162-49-59	123
2	Phyllis	Evans	dhawkins@npath.edu	1-494-774-43-82	123
3	Brenda	Burke	maryaustin@pixoboo.biz	610-83-24	123
4	Margaret	Mills	jimmymedina@linktype.biz	1-593-649-11-93	123
5	Arthur	Spencer	deborahcunningham@chatterpoint.net	002-14-82	123
6	Jeremy	Peters	omnis_tempora_perferendis@topdrive.info	1-176-685-13-70	123
7	Patricia	Montgomery	rerum_vero_tempore@dabjam.org	680-85-05	123
8	Heather	Rice	philipsmith@jetwire.name	3-656-336-75-11	123
9	Robin	Rose	laurahoward@buzzster.edu	919-49-28	123
1	Catherine	Parker	perspiciatis_nostrum@shufflebeat.mil	835-05-36	124
2	Justin	Rice	zburns@oozz.info	3-453-044-62-80	124
3	Thomas	Rogers	ncollins@linklinks.biz	070-86-95	124
4	Steve	Porter	5cruz@pixope.org	525-39-00	124
5	Norma	Hernandez	nbishop@rooxo.com	3-024-914-79-00	124
6	Anna	West	occaecati_doloremque@camimbo.biz	1-957-718-31-98	124
7	Brandon	Burke	matthewfox@realbuzz.name	012-37-67	124
8	Kenneth	Brooks	olawrence@omba.biz	823-54-24	124
1	Kathryn	Sims	amyfoster@talane.edu	751-41-54	125
2	Marie	Coleman	5coleman@twimbo.info	752-85-46	125
1	Phyllis	Thompson	lindashaw@rhynoodle.com	9-151-128-99-10	126
2	Chris	Hayes	qui@shufflester.gov	1-965-831-84-29	126
3	Randy	Parker	jamesclark@fiveclub.gov	324-83-74	126
4	Kevin	Gray	1welch@miboo.org	830-66-24	126
1	Laura	Davis	xbishop@realblab.com	258-27-41	127
2	Chris	Powell	cprice@oozz.biz	0-864-684-71-52	127
3	Ronald	Nguyen	rem@latz.biz	708-41-34	127
4	Douglas	Murphy	annegrant@feedspan.info	543-18-71	127
5	Harold	Long	jeffreyford@roomm.mil	711-40-74	127
6	Bonnie	Shaw	craigscott@twinte.info	5-840-923-91-55	127
1	Craig	Mccoy	maxime_in@livefish.name	9-824-376-87-25	128
2	Gerald	Hamilton	8ruiz@dabjam.name	8-498-685-19-23	128
3	Gary	Williamson	placeat_tempore_sit@devify.edu	085-00-83	128
4	Denise	Cook	qui_et@twitternation.edu	6-800-355-39-73	128
1	Patricia	Foster	xwilliams@voolith.gov	1-820-452-11-17	129
1	Steven	Hansen	dorothygibson@eadel.mil	422-99-32	130
2	Douglas	Little	clarencejordan@tanoodle.org	5-846-063-78-10	130
3	Ruth	Garrett	praesentium_beatae_doloremque@oyoloo.org	611-00-59	130
1	Anthony	Fox	praesentium@realbridge.gov	2-257-406-83-54	131
2	Norma	Lynch	lorihenderson@gigaclub.org	649-89-84	131
3	Patricia	Snyder	normaphillips@babbleblab.name	1-317-366-71-84	131
4	Eric	Harrison	juanwebb@fivespan.biz	583-46-06	131
5	Anna	Mcdonald	quis@flipstorm.gov	620-98-26	131
6	Sandra	Ferguson	harum_ut@zoonoodle.mil	395-05-94	131
7	Alan	Oliver	mperkins@quaxo.name	131-57-82	131
8	Mary	Coleman	mildredwallace@yakijo.org	556-60-13	131
1	Helen	Alvarez	juanwebb@shuffledrive.info	9-195-831-55-64	132
2	Jeffrey	Montgomery	porro@katz.biz	3-567-245-50-97	132
3	Janice	Sims	osimpson@pixope.name	337-43-27	132
4	Diane	Reed	6simpson@divape.info	8-584-647-25-85	132
1	Joe	Woods	qui_autem@trilith.edu	656-57-33	133
2	Pamela	Dean	maxime_ut@photobean.edu	032-40-12	133
3	Gregory	Hall	porro_dolore@riffpedia.net	9-603-334-81-35	133
4	Lawrence	Ruiz	cupiditate_excepturi_provident@wordpedia.net	521-59-70	133
5	Tina	Gonzalez	perferendis@wikivu.mil	106-81-85	133
1	Walter	Dunn	9gardner@rhyloo.name	466-45-00	134
2	Stephanie	Berry	voluptas_qui_perferendis@voolith.mil	883-41-49	134
3	Carl	Lee	wlarson@eire.edu	827-76-69	134
4	Judy	Hunt	qperkins@meezzy.com	0-860-015-17-82	134
5	Joan	Hudson	omnis_repellat@quatz.gov	4-252-853-85-75	134
6	Keith	Weaver	alias@flashset.mil	2-660-638-49-87	134
7	Sharon	Allen	williammedina@skyndu.gov	976-16-94	134
8	Fred	Turner	perferendis@voonder.info	733-66-19	134
9	Ralph	Lewis	jasonarmstrong@mydeo.gov	558-29-04	134
1	Mary	Williams	ggarrett@livetube.net	827-22-14	135
2	Robin	James	tmorales@yata.info	7-950-232-22-71	135
3	Timothy	Jacobs	esse_asperiores_accusamus@zoombeat.net	424-92-28	135
4	Keith	Gordon	christinediaz@jabberstorm.gov	407-85-92	135
1	Randy	Carpenter	dschmidt@edgeify.com	627-70-09	136
2	Deborah	Murray	est_minus@aivee.edu	6-909-258-14-10	136
1	Bonnie	Gibson	voluptas_expedita@mymm.org	540-12-72	137
1	Helen	Morrison	perspiciatis_earum_voluptatem@mymm.net	511-37-79	138
1	Teresa	Garza	kpeters@quamba.name	8-877-709-02-52	139
2	Marie	Nelson	jesseharrison@edgeclub.name	3-807-245-07-34	139
3	Philip	Stanley	aut@zoomlounge.biz	293-76-65	139
4	Ashley	Crawford	catherinebarnes@flipopia.gov	8-560-657-81-83	139
1	Deborah	Hernandez	est_quam_esse@gabtype.biz	5-337-429-11-43	140
2	Daniel	Coleman	corporis_nisi_illum@feedfire.edu	543-55-12	140
3	Eugene	Nguyen	incidunt@yakijo.biz	054-77-98	140
4	Steven	King	doloribus@agivu.gov	0-812-014-68-68	140
5	Amanda	Harris	7franklin@pixoboo.net	902-63-20	140
6	Martin	Williamson	4knight@brightbean.info	044-97-64	140
7	Eugene	Carpenter	4hart@kwilith.org	7-433-742-29-07	140
8	Kathryn	Ford	6henderson@meetz.name	5-450-147-45-59	140
9	Teresa	Ross	enim_sit_consequatur@trudeo.gov	134-08-20	140
1	Nicole	Moreno	zhoward@skippad.com	0-421-958-55-94	141
2	Phillip	Allen	xmiller@jaxworks.com	852-37-44	141
3	Diana	Jones	jonathanbarnes@cogibox.gov	6-227-858-10-77	141
4	Sharon	Rodriguez	zmorgan@yakitri.gov	8-223-415-53-24	141
5	Sarah	Stone	imontgomery@twitterlist.info	4-573-059-07-56	141
6	Cheryl	Morris	illum_dicta@topdrive.com	477-45-05	141
7	Bruce	Wright	jerrybennett@brightbean.org	968-05-93	141
8	Christine	Russell	mlawrence@aimbo.net	896-21-66	141
9	Patrick	Hamilton	sarahporter@wordware.edu	6-657-709-36-60	141
1	Mildred	Dixon	michaelwheeler@photobug.info	730-38-34	143
1	Donna	Adams	janicehicks@ntags.org	7-140-878-34-94	144
2	Larry	Cook	ulopez@thoughtstorm.edu	1-685-249-21-19	144
3	George	Greene	ihamilton@skibox.mil	760-82-14	144
4	Ann	Andrews	temporibus@gabtune.net	460-50-96	144
5	Joyce	Simmons	4kim@jaxnation.gov	548-19-88	144
6	Louis	Frazier	teresapeters@photolist.mil	595-04-72	144
7	Cheryl	Cook	rcoleman@skyble.info	956-82-95	144
8	Albert	Diaz	voluptas_omnis@photospace.com	222-95-56	144
1	Janice	Ramirez	bobbycastillo@blogpad.mil	1-793-860-38-01	145
1	Shawn	Medina	molestiae_optio@realbridge.mil	434-14-21	147
2	Benjamin	Scott	esse_necessitatibus@eidel.name	7-108-026-48-32	147
3	Karen	Rice	julieprice@flashset.org	2-081-656-44-35	147
4	Kathy	Jackson	quam_quia@jabbersphere.mil	9-700-495-40-72	147
5	Robert	Wagner	walterwells@skaboo.net	5-205-542-03-00	147
6	Harold	Oliver	umitchell@devshare.net	9-622-768-17-49	147
7	Carlos	Schmidt	alangray@cogidoo.name	776-92-59	147
1	Patricia	Hansen	lillianmason@chatterpoint.gov	015-89-51	148
2	Jerry	Black	7perry@avaveo.net	0-015-469-95-76	148
3	Edward	Watson	qkelley@brainbox.net	3-341-670-02-72	148
1	Cynthia	Rice	sgardner@kaymbo.name	0-618-808-43-83	150
2	Kathleen	Scott	scollins@layo.org	597-84-29	150
3	Sharon	Rivera	virginiaramirez@flashset.gov	664-87-22	150
4	Sharon	Ellis	nihil_ea_ut@voonyx.com	3-699-490-33-75	150
1	Steve	Martin	3collins@skippad.biz	9-218-278-13-35	152
2	Scott	Anderson	consequatur_id@wordpedia.info	1-532-590-12-92	152
3	Judy	Morris	bross@flashdog.gov	0-875-774-51-91	152
4	Joseph	Gordon	oharrison@brainsphere.gov	0-895-233-78-46	152
5	Susan	Warren	harum_aut_magnam@yotz.org	3-770-565-97-90	152
6	Sara	Lane	jessecarpenter@viva.gov	042-84-50	152
1	Fred	Garrett	consequatur_veniam_doloremque@thoughtmix.gov	3-073-268-41-79	153
1	Sara	Rivera	illo_dolores@babbleopia.info	3-407-286-22-88	155
1	Alan	Garza	edwardfranklin@zoombox.edu	192-56-17	156
2	Justin	Fernandez	qrodriguez@yodoo.gov	692-67-74	156
3	Keith	Moreno	nancybell@gabspot.org	8-292-310-22-13	156
4	Paul	Reynolds	zhowell@chatterpoint.name	8-222-533-96-13	156
5	Michael	Lee	nbishop@yakitri.name	5-592-311-27-77	156
6	Kimberly	Graham	epatterson@mymm.com	5-267-716-81-40	156
7	Lawrence	Mendoza	dolores_non_omnis@livepath.com	4-052-806-99-75	156
8	Edward	Pierce	necessitatibus_vel@livepath.info	099-99-17	156
1	Timothy	George	marybowman@yambee.biz	4-405-134-30-90	157
2	Donald	Peters	error_doloremque_molestiae@edgepulse.name	448-86-27	157
3	Pamela	Ramos	pford@tekfly.biz	907-58-15	157
4	Todd	Lawson	lisajohnson@lazz.net	849-06-91	157
5	Jeffrey	Powell	et_et_dolorem@jaloo.net	1-594-999-30-45	157
6	Patrick	Thomas	pamelacruz@divanoodle.mil	576-18-03	157
7	Paul	Shaw	consequatur@plambee.name	5-980-482-00-80	157
8	Timothy	Brooks	astanley@linklinks.mil	1-860-229-13-03	157
1	Shirley	Powell	soluta_est_quia@blogtags.edu	362-79-77	158
2	Alice	Kelley	pking@meevee.net	3-563-379-92-67	158
3	Justin	Rice	doloremque_sit_est@voomm.com	4-319-936-21-17	158
4	William	Lane	roberthill@oyonder.edu	3-447-714-56-30	158
5	Sean	Gonzalez	ztucker@blogtags.biz	2-782-566-90-07	158
6	Sara	Bailey	arthurhall@eayo.info	3-791-202-61-61	158
7	Judy	Webb	sit@feedspan.org	4-908-917-04-97	158
8	Lawrence	Campbell	9jordan@livez.edu	479-83-96	158
1	Victor	Hansen	est@topicshots.info	7-330-892-76-11	159
2	Nancy	Weaver	saepe@blognation.org	0-457-723-01-39	159
3	Kathryn	Fuller	aedwards@jaxspan.mil	5-004-330-24-32	159
1	Donald	Cole	phillipburton@eadel.com	2-171-222-69-45	160
2	Harry	Morales	lillianbell@podcat.biz	0-254-203-82-92	160
3	Katherine	Mccoy	temporibus_numquam_dolor@yozio.net	265-42-11	160
4	Jean	Stewart	carlosray@realcube.biz	6-589-011-24-25	160
5	Jonathan	Gray	rubymason@flipstorm.info	2-083-415-87-25	160
1	Ruby	Burke	ducimus_quia@pixope.biz	195-01-76	161
2	Kelly	Lawrence	ad_id@plajo.mil	8-272-353-69-89	161
1	Anthony	Fisher	xgeorge@dabfeed.edu	4-178-590-01-17	162
2	Stephanie	Duncan	aut_ea@linkbridge.gov	928-43-94	162
1	Joyce	Graham	nobis_similique_aut@bubbletube.mil	044-28-05	163
2	Heather	James	billywillis@jabbertype.com	359-87-75	163
3	Deborah	Mason	voluptatem_qui_rerum@twinder.com	8-816-112-39-68	163
4	Matthew	Hayes	fferguson@realpoint.edu	966-73-56	163
5	Johnny	Armstrong	eum@roombo.biz	352-37-11	163
1	Joyce	Holmes	johntucker@minyx.biz	5-039-812-04-83	164
2	Raymond	Ferguson	asperiores_provident@avaveo.net	580-09-98	164
1	Patrick	Johnston	chansen@jabbercube.edu	073-62-28	165
2	Amy	Lawson	nemo@yambee.mil	1-300-631-68-47	165
3	Nicole	Murray	qpalmer@flashspan.name	7-490-980-75-28	165
4	Mildred	Payne	7sanchez@yodoo.info	130-78-53	165
5	Deborah	Richardson	andreaprice@avamba.org	815-36-35	165
6	Teresa	Peters	markanderson@agivu.gov	5-366-785-99-74	165
7	Justin	Peters	paulevans@realcube.info	953-20-00	165
8	Donna	Hudson	emilyalexander@yodoo.net	521-60-43	165
9	Marie	Smith	nulla_accusamus@skimia.com	054-98-95	165
1	Mary	Ramos	nisi_laboriosam@kanoodle.net	564-44-34	166
2	Michael	Ortiz	9gardner@jamia.edu	9-173-862-73-97	166
3	Rebecca	Cooper	seangomez@jabbersphere.biz	6-047-953-39-49	166
4	Harry	Morgan	2matthews@voolia.name	2-129-428-06-44	166
5	Roy	Simpson	kathyfranklin@realmix.com	8-312-026-85-15	166
1	Lois	Mitchell	zelliott@ailane.gov	4-950-563-83-01	168
2	Victor	Cole	paulawest@katz.edu	118-21-29	168
3	Mildred	Reynolds	ashleycox@eire.edu	928-46-57	168
4	Edward	Burton	umorris@youspan.mil	355-46-22	168
5	Rachel	Long	billycarter@voolia.biz	078-68-45	168
6	Sandra	Murphy	repudiandae_unde_voluptatum@vimbo.info	286-43-60	168
7	Sharon	Ford	frankwilliamson@yozio.edu	0-665-689-68-26	168
8	Jimmy	Fields	annamorgan@lazz.com	626-07-79	168
9	Tammy	Larson	epierce@leexo.info	3-630-365-80-79	168
1	Anthony	Moreno	mollitia_velit@demizz.mil	075-19-54	169
2	Bobby	Nelson	8ross@izio.info	922-03-33	169
1	Christine	Collins	et_rerum@dynabox.org	7-560-049-32-44	170
2	Joshua	Oliver	mmcdonald@shuffledrive.biz	5-265-418-82-99	170
3	Jonathan	Johnson	5tucker@zoomlounge.gov	1-475-876-81-54	170
4	Julie	Grant	marthamoore@gabtype.name	2-765-864-23-97	170
5	Alice	Gutierrez	randyhall@reallinks.gov	4-870-032-88-53	170
6	Amy	Fuller	denisejohnston@meedoo.name	0-872-633-83-43	170
7	Maria	Henry	dolor_itaque_minus@skynoodle.gov	0-620-148-80-58	170
1	Brian	Nguyen	ndunn@mynte.name	272-46-98	171
2	Angela	Carter	est_consequatur_ea@browsebug.com	0-209-681-81-23	171
3	Paula	Ruiz	8rose@devcast.org	156-50-00	171
4	Brenda	Parker	jhansen@yata.com	3-421-420-32-96	171
5	Ryan	Ortiz	praesentium@voolia.com	247-03-38	171
6	Philip	Reyes	modi_animi_repudiandae@kwilith.name	247-79-94	171
1	Kathy	Jones	rwilliamson@gigaclub.com	838-96-17	172
2	Steven	Marshall	ronaldgarrett@devcast.name	762-82-41	172
3	Jeffrey	Barnes	jonathanmorris@mynte.name	9-928-271-43-05	172
4	Randy	Fowler	quia@fivespan.mil	255-81-92	172
1	Jimmy	Ray	judithhernandez@skipfire.edu	1-550-236-89-01	173
2	Todd	Robertson	9perez@twitterbridge.name	313-87-62	173
3	Adam	Bryant	kathryndavis@talane.org	048-30-03	173
4	Amanda	Hunt	est_quisquam@muxo.mil	4-006-458-52-73	173
1	Sara	Morris	ophillips@divanoodle.mil	6-954-786-38-31	174
2	Patricia	Holmes	johnmurphy@buzzbean.info	440-91-70	174
3	Craig	Bryant	laudantium@dazzlesphere.com	0-686-376-06-22	174
4	Scott	Mason	terrymartinez@buzzshare.gov	0-348-866-31-15	174
5	Heather	Nelson	chanson@voolia.gov	420-56-22	174
6	Jeffrey	Cooper	teresaroberts@wordtune.name	5-846-555-96-89	174
7	Tina	Lawson	nihil@oyoba.edu	8-636-944-63-14	174
8	Fred	Rogers	ut_reiciendis@kimia.mil	0-296-122-43-91	174
9	Joseph	Jenkins	reiciendis@gabcube.net	9-903-267-93-68	174
1	Gregory	Perry	qoliver@oyondu.name	528-89-23	175
2	Carlos	Parker	awhite@latz.com	589-66-57	175
1	Julie	Cruz	douglaswoods@jabbersphere.gov	999-06-58	176
1	Robin	King	katherinedavis@zoonder.biz	216-25-31	178
2	Michael	Gilbert	kharper@brainsphere.net	303-81-85	178
3	Jimmy	Ward	efuller@skynoodle.edu	7-828-816-24-06	178
4	Arthur	Bryant	donnagray@quimba.net	353-12-25	178
5	Daniel	Dixon	rgonzalez@vinder.gov	000-77-11	178
6	Sara	Harper	rpatterson@riffpath.gov	076-43-84	178
1	Raymond	Sanchez	5garrett@quinu.gov	310-99-40	179
2	Irene	Williamson	angelaporter@jetwire.info	3-288-095-26-96	179
3	Margaret	Ferguson	ajohnston@thoughtstorm.com	170-46-75	179
4	Christine	Stewart	margaretlee@zazio.biz	9-762-040-85-92	179
5	Martha	Harris	timothydixon@thoughtstorm.com	7-970-295-45-14	179
6	Kathy	Lewis	cynthiascott@tagfeed.edu	196-84-04	179
1	Randy	Price	ut_similique@twitterwire.gov	850-53-95	180
1	Theresa	Cole	josebrooks@innoz.name	501-96-17	181
1	Doris	Evans	saepe_reiciendis_voluptatem@realcube.net	145-11-97	182
2	Jacqueline	Lee	6miller@meetz.org	4-802-691-28-33	182
3	Mildred	Holmes	patrickowens@zoomlounge.info	4-545-153-10-64	182
4	Keith	Perry	yharrison@photofeed.com	570-50-07	182
5	Howard	Hernandez	roybutler@topicstorm.biz	6-307-321-02-02	182
6	Emily	Howard	xwatson@eidel.org	9-596-023-38-67	182
7	Teresa	Riley	carolynward@agivu.edu	092-01-39	182
1	James	Hall	kholmes@skyble.mil	4-683-977-11-28	183
2	Antonio	Hicks	9george@trudeo.org	4-738-884-27-73	183
3	Edward	Hawkins	carlburns@wikizz.edu	166-11-88	183
4	Bonnie	Kelly	hcarter@yotz.mil	5-852-314-49-85	183
5	Ryan	Welch	tross@talane.com	5-922-825-56-04	183
6	Billy	Stephens	ygomez@brightdog.info	9-570-001-43-39	183
7	Steve	Mills	jenniferhughes@fadeo.edu	4-299-912-72-39	183
1	Rachel	Williams	tlarson@eabox.name	276-63-94	184
1	Roy	Armstrong	nicholaswallace@thoughtmix.info	2-824-817-48-75	185
2	Robert	Wright	christineadams@wikizz.mil	8-933-240-67-31	185
1	Dorothy	Moore	rmurphy@feedbug.info	9-188-422-11-76	186
1	Rose	Wilson	1king@gevee.name	5-001-857-41-14	187
2	Nicholas	Bell	whowell@yabox.biz	0-306-489-37-66	187
1	Albert	Little	ut_sunt_iure@meembee.org	893-75-26	189
2	Roger	Burton	hwhite@meembee.net	376-87-29	189
3	Kathy	Fields	1howard@quimba.mil	4-739-461-65-90	189
4	Diane	Butler	pamelajenkins@kwideo.name	782-59-91	189
5	Tina	Barnes	vevans@topiclounge.mil	0-326-244-09-92	189
1	Lawrence	Shaw	kathygilbert@twitterbridge.name	881-48-21	190
2	Bonnie	Peterson	nemo_eum_soluta@devpulse.org	450-47-37	190
1	Sarah	Ryan	2vasquez@jabberbean.org	266-20-17	191
2	Diane	Rice	kjames@yakijo.name	2-217-017-43-96	191
3	Kelly	Fisher	mmeyer@flashspan.org	912-55-56	191
4	Carl	Miller	amyfields@teklist.com	3-287-789-34-37	191
5	Julie	Jones	barbaraclark@avaveo.mil	841-25-24	191
1	Alice	Ferguson	jenniferalexander@yoveo.name	8-156-906-26-67	192
1	George	Lee	kcooper@izio.gov	5-767-128-01-00	193
2	Chris	Miller	chrisphillips@mita.gov	8-578-250-47-39	193
3	Tina	Rivera	dpowell@divape.edu	153-53-97	193
4	Rose	Olson	perferendis@mynte.edu	440-02-13	193
5	Ruth	Holmes	2carter@gabcube.biz	6-241-649-08-43	193
6	Cheryl	Stanley	estephens@dablist.gov	0-402-184-29-72	193
7	Rebecca	Cook	iwilson@trunyx.org	5-471-747-42-54	193
8	Joan	Hudson	edunn@flashset.gov	274-46-02	193
1	Robin	Ray	sturner@divanoodle.name	763-19-98	194
2	Patrick	Anderson	keithfuller@photobug.info	0-040-500-21-19	194
3	Sean	Wood	repellat_similique@skipstorm.gov	4-726-459-38-86	194
4	Albert	Porter	ratione@devify.biz	8-763-077-98-12	194
5	Billy	Chapman	5green@riffwire.info	9-568-564-60-58	194
6	Ralph	Bowman	facere@brightdog.name	860-40-56	194
7	Robert	Banks	freynolds@vitz.gov	176-78-43	194
8	Joseph	Smith	et@skinix.net	611-43-26	194
1	Carolyn	Gordon	heatherallen@quinu.edu	7-925-490-61-07	195
2	Kimberly	Tucker	marycollins@ntags.com	3-967-071-15-86	195
3	Douglas	Clark	fredprice@topicstorm.mil	2-879-789-35-20	195
1	Timothy	Carpenter	incidunt_reiciendis@wordify.info	6-893-288-33-54	196
2	Philip	Nguyen	keithmartin@twinder.net	404-50-57	196
3	Betty	Harrison	8myers@skalith.org	072-58-62	196
4	Lori	Hudson	ztucker@trudeo.org	4-297-374-20-83	196
5	Janice	Taylor	4ross@babbleopia.org	6-574-013-73-90	196
1	Christopher	Young	possimus@browsedrive.info	9-326-463-98-40	197
2	Carolyn	Cook	tblack@mita.biz	599-65-13	197
3	Jonathan	Parker	atque@skidoo.edu	678-70-35	197
4	Gloria	Willis	upierce@zoonder.edu	561-50-58	197
5	Justin	Hanson	et_hic@realbridge.gov	2-593-719-78-56	197
6	Jean	Willis	ut@vinder.info	210-55-21	197
7	Frank	Ramirez	anthonywelch@gevee.edu	6-181-681-81-26	197
8	Tammy	Ramirez	icollins@trudoo.edu	342-55-52	197
1	Janet	Gutierrez	michellemartin@riffpedia.org	816-55-15	198
2	Elizabeth	Gomez	placeat_consectetur@yakidoo.edu	076-71-58	198
3	Bruce	Porter	deborahwells@bluezoom.gov	1-485-026-59-96	198
4	Clarence	Medina	scrawford@rhynyx.name	258-56-48	198
1	Gregory	Jackson	kbrown@dabtype.info	223-34-45	199
2	Amy	Bishop	ygilbert@fliptune.com	8-177-772-92-81	199
3	William	Oliver	jaustin@dabvine.net	8-156-829-36-20	199
4	Jonathan	Ramos	johnnymason@edgeclub.info	6-323-765-11-28	199
5	William	Hart	wandaberry@feednation.info	0-002-118-05-14	199
6	Jean	Robinson	ljones@skinix.info	342-27-33	199
7	Henry	Ross	carnold@zava.gov	7-515-232-03-95	199
1	Martin	Ortiz	emilysanchez@jamia.name	695-55-81	200
2	Donna	Bishop	9mcdonald@twimm.org	8-569-958-58-25	200
3	Sharon	Clark	minima_quia@realfire.gov	7-309-291-56-85	200
4	Mark	Hall	sint_aut_sint@flashset.edu	8-811-403-83-76	200
5	Russell	Reynolds	zreynolds@feedbug.edu	0-122-548-09-42	200
6	Steve	Turner	marialarson@fadeo.edu	964-51-10	200
7	Christine	Thomas	albertmitchell@eidel.name	1-881-781-17-96	200
8	Samuel	Foster	emilyhowell@aimbu.name	5-647-373-34-98	200
9	Doris	Moore	beatae@nlounge.name	2-958-593-57-46	200
1	Eugene	Alexander	nisi_omnis_nihil@trilith.edu	938-35-21	201
2	Fred	Carr	roybell@bubblebox.name	992-43-12	201
3	Douglas	Brooks	aperiam_ullam_aut@gabcube.org	330-80-14	201
4	Irene	Banks	xfisher@mynte.mil	1-967-089-19-20	201
5	Wayne	Howell	molestiae_voluptatem_autem@babbleopia.mil	234-52-25	201
6	Denise	Rogers	laudantium_neque_provident@riffpath.info	512-82-68	201
7	Kathy	Peterson	0jackson@rooxo.edu	471-25-84	201
8	Edward	Marshall	jasonjohnston@ooba.edu	7-292-754-22-77	201
1	Douglas	Collins	5hawkins@rhybox.name	1-662-946-39-00	202
2	Lois	Simpson	cum_iste_debitis@kare.com	841-08-57	202
3	Jeremy	Davis	nobis_perspiciatis@oodoo.info	185-64-50	202
1	Diane	Morrison	wstevens@fiveclub.name	782-16-29	203
2	Carl	Kelly	ntaylor@digitube.com	968-68-22	203
3	Cynthia	Ortiz	sed@yadel.name	092-11-28	203
4	Frances	Lewis	jonathanwilson@ozu.com	8-858-967-37-64	203
5	Chris	Anderson	tyoung@skinder.gov	337-70-07	203
1	Amanda	Reid	iste@topdrive.mil	093-34-85	204
2	Karen	Hall	ashleyreid@zoomlounge.gov	064-06-60	204
3	Mary	Moreno	randymason@edgetag.name	8-000-018-78-00	204
4	Clarence	Garcia	pramos@janyx.org	332-95-37	204
5	Donna	Mills	paulwebb@pixoboo.com	1-315-870-86-96	204
6	George	Harvey	anniegeorge@zooveo.info	7-188-526-43-14	204
7	Helen	Montgomery	rbowman@innotype.biz	859-25-90	204
8	Kimberly	Rivera	vitae_ipsa_sapiente@realbridge.name	315-47-39	204
1	Jack	Wells	sint@livetube.mil	7-878-219-48-07	205
2	William	Marshall	stephaniehall@zava.gov	3-804-046-43-51	205
3	Edward	Holmes	albertturner@tekfly.com	787-91-10	205
4	Mildred	Stevens	ereed@skaboo.net	9-528-740-95-72	205
5	Ruth	Montgomery	in_quaerat_qui@photobug.org	6-460-409-28-53	205
6	Debra	Romero	twarren@fivebridge.mil	573-42-17	205
1	Amanda	Martin	aaronbarnes@eare.name	2-010-695-59-65	206
2	John	Medina	ut_repellat_excepturi@yamia.mil	600-36-54	206
3	Keith	Harris	uhenry@pixope.info	3-959-851-16-14	206
4	Denise	Montgomery	susanday@trudoo.com	369-96-11	206
5	Janet	Owens	vitae@roombo.name	248-61-01	206
6	Angela	Miller	9wallace@lazz.biz	501-84-66	206
7	Gloria	Jordan	repellendus_odio_enim@yamia.name	2-774-191-11-74	206
8	Steve	Bowman	lcook@eabox.com	278-36-89	206
9	Barbara	Hansen	creynolds@jetpulse.com	0-813-854-51-98	206
1	Elizabeth	Hamilton	illo@gabspot.edu	572-94-08	207
2	Jennifer	Perkins	aut@avamba.org	8-891-998-07-45	207
3	Donna	Simpson	ruthortiz@skyba.mil	297-43-76	207
1	Lawrence	Day	juanbrown@dabvine.net	7-647-395-47-02	209
2	Joyce	Bailey	vhamilton@yakijo.info	028-52-42	209
3	Denise	Allen	pharper@aimbu.mil	449-37-73	209
4	Harold	Hansen	lillianfox@eayo.org	0-405-169-03-46	209
1	Sharon	Tucker	francesjordan@thoughtmix.net	084-83-69	211
2	Ruby	Hill	nicolepayne@plajo.org	411-37-00	211
3	Jessica	Morgan	consequatur_hic@podcat.gov	223-01-83	211
4	Robin	Butler	khughes@skiptube.com	713-80-38	211
1	Harold	Holmes	kathleenstewart@voonix.com	5-645-558-65-76	212
2	Peter	Morrison	creid@chatterbridge.edu	9-640-103-33-40	212
3	Kathryn	Morrison	ihansen@rhyzio.mil	1-017-867-53-79	212
4	Henry	Montgomery	debrahawkins@skivee.org	0-564-342-75-74	212
5	Chris	Wright	molestias_libero_ab@skipstorm.org	7-712-535-01-18	212
6	Lisa	Mills	lmontgomery@realbridge.gov	411-42-96	212
1	Barbara	Thomas	vmendoza@youtags.gov	3-243-696-33-10	213
2	Martin	Shaw	vpeterson@aimbo.net	702-37-11	213
3	Sara	Freeman	4webb@trudoo.biz	160-21-32	213
4	Paul	Reynolds	maryward@quinu.mil	0-228-745-61-32	213
5	Debra	Sullivan	lindarose@voomm.name	123-94-86	213
6	Martin	Watkins	hcox@photolist.net	3-275-090-44-28	213
1	Norma	Simmons	debitis@teklist.biz	3-530-260-03-49	214
1	Annie	Kennedy	karenwalker@flipstorm.edu	9-190-001-33-83	215
2	Kimberly	Gibson	nfreeman@jabbertype.org	198-69-32	215
1	Theresa	Kim	kellyharrison@eimbee.net	4-273-458-20-44	216
2	Jerry	Thompson	dthomas@eamia.name	1-313-842-72-52	216
3	Margaret	Fowler	nwoods@voolith.biz	5-984-688-68-27	216
4	Marilyn	White	loishamilton@flipopia.gov	794-52-21	216
5	Lillian	Torres	6mitchell@jamia.com	9-625-601-95-03	216
1	Amy	Hudson	ernestvasquez@thoughtbridge.net	604-91-05	217
2	Christina	Hansen	tammyhall@gabvine.name	7-890-449-37-50	217
3	Betty	Marshall	tammyroberts@topiczoom.com	121-27-29	217
4	Wanda	Bell	thomascoleman@agivu.name	403-65-88	217
5	Arthur	Gardner	pmeyer@gigabox.edu	305-32-38	217
6	Nicholas	Sanders	waltercox@skiba.mil	9-160-579-48-48	217
7	Louis	West	qui_molestiae@mydeo.com	041-09-59	217
8	Mark	Bell	maxime@devbug.org	4-947-113-78-37	217
1	Donna	Larson	igutierrez@feedfire.mil	9-990-776-34-05	218
2	Scott	Bailey	officiis@reallinks.net	140-24-48	218
3	Janet	Wilson	carolynrichardson@kanoodle.net	988-88-31	218
1	Harry	Ross	jamesramos@centidel.name	3-809-415-83-06	219
2	Kevin	Adams	bturner@buzzdog.gov	8-668-255-03-99	219
3	Brandon	Alvarez	cgonzalez@kazio.net	1-731-289-40-13	219
4	Anthony	Watkins	fuga_laudantium@realpoint.com	980-21-87	219
5	Christine	Pierce	donnaknight@edgeclub.com	6-813-715-64-29	219
6	Virginia	George	ujames@browsezoom.info	5-769-094-70-42	219
7	Mark	Lopez	7martinez@edgeblab.name	045-92-02	219
1	Ashley	Martinez	qui_consequatur_consectetur@photobug.net	8-551-615-12-34	220
2	Susan	Harrison	rebeccaortiz@ooba.net	805-49-96	220
3	Ann	Flores	charlesfoster@tambee.mil	7-952-219-34-00	220
1	Terry	Jordan	omnis_laborum_deleniti@meejo.biz	880-23-29	221
2	Roy	Cole	ernestlee@zoomlounge.net	7-729-834-23-88	221
3	Nicholas	Myers	georgeyoung@ntags.net	3-540-914-25-07	221
4	Eric	Jackson	consequatur_ea_ut@meedoo.net	788-22-55	221
1	Lawrence	Hawkins	markfrazier@rooxo.biz	639-96-67	222
2	Albert	Gray	christinacarter@bluezoom.name	9-267-673-89-55	222
3	Lois	Hicks	raymondbradley@vitz.name	015-45-55	222
4	Peter	Cole	quod_quis@fivespan.info	952-15-59	222
5	Frank	Perry	kfields@twiyo.edu	8-907-477-92-45	222
6	Michael	Robertson	lisareyes@zoombeat.mil	9-413-305-67-28	222
7	Russell	Barnes	vlittle@jaxworks.com	568-23-10	222
8	Ruby	Frazier	ctorres@vipe.com	459-75-54	222
9	Chris	Ellis	juangraham@gigashots.name	838-18-99	222
1	Debra	Hill	itaque_omnis_cumque@kazu.com	5-568-186-26-69	224
2	Carol	Smith	eveniet_omnis_ullam@oloo.mil	1-207-257-54-50	224
3	Amanda	Matthews	earum_dolorem_quisquam@layo.mil	3-412-582-43-48	224
4	Gloria	Murphy	vrodriguez@topicshots.mil	1-323-116-04-65	224
1	Ashley	Gonzalez	facere_aperiam_possimus@ainyx.com	369-06-50	225
1	Carl	Moore	quidem_possimus@wikizz.biz	4-002-271-09-97	226
2	Harry	Ruiz	ut_occaecati_dolorem@ainyx.mil	2-512-964-31-29	226
3	Clarence	Medina	lwatkins@photolist.gov	310-70-88	226
4	Michelle	James	mhughes@topicshots.org	257-32-78	226
5	Laura	Chavez	geraldgreene@buzzbean.gov	3-262-827-53-69	226
6	Douglas	Kim	roseking@photofeed.mil	4-831-601-73-59	226
7	Ralph	Castillo	est_sit@cogibox.mil	502-95-71	226
8	Lori	Kennedy	totam_saepe@zava.gov	5-734-399-28-17	226
9	Elizabeth	Watson	ericjohnson@lajo.gov	289-72-63	226
1	Cheryl	Phillips	walterhernandez@mydeo.name	027-47-74	227
2	Christina	Diaz	molestiae_molestiae@dynazzy.org	3-111-076-25-45	227
3	Steven	Chapman	gloriabishop@realmix.info	6-536-090-64-90	227
4	George	Owens	1robinson@digitube.gov	848-80-53	227
5	Frank	Hunt	saraharper@thoughtstorm.biz	248-88-57	227
6	Anthony	Garcia	qui_debitis_hic@devbug.com	806-34-06	227
1	Phillip	Palmer	veniam_omnis_omnis@abata.biz	209-02-36	228
2	Shirley	Simmons	aut_recusandae_rerum@cogidoo.gov	822-07-25	228
3	Jason	Berry	donalddiaz@aimbo.net	546-82-35	228
1	Carol	Washington	nancymurray@camimbo.mil	1-119-545-48-73	229
2	Douglas	Fuller	donnagreene@centidel.mil	8-615-764-17-64	229
3	Chris	West	roberthayes@realmix.mil	293-99-73	229
4	Theresa	Mendoza	5romero@eazzy.name	765-90-99	229
5	Carol	Harper	ugibson@twimm.edu	4-920-251-72-29	229
6	Nicholas	Hughes	theresamiller@photobug.net	795-53-30	229
7	Louis	Grant	llewis@livepath.gov	4-910-760-49-64	229
8	Victor	Mitchell	henryhayes@yodoo.gov	973-42-05	229
1	Michelle	Stanley	2rogers@oyoyo.gov	267-63-20	230
2	Virginia	Hall	seansnyder@babblestorm.mil	289-33-37	230
3	Keith	Bailey	5lane@zoombeat.mil	930-04-63	230
4	Russell	Parker	molestiae_sint@meejo.name	403-71-78	230
5	Jack	Jones	davidstewart@tanoodle.edu	7-650-528-84-79	230
6	Paul	Watkins	russellarmstrong@jetpulse.name	700-82-62	230
1	Sean	Lane	ggraham@avamba.biz	5-827-517-42-90	231
2	Anna	Ruiz	laborum_iusto@trupe.info	081-31-60	231
3	Kathy	Dean	cwest@roomm.info	3-974-834-11-48	231
4	Annie	Johnston	clittle@yotz.net	794-91-67	231
5	Douglas	Stewart	ghall@centidel.org	1-464-572-42-44	231
6	Todd	Wright	brendastevens@flipstorm.gov	8-754-656-55-71	231
7	Carolyn	Rose	igilbert@photolist.net	0-963-573-50-04	231
1	Douglas	Harper	5rose@divavu.name	599-21-25	232
2	Jason	Harris	shirleythompson@thoughtblab.net	7-358-009-20-17	232
3	Maria	Hughes	ea@yakijo.biz	919-64-44	232
4	Sara	Payne	katherinelewis@quamba.biz	8-053-241-24-33	232
5	Joe	Dixon	loispowell@buzzdog.net	4-804-740-80-08	232
1	Norma	Kim	et@tagcat.org	216-60-81	234
2	Gary	Powell	zmyers@zoomlounge.biz	716-48-32	234
3	Jean	Sanchez	quos@edgetag.mil	727-98-98	234
4	Bruce	Jacobs	optio@skaboo.com	349-83-03	234
5	Carol	George	quo_quia_suscipit@topicblab.biz	439-10-61	234
1	Craig	Ruiz	charleschavez@brightbean.info	393-81-14	235
2	Alan	Griffin	architecto@wordtune.com	4-267-839-99-48	235
3	Kimberly	Weaver	harryramos@oloo.mil	5-533-128-35-62	235
4	Carl	Gilbert	assumenda_et@zoombeat.biz	6-102-169-59-10	235
5	Jimmy	Morgan	ipsam_ex_velit@quinu.biz	1-571-259-80-08	235
6	Linda	Sullivan	jacquelineevans@realmix.name	923-20-48	235
1	Paula	Mitchell	illo_ut@tekfly.net	5-911-256-90-38	236
2	Diana	Turner	ashleyedwards@realcube.edu	456-56-12	236
1	Janice	Romero	harryrose@demivee.org	556-36-46	237
2	Larry	Wallace	est@babbleopia.mil	486-77-99	237
3	Harry	Williams	ystephens@jayo.biz	758-69-44	237
4	Joe	Diaz	amet@edgeclub.gov	129-51-33	237
5	Walter	Harris	orice@realfire.edu	202-27-98	237
1	Lori	Evans	mmedina@trudoo.mil	071-38-43	238
2	Craig	Patterson	eos@zoomlounge.com	8-679-344-97-63	238
3	Ryan	Ramos	lindaowens@vitz.org	6-205-703-49-75	238
4	Janet	Perkins	danielryan@blogpad.name	9-162-356-57-35	238
5	Carl	Crawford	kathyfreeman@jatri.mil	9-737-849-04-36	238
6	Mary	Howell	voluptate@kanoodle.org	4-402-807-24-76	238
7	Julia	Cole	ralphlarson@kwideo.com	3-795-749-71-61	238
8	Ernest	Chavez	5robertson@dabtype.org	9-219-164-47-32	238
1	Alan	Wright	iure@yodo.info	299-17-36	239
2	Andrew	Martin	teresalee@zava.com	268-93-03	239
3	Benjamin	Harris	hhicks@realbuzz.net	2-316-097-16-42	239
4	John	Hicks	fhenry@skajo.org	982-41-96	239
5	Rose	Simpson	3bryant@twitterbridge.org	5-598-247-32-53	239
6	Donna	Bishop	culpa_animi@flashdog.info	4-258-239-74-06	239
1	Christina	Torres	janerobertson@blogspan.com	003-17-73	241
2	Karen	Moreno	jreed@babbleopia.info	271-89-88	241
3	Cheryl	Howell	2alvarez@topicshots.biz	884-95-44	241
4	Theresa	Johnson	ab_rerum@eabox.gov	1-869-623-20-11	241
5	Anthony	Black	voluptas_cupiditate_alias@kwimbee.edu	6-416-651-65-48	241
6	Aaron	Pierce	tammynguyen@realmix.com	4-765-965-91-45	241
7	Adam	Fernandez	sed_corporis_corrupti@brainsphere.net	475-22-95	241
8	Martin	Burns	quis_eum_culpa@yacero.edu	0-499-538-35-80	241
1	Rebecca	Adams	chrisgrant@skiba.biz	063-39-81	242
2	Kathleen	Long	jessehenderson@photofeed.org	209-33-04	242
1	Todd	Cole	timothyporter@dabtype.mil	6-373-634-87-60	243
2	Ann	Franklin	cherylsanders@wikibox.gov	951-16-09	243
3	Ryan	Willis	cynthiaramos@aibox.org	6-265-734-29-81	243
4	Beverly	Johnson	8dunn@voolia.info	7-117-330-45-40	243
5	Bonnie	Patterson	sit_eligendi_recusandae@skinder.gov	280-44-55	243
6	Gloria	Ward	robinkim@kwinu.biz	6-469-026-47-21	243
7	Harold	Torres	davidcoleman@zoombeat.edu	4-337-869-60-00	243
8	Jimmy	Little	kennethperez@npath.com	7-012-568-24-81	243
9	Shawn	Montgomery	bcunningham@jaxbean.edu	931-61-75	243
1	Antonio	Hughes	terryallen@zoonder.org	115-26-82	244
2	Elizabeth	Lee	waltergibson@myworks.edu	554-46-75	244
1	Andrew	Lynch	soluta@innotype.name	8-673-153-38-60	245
2	Carlos	Sanders	jimmyromero@gevee.mil	5-004-882-15-20	245
3	Joe	Robertson	annpierce@jaloo.name	4-334-432-87-26	245
4	Joan	Hudson	veniam_minima_saepe@babblestorm.name	028-28-38	245
5	Ruth	Marshall	dignissimos@skyvu.gov	005-27-86	245
6	Theresa	Hernandez	aaronhenry@tambee.net	406-86-21	245
7	Anna	Kennedy	1murray@tagpad.name	307-69-18	245
8	Nancy	Hicks	qhenry@tavu.mil	900-89-39	245
9	Jane	Kelly	recusandae_vitae@tazz.net	570-69-56	245
1	Mary	Bailey	eos_voluptates_nam@izio.biz	4-729-188-97-12	246
2	Raymond	Fowler	4lawson@browsecat.net	693-31-73	246
3	Fred	Rivera	prichards@yoveo.gov	8-531-180-68-41	246
4	Russell	Montgomery	necessitatibus_consectetur@fanoodle.name	9-270-521-36-34	246
5	Louis	Hanson	7alvarez@zooveo.gov	923-92-90	246
6	Katherine	Hanson	wadams@kwimbee.net	5-494-861-28-24	246
7	Barbara	Gray	justinhunt@ailane.info	3-954-948-77-22	246
8	Jeremy	Thomas	willielane@myworks.mil	345-89-80	246
1	Andrea	Gutierrez	emilynichols@youopia.org	523-74-22	247
1	Richard	Walker	fugiat@thoughtsphere.org	9-082-343-32-08	248
2	Janet	Fields	est@browseblab.info	874-13-60	248
3	Rachel	Berry	9lane@dabz.biz	490-71-96	248
4	Bobby	Porter	dolore_ratione_illo@minyx.gov	951-57-94	248
5	Earl	Garcia	et_ut@gigazoom.net	549-91-88	248
6	Katherine	Lopez	jerryjohnson@linkbuzz.edu	250-13-77	248
7	Gregory	Welch	dianafisher@oyoyo.org	747-90-89	248
8	Adam	Pierce	zhansen@jabbersphere.biz	589-31-51	248
1	Robert	Taylor	eum_aliquid_est@buzzdog.name	1-954-022-28-71	249
2	Robin	Gonzales	ex_et_ut@thoughtmix.biz	0-171-539-15-25	249
3	Paul	King	waynerivera@gigazoom.info	3-209-802-54-92	249
4	Kelly	Cole	aut_porro_maxime@oloo.biz	757-19-37	249
5	Marilyn	Watson	qui_aut@brainsphere.net	9-990-869-06-13	249
6	Carlos	Little	xhowell@yabox.com	6-125-074-76-08	249
7	Diane	Scott	waynehowell@camido.biz	294-48-73	249
8	Susan	Adams	ljones@brainverse.gov	201-30-50	249
9	Susan	Moore	reiciendis_in@realcube.biz	6-856-134-47-04	249
1	Larry	Howell	vlee@roombo.info	384-26-62	250
2	Jacqueline	Howard	paulpalmer@twitterbeat.biz	9-025-082-19-41	250
3	Wayne	Miller	voluptates_non@twitterwire.org	0-084-412-54-65	250
4	Terry	Anderson	1white@yamia.net	414-10-73	250
1	Clarence	Williamson	qui_ut@voolith.info	678-33-78	251
2	Emily	Cox	richardmorris@realbridge.org	895-01-51	251
3	Shawn	Thomas	aliquam_et_repudiandae@fiveclub.biz	670-18-21	251
4	Stephen	Burke	howardmartinez@fivechat.net	683-63-85	251
5	Martin	Simpson	0castillo@tavu.mil	551-02-57	251
6	Walter	Ross	sunt_quasi_consectetur@rhybox.edu	3-228-803-79-27	251
7	Peter	Cox	et@wordify.gov	743-49-70	251
8	Judy	Perez	abennett@youspan.net	566-65-12	251
1	Joseph	Gibson	efrazier@ainyx.com	124-16-76	252
2	Harold	Shaw	1wagner@agivu.net	790-09-52	252
1	Kevin	Montgomery	1jacobs@dabtype.info	457-90-62	253
2	Dennis	Long	brianclark@camido.net	0-495-363-50-60	253
3	Donald	Johnson	debitis_maxime_libero@twitterbeat.name	225-99-82	253
4	Denise	Barnes	thamilton@yambee.edu	2-550-500-88-00	253
1	Angela	Burton	rstephens@skiba.mil	038-08-20	254
2	Scott	Welch	beatae_sit_quo@jabbercube.info	1-864-030-78-91	254
1	James	Woods	quia@devcast.biz	093-78-17	255
1	Victor	Hughes	whernandez@skyndu.biz	498-39-07	256
2	Steven	Taylor	whamilton@youfeed.gov	4-231-349-83-27	256
3	Barbara	Sims	vhawkins@quimba.name	178-77-70	256
4	Fred	Burton	similique@jayo.edu	6-701-511-62-33	256
5	Laura	Bennett	eveniet_dolore@feedfire.name	823-55-46	256
1	Margaret	Marshall	howardarmstrong@centizu.net	612-71-03	257
2	Ernest	Clark	8price@wikivu.mil	638-54-51	257
3	Dorothy	Jordan	afuller@twitternation.com	7-416-889-77-07	257
4	George	Chapman	michaelsullivan@bubblebox.edu	2-359-428-86-24	257
1	Gary	King	deserunt_autem_fugit@edgepulse.mil	1-578-001-78-49	258
2	Gregory	Evans	georgesanders@fivebridge.mil	974-55-17	258
3	Ryan	Fowler	voluptatem_minima@meezzy.info	6-320-440-70-02	258
4	Lois	Hall	hfoster@kwimbee.edu	483-16-45	258
5	Amanda	Carpenter	est_sint@tagopia.biz	812-77-47	258
1	Harold	Hudson	timothymoreno@youspan.org	9-237-068-87-65	260
2	Shirley	Henry	stevenolson@dabtype.edu	7-773-373-26-50	260
3	Stephen	Ray	cherylmurphy@avamm.com	3-910-663-08-14	260
4	Billy	Perkins	4banks@centidel.net	1-778-241-24-53	260
5	Carolyn	Murray	ocooper@jazzy.org	9-876-406-68-50	260
1	Samuel	Alvarez	douglasgordon@oyoloo.net	8-383-327-83-53	261
2	Bonnie	Owens	aaronanderson@ooba.net	743-04-78	261
1	Jessica	Brooks	nferguson@camido.com	955-64-08	262
2	Ralph	Richards	sarahicks@riffpedia.org	539-52-57	262
3	David	Ward	sequi@rhynyx.net	2-258-632-89-27	262
4	Christine	Schmidt	brianday@yambee.gov	5-271-239-42-63	262
5	Harry	Schmidt	jamessanders@quimba.edu	360-15-12	262
6	Sharon	Graham	voluptas_voluptatem@aimbo.gov	570-60-11	262
7	Jose	Ross	iusto_sed_enim@midel.net	8-965-520-78-27	262
8	Brenda	Richardson	emiller@dabz.biz	5-169-780-06-13	262
1	Ernest	Owens	id_cupiditate@lazz.mil	0-365-249-63-32	263
2	Brian	Hamilton	aut@demimbu.gov	614-09-19	263
3	Shirley	Roberts	0carroll@gabtune.edu	262-56-17	263
4	Timothy	Flores	bruceray@photofeed.com	499-34-72	263
5	Lori	Walker	et_et@zoonder.org	2-313-167-19-01	263
6	Alan	Green	xfisher@rooxo.biz	5-712-298-04-48	263
1	Billy	Moreno	susantucker@innojam.mil	3-235-603-72-79	264
2	Carol	Lynch	harum_iure_deserunt@yombu.org	6-659-947-54-17	264
3	Patrick	Walker	rerum_est_laudantium@topicshots.edu	477-06-38	264
4	Lawrence	Edwards	tempore_provident_aut@buzzster.biz	4-230-522-46-14	264
5	Bonnie	Hunter	kfowler@fiveclub.info	2-778-276-43-26	264
6	Janice	Carroll	patriciafranklin@linklinks.mil	1-750-342-54-47	264
7	Arthur	Moreno	jwelch@dabshots.biz	450-01-35	264
8	Terry	Ross	qui@yakijo.org	111-35-78	264
1	Paul	Franklin	rem_iure_minus@skyba.biz	0-646-984-88-81	265
2	Kevin	Meyer	6duncan@jabberbean.net	352-56-89	265
3	Emily	Gomez	johnpatterson@flipstorm.info	5-749-704-39-05	265
4	David	Jenkins	repellat@oloo.edu	9-083-343-58-22	265
5	Christina	Cole	6mendoza@gabvine.mil	369-34-04	265
6	Stephanie	Burton	quod_dolores_at@flashset.info	0-743-952-06-14	265
7	George	Andrews	adipisci_veniam_doloremque@wikido.edu	063-63-65	265
8	Jesse	Morris	debraclark@voolith.biz	1-741-629-12-48	265
1	Pamela	Spencer	id@kazu.gov	074-62-82	266
2	Stephanie	Holmes	gmitchell@tambee.name	822-80-58	266
1	Joe	Davis	eveniet_unde_qui@flipbug.biz	913-27-38	267
2	Jerry	Stanley	5jones@dabvine.edu	259-01-25	267
3	Janice	Austin	phyllisnguyen@meetz.edu	1-390-419-06-92	267
1	Juan	Welch	danielreynolds@gevee.edu	130-91-59	268
2	Carolyn	Butler	non@tazz.com	7-962-283-62-26	268
3	Lillian	Peterson	quia_officia@devify.name	994-78-33	268
1	Joseph	Cook	tammymatthews@brainlounge.org	623-24-69	269
2	Margaret	Davis	voluptate_nisi_officiis@kwideo.mil	762-32-70	269
3	Mary	Pierce	vdean@wordware.name	2-728-574-39-58	269
4	Janet	Wells	qgarcia@quimm.net	393-10-69	269
5	Kelly	Gordon	1scott@jatri.gov	8-547-653-66-92	269
6	Norma	Stanley	ojones@flipopia.net	3-831-116-32-68	269
1	Frank	Gilbert	numquam@gigaclub.com	924-32-56	270
2	Philip	Lewis	consequatur@feednation.biz	0-454-261-59-60	270
3	Kimberly	Stephens	9castillo@babblestorm.info	408-46-92	270
4	Diana	Kennedy	annewashington@fatz.com	8-117-382-34-88	270
5	Sara	Morgan	dolores@bluejam.name	6-587-494-38-38	270
6	Jesse	Johnston	itaque_omnis@tagcat.biz	1-889-615-27-49	270
7	Stephanie	Garrett	harrygarrett@fivechat.mil	8-039-559-97-85	270
8	Kelly	Austin	brandonday@realcube.mil	473-14-02	270
9	Keith	Owens	molestiae@omba.net	6-733-128-74-67	270
1	Andrew	Parker	atque@browsetype.org	7-170-447-55-69	271
2	Carolyn	Snyder	bpeterson@blognation.mil	1-602-278-02-07	271
3	Carl	Cooper	karengibson@realbridge.com	664-57-14	271
4	James	West	voluptate_sapiente_autem@riffpath.name	533-37-42	271
5	Jessica	Little	tammythompson@dablist.name	6-618-255-31-11	271
6	Thomas	Greene	praesentium_quae_necessitatibus@reallinks.info	855-08-76	271
1	Arthur	Wilson	sint_dignissimos@skalith.gov	6-015-174-43-27	272
1	Kathryn	Perez	btaylor@dabz.org	672-40-82	273
1	Jacqueline	Kelly	repellat_nihil@janyx.biz	0-647-684-10-92	274
2	Alan	Schmidt	wwoods@twitterworks.biz	8-958-137-82-19	274
3	Jeremy	Owens	nfernandez@vinte.org	434-90-53	274
4	Margaret	Cunningham	aut_at@flipstorm.edu	117-88-32	274
5	Sandra	Stevens	egomez@rhyloo.name	6-427-239-59-75	274
6	Frances	Frazier	carolynlee@muxo.biz	2-354-868-26-92	274
7	Mary	Jacobs	ut_dolor@flashspan.mil	9-235-968-84-97	274
8	Linda	Oliver	7grant@brainverse.edu	8-839-575-40-39	274
9	Albert	Kelley	tbishop@browseblab.com	3-375-250-37-67	274
1	Rose	Burton	9nguyen@feednation.org	582-43-81	275
2	Amanda	Patterson	louisestephens@jayo.org	289-68-93	275
3	Wayne	Jordan	ewatkins@demizz.name	7-306-711-66-46	275
4	Marie	Morgan	eius_voluptatem_dolorum@skibox.gov	4-328-359-45-74	275
5	Lori	Rose	vel_eaque_accusantium@digitube.edu	2-484-545-42-33	275
1	Lori	Andrews	mgarza@zoombeat.org	602-48-81	276
2	Samuel	Lynch	fredtucker@tagfeed.mil	145-24-33	276
3	George	Jones	rfernandez@midel.name	217-98-65	276
4	Todd	Perkins	patricialane@chatterpoint.net	8-138-547-29-67	276
5	Barbara	Mills	anthonyanderson@zoomcast.edu	466-61-63	276
1	Jason	Johnston	zjackson@skyndu.net	623-72-58	277
2	Marilyn	Ward	josephgrant@eazzy.gov	5-791-165-76-83	277
3	Phyllis	Johnston	consequatur_sunt@shufflester.com	8-822-009-50-91	277
4	Richard	Tucker	danielmedina@leexo.gov	031-13-42	277
5	Timothy	Bell	loishudson@chatterbridge.net	981-18-27	277
1	Jimmy	Edwards	amurray@brainverse.gov	660-29-30	278
2	Adam	Lane	facilis_aperiam@tanoodle.org	3-256-546-94-72	278
1	Lisa	Robinson	kmatthews@digitube.org	0-065-671-56-06	279
2	Lillian	Price	jlewis@oyoloo.org	927-47-31	279
3	Timothy	Sanders	ex_nostrum_aliquid@aivee.gov	080-08-76	279
4	Annie	Sanchez	voluptates@eire.com	3-394-202-87-06	279
1	Roy	Snyder	lolson@snaptags.com	6-827-409-99-51	280
2	Wayne	Jacobs	arichards@skynoodle.name	2-223-871-64-33	280
1	Walter	Rivera	blanditiis@katz.com	6-509-226-46-07	281
2	Jane	Howard	normapierce@centidel.info	529-73-78	281
3	Laura	Cruz	sarahill@jabberbean.name	916-87-77	281
4	Janice	Campbell	theresaoliver@avamba.net	365-86-32	281
5	Amy	Dean	dolor_iste@innotype.edu	421-03-53	281
6	Emily	Boyd	libero@demizz.net	185-30-84	281
7	Gerald	Ortiz	9hawkins@meevee.gov	3-638-339-40-73	281
1	Margaret	Fernandez	pariatur_autem@centizu.name	8-292-491-38-35	283
2	Debra	Elliott	esse@jaloo.mil	2-884-992-05-46	283
3	Shirley	Simmons	johnkennedy@photolist.biz	049-89-59	283
4	Phillip	Watkins	in_voluptatem_quae@skiba.biz	512-30-17	283
5	Gregory	West	stevefields@shuffletag.org	8-097-507-11-28	283
1	Gary	Gibson	7bell@livetube.edu	9-827-865-18-29	284
1	Kathy	Burke	vmartin@jabbersphere.org	097-42-36	285
2	Timothy	Garrett	architecto@meejo.mil	7-394-443-78-36	285
3	Tina	Clark	jimmywilliamson@blogxs.biz	906-91-42	285
4	Sandra	Snyder	rerum_tempora@trudoo.name	8-665-780-68-91	285
5	Christopher	Alvarez	deleniti_amet@layo.gov	1-411-817-23-06	285
6	Bobby	Olson	iusto_molestias@photofeed.mil	341-72-61	285
7	Diana	Mitchell	molestiae_eum_debitis@ozu.org	113-76-68	285
1	Carlos	Lee	kevinperez@twinte.mil	8-040-447-55-83	286
2	Steven	Rice	dolorem@mynte.edu	884-12-48	286
3	Fred	Jordan	cherylelliott@jaloo.biz	191-07-07	286
4	Jack	Martin	judybennett@jaxspan.org	850-04-50	286
5	Kathryn	Gordon	4peters@edgetag.edu	1-842-419-03-99	286
6	John	Dean	pdavis@wikido.mil	381-61-31	286
7	William	Phillips	dicta_dolorem@wikizz.com	6-959-568-87-79	286
8	Aaron	Olson	ut_ut_consectetur@jabbersphere.org	8-860-901-77-82	286
1	Antonio	Barnes	9stewart@avamba.edu	532-58-47	287
2	Andrew	Fowler	richardlawrence@yotz.info	0-092-461-56-63	287
3	Gloria	White	soluta_eveniet_quia@latz.com	491-94-72	287
1	Antonio	Kennedy	est_laudantium@browseblab.mil	187-58-19	288
2	Tina	Arnold	non_fuga@blogxs.com	5-628-568-28-44	288
3	Marie	Moreno	carolcarroll@cogidoo.com	2-434-733-88-88	288
4	Timothy	Martin	emorris@skinix.org	2-591-789-90-04	288
1	Paula	Armstrong	itaque_fuga@oloo.com	4-794-882-68-09	289
1	Philip	Mitchell	deleniti_debitis@babbleset.gov	960-45-42	290
2	Adam	Powell	joshuajohnson@feedspan.info	3-666-871-59-49	290
3	Samuel	Hanson	cherylross@leenti.net	532-72-58	290
4	Mark	Brown	richardmorales@blogtag.biz	822-04-25	290
5	Thomas	Ferguson	stephenlewis@skipstorm.name	636-65-62	290
6	Stephen	Perry	cynthiarichards@vinder.com	8-771-528-13-82	290
7	Barbara	Ross	phyllisshaw@browsecat.org	841-15-49	290
8	Sean	Hernandez	carlsanchez@thoughtsphere.edu	6-783-301-74-75	290
9	Matthew	Henderson	ut_quia_incidunt@realbuzz.com	6-131-433-66-69	290
1	Ruth	Torres	nbell@yozio.mil	3-667-464-54-91	291
2	Elizabeth	Warren	jasongonzales@trilith.name	248-64-51	291
3	Irene	Wells	dbailey@talane.gov	562-47-45	291
1	Benjamin	Harris	rachelbaker@omba.edu	669-23-22	292
2	Melissa	Welch	alicecarpenter@photobug.net	8-448-997-95-97	292
3	Julia	Ruiz	mkim@fivespan.net	8-683-525-78-10	292
1	Stephen	Baker	eos_voluptatum@twinder.name	7-736-960-29-51	293
2	Daniel	Powell	iking@avavee.edu	269-33-66	293
3	Arthur	Carter	quia@kwilith.net	4-270-189-61-08	293
4	Joyce	Allen	rachelcruz@innotype.edu	0-701-800-46-04	293
5	Gerald	Morales	bpatterson@riffpedia.name	029-52-72	293
6	Lori	Adams	wandaramirez@youopia.com	524-42-50	293
7	Samuel	Frazier	6davis@dabshots.name	755-88-29	293
8	Jeremy	Ford	ireneknight@dynava.net	412-80-19	293
9	Jose	Schmidt	theresawatson@zoonder.mil	7-120-360-23-03	293
1	Wayne	Kennedy	janetmyers@brightdog.gov	932-81-46	294
2	Kathleen	Fields	jackreynolds@thoughtworks.edu	2-464-472-95-80	294
3	Stephanie	Stone	rosewilliamson@fivechat.name	8-333-279-23-32	294
4	Joshua	Mitchell	xjacobs@lazz.net	509-89-30	294
5	Teresa	Howard	xgriffin@demizz.mil	6-726-914-18-25	294
1	Ralph	Williams	ducimus_et_exercitationem@zoovu.mil	095-03-16	295
2	Theresa	Robinson	debitis_voluptatum@oyonder.name	7-498-314-01-17	295
3	Howard	Ray	veritatis_aut@wikivu.net	0-273-185-61-98	295
4	Ann	Larson	sday@pixope.com	1-174-997-05-07	295
5	Karen	Matthews	est_ducimus_provident@skippad.info	711-50-80	295
6	Susan	Lopez	saepe_alias_labore@realfire.name	7-269-657-98-74	295
7	Kenneth	Knight	bonnieboyd@quinu.name	700-94-70	295
1	Albert	Bowman	eligendi_voluptatem@skilith.info	834-54-71	296
2	Henry	Marshall	eos_nemo@jaxworks.org	2-370-090-75-95	296
3	Deborah	Alvarez	vmartin@photobug.mil	882-69-08	296
4	Paula	Perry	susanbailey@feedfish.net	309-70-24	296
1	Norma	Baker	ggomez@vinte.info	595-38-58	297
2	Annie	James	paulabrooks@edgepulse.gov	226-94-45	297
3	Christopher	Berry	patrickrose@camimbo.name	9-442-647-31-34	297
4	Sara	Fields	ratione_et_laudantium@nlounge.net	629-85-32	297
1	Terry	Harvey	sit@youopia.name	871-57-74	298
2	Helen	Peterson	uward@zoomcast.net	7-632-521-93-19	298
3	Matthew	Chapman	helencollins@trilith.info	666-74-11	298
4	Wayne	Hayes	laudantium@innojam.org	631-09-46	298
5	Martin	Lawrence	facere_ea_est@wordware.biz	911-23-48	298
6	Samuel	Edwards	terrybishop@twitterbridge.org	314-26-03	298
1	Michael	Hansen	2stone@mymm.mil	4-589-876-20-26	299
2	Howard	Richards	eum_eius_omnis@snaptags.edu	122-55-50	299
3	Victor	Taylor	rbaker@ozu.edu	698-09-28	299
4	Anne	Austin	pfrazier@zoomcast.name	412-08-54	299
5	Evelyn	Perkins	zedwards@divavu.biz	795-54-51	299
6	Marilyn	Elliott	ullam@vipe.name	230-68-02	299
7	Jeremy	Grant	rebeccafernandez@brightdog.net	994-90-77	299
8	Joyce	Green	nihil@tagopia.mil	385-43-10	299
9	Michelle	Flores	kyoung@divavu.mil	9-856-959-81-68	299
1	Norma	Andrews	ipsam_minus_officiis@aivee.biz	0-086-128-59-82	301
2	Judith	Dunn	zvasquez@rhybox.info	033-15-41	301
3	Lois	Ortiz	pjacobs@blogtag.net	5-362-589-30-03	301
1	Ryan	Duncan	aut_occaecati@jabbersphere.biz	683-37-95	302
2	Marie	Gordon	fredvasquez@katz.info	307-07-33	302
3	Shirley	Fuller	waynegonzalez@shuffledrive.mil	4-588-356-55-38	302
4	Arthur	Morales	maxime@wikizz.biz	6-474-038-59-46	302
5	Cheryl	Peters	consequatur_quia@voolia.name	0-578-821-86-65	302
6	Denise	Sanders	janeortiz@fanoodle.com	9-261-385-89-82	302
7	Brian	Carpenter	zjenkins@tavu.info	491-19-23	302
1	Anna	Alvarez	donnapierce@digitube.gov	487-97-81	303
2	Nicholas	Warren	antoniobryant@skinte.com	3-618-833-79-91	303
3	Daniel	Price	franceschapman@twitternation.gov	353-46-71	303
4	Julia	Rivera	aphillips@twitternation.biz	140-16-24	303
5	Steven	Armstrong	5robinson@brainlounge.com	9-728-666-91-12	303
6	Sean	Burke	dicta@gigabox.mil	905-02-58	303
7	Justin	Cooper	ut@realpoint.biz	0-998-950-50-01	303
8	Edward	Burns	non_aperiam_laudantium@wikibox.mil	8-465-245-30-78	303
9	Samuel	Ward	stevendean@meedoo.biz	2-749-189-18-30	303
1	Terry	Russell	jenniferaustin@brainverse.edu	8-829-439-43-00	304
2	Alan	Willis	dpowell@kazu.edu	658-28-44	304
3	Doris	Stevens	qcole@oyoloo.mil	790-55-67	304
4	Joan	White	sbrooks@rhyzio.org	297-58-38	304
5	Steve	Vasquez	quod_aut@zoomcast.name	2-060-312-39-05	304
6	Eric	Wood	uhayes@twiyo.com	6-142-818-32-62	304
7	Nicholas	Mason	qhicks@latz.info	873-38-90	304
8	James	James	vero_nostrum@skipfire.info	8-480-894-18-00	304
9	Jimmy	Barnes	qui@topicstorm.name	8-414-243-80-72	304
1	Larry	Garcia	qprice@skinte.com	738-65-69	307
2	Helen	Hall	xmeyer@gevee.net	343-20-06	307
3	Martha	Meyer	thomasbarnes@leenti.mil	9-329-211-88-84	307
4	Steve	Hall	lauraclark@meevee.name	4-213-872-21-20	307
5	Richard	Thomas	evelyncarter@yodel.org	838-39-23	307
6	Diane	Garcia	6sullivan@shufflester.com	108-28-20	307
7	Justin	Brown	maiores_quo_ea@skinix.net	771-84-57	307
8	Craig	Jones	paulmiller@blognation.com	736-33-39	307
9	Randy	Lopez	georgejones@feedfish.org	104-09-00	307
1	Frank	Wells	3matthews@voolith.mil	302-82-33	309
2	Lawrence	Lopez	qhughes@blogpad.biz	0-650-724-15-01	309
3	Roger	Welch	zgardner@voonder.edu	7-401-172-99-93	309
4	Margaret	Perez	jimmydavis@jabbercube.edu	1-534-464-31-95	309
5	Ruby	Carroll	ducimus@twinte.org	2-202-261-68-09	309
6	Fred	Meyer	odio_quas_quia@kanoodle.info	4-860-574-21-55	309
7	Maria	Bell	loricastillo@realcube.org	057-61-21	309
1	Anthony	Simmons	ratione_et_et@jayo.name	3-684-722-02-59	310
2	Beverly	Nguyen	laudantium@cogibox.org	611-46-15	310
3	Brenda	Fox	quis_labore_blanditiis@ailane.gov	951-53-15	310
4	Joyce	Jenkins	larryruiz@rhynyx.mil	464-98-31	310
5	Antonio	Stewart	aanderson@bluezoom.gov	2-555-282-69-74	310
6	Wayne	Black	samuelowens@aibox.mil	906-20-41	310
7	Judith	Barnes	2king@geba.gov	2-568-723-70-74	310
8	Christina	Burton	ngonzales@thoughtstorm.org	451-82-25	310
9	Jack	Stanley	1clark@wordpedia.mil	0-064-043-93-89	310
1	Jeffrey	Olson	angelabaker@layo.name	8-212-753-15-68	311
2	Ryan	Stewart	martinmitchell@buzzdog.edu	4-881-947-48-68	311
1	Charles	Lawrence	7weaver@photofeed.gov	8-498-063-44-16	312
2	Deborah	Bell	8evans@dabfeed.org	6-048-713-21-12	312
3	Diane	Williams	ngibson@skimia.info	240-47-67	312
4	Janice	Palmer	kellywilliamson@skivee.net	2-929-960-26-69	312
5	Bruce	Torres	3cole@dabshots.mil	6-939-780-38-58	312
6	Joan	Hunter	blawrence@topiczoom.info	626-02-80	312
1	Scott	Williamson	rduncan@yodel.edu	116-79-79	314
2	Juan	Austin	ewallace@jaxnation.name	065-87-21	314
3	Arthur	Andrews	et@innoz.net	504-45-50	314
4	Annie	White	brandonrichards@jetpulse.edu	984-28-31	314
5	Julie	Baker	fjohnson@dabfeed.info	895-44-24	314
6	Philip	Meyer	nihil_et@camimbo.biz	870-84-91	314
7	Cynthia	Shaw	kgrant@zoomcast.edu	579-50-82	314
8	Alice	Washington	assumenda_eos_error@gabtype.mil	598-73-44	314
1	Martha	Henderson	brandonjames@edgeblab.biz	899-64-55	315
2	Tina	Hamilton	et@vipe.info	772-64-81	315
3	Carl	Price	et_voluptatum@yamia.edu	942-44-76	315
4	Pamela	Phillips	sarahlittle@jabbertype.edu	745-62-66	315
5	Harold	Ross	bonniethompson@linkbuzz.com	5-869-183-16-10	315
6	Catherine	Oliver	9graham@lazzy.net	856-13-46	315
7	Timothy	Kim	amurphy@mydeo.net	2-152-947-18-42	315
1	Julie	Bennett	et_aut_cupiditate@devpulse.com	8-360-729-38-39	316
2	James	Burns	maiores_aut@viva.org	106-47-42	316
3	Jimmy	Richards	fmiller@innoz.biz	2-918-777-26-50	316
4	Sandra	Cole	mhawkins@jabbertype.edu	065-60-84	316
5	Scott	Sullivan	2willis@yakitri.com	0-602-822-27-12	316
6	Gerald	Palmer	emilybarnes@roombo.biz	133-18-82	316
7	Catherine	Fields	qjackson@edgetag.biz	1-520-314-99-04	316
8	Carl	Banks	margaretmartin@meevee.edu	7-375-645-79-98	316
1	Paul	Fields	architecto_rem_provident@bluejam.edu	112-58-50	317
2	Andrew	Carroll	erivera@twimbo.edu	027-73-17	317
3	Dennis	Jordan	consequatur@meetz.gov	081-99-48	317
4	Jack	Phillips	dolorem_deserunt_est@aivee.edu	199-52-13	317
5	Tina	Henry	louisfreeman@kaymbo.biz	4-094-117-46-13	317
6	Matthew	Washington	ibaker@browsezoom.info	6-889-061-96-76	317
7	Sara	Alvarez	vel_saepe_ipsam@zoomdog.net	068-62-39	317
8	Brandon	Reyes	ahenry@zooxo.org	7-161-743-36-56	317
9	Nancy	Hunter	9howell@ntag.mil	1-922-396-87-27	317
1	Ashley	Stephens	juanpalmer@flipopia.net	571-56-61	318
2	Joseph	Oliver	omnis_occaecati@mita.net	6-577-356-84-56	318
3	Roger	Wood	asperiores_beatae@mybuzz.gov	4-864-141-77-76	318
1	Anne	Mason	patrickmorales@photobean.net	785-64-26	319
1	James	Wallace	gjackson@cogidoo.gov	5-327-442-61-39	320
1	Mark	Lynch	susanrice@topicblab.com	297-41-82	321
2	Ann	Green	dolorum_aspernatur@gabvine.gov	091-36-85	321
3	Maria	Garcia	omnis@skinix.org	130-13-14	321
4	Christine	Snyder	enim_aliquid_ipsum@realcube.mil	2-821-794-94-46	321
5	Cheryl	Robinson	quia@brightbean.name	8-491-646-96-38	321
1	Christine	Schmidt	quaerat_accusamus@demivee.org	766-13-19	322
2	Douglas	Cook	est_quo@zoombox.net	485-15-09	322
3	Eugene	Castillo	vreyes@twitterworks.gov	611-05-46	322
4	Anne	Phillips	charlesrobertson@flipstorm.mil	5-056-721-40-31	322
5	Joan	Rice	josearmstrong@livefish.gov	6-182-231-71-92	322
6	Carl	Rose	lillianmccoy@demivee.net	2-642-053-92-27	322
7	Gary	Richardson	8harris@vimbo.edu	586-64-22	322
8	Pamela	Ray	rebeccahanson@einti.biz	8-971-247-31-43	322
9	Carolyn	Ward	cday@skiptube.mil	972-43-59	322
1	Diane	Kennedy	geraldperry@feedbug.info	9-206-206-61-39	323
2	Stephen	Bowman	juansnyder@twimm.biz	688-09-56	323
3	Philip	Garza	walterpierce@brainsphere.name	417-11-17	323
1	Terry	Harrison	ralphharris@gigaclub.edu	658-78-17	324
2	Rebecca	Castillo	pbrooks@edgeclub.org	520-53-75	324
3	Katherine	White	jessepowell@shuffledrive.biz	019-99-08	324
4	Albert	Martinez	saraclark@layo.org	4-538-664-76-85	324
5	Jose	Williamson	waynemorgan@aimbo.edu	100-09-39	324
1	Douglas	Porter	victorthomas@trilia.mil	123-58-22	325
2	Laura	Gibson	qui_nulla_quia@ntag.mil	7-858-610-42-56	325
3	Janet	Rivera	pariatur_recusandae_eaque@livetube.info	748-11-54	325
4	Cheryl	Nichols	tcampbell@mydeo.mil	782-81-34	325
5	Janice	Cunningham	rerum_est_qui@livepath.name	2-526-995-62-75	325
6	Sara	Dean	deborahcruz@fliptune.edu	194-02-02	325
1	Paula	Meyer	aholmes@flashdog.edu	834-54-04	326
2	Louise	Hanson	facilis_optio_et@flipstorm.org	216-76-96	326
3	Jeffrey	Edwards	exercitationem@yabox.com	1-167-815-95-34	326
4	Jacqueline	West	johnnycampbell@yakidoo.name	674-10-84	326
5	Angela	Alvarez	stephanielarson@browsezoom.edu	0-412-266-53-33	326
6	Ryan	Boyd	ipsam_dicta@oozz.org	7-368-844-41-97	326
1	Fred	Carr	ckelley@rhybox.biz	244-09-23	327
2	Linda	White	lorihall@bluejam.mil	2-718-392-12-51	327
3	Joe	Hunter	perferendis_alias@zazio.name	8-368-369-17-83	327
1	Clarence	Bell	mwillis@blogtags.mil	4-621-014-37-98	328
2	Marie	Martinez	magni@plajo.mil	638-46-04	328
1	Barbara	Henry	eius@youfeed.gov	2-186-955-64-65	330
2	Kathy	Gordon	cphillips@fliptune.com	291-44-97	330
3	Daniel	Chapman	helenortiz@katz.biz	917-80-12	330
4	Diana	Garcia	5frazier@zoomcast.net	0-492-437-23-52	330
5	Russell	Torres	aliceharris@jatri.net	6-593-055-65-12	330
6	Beverly	Ellis	joanmason@rhynyx.mil	591-92-28	330
7	Joe	Jones	jacquelinetucker@shuffledrive.info	484-54-20	330
8	Jennifer	Gray	fugit@quire.mil	0-835-236-98-97	330
9	Brandon	Young	4bradley@skaboo.edu	625-61-40	330
1	Mark	Carpenter	ofox@quimm.info	224-05-88	331
2	Benjamin	Brown	williamduncan@tagchat.info	9-262-468-63-73	331
3	Joshua	Perry	antoniodaniels@realmix.mil	175-64-12	331
4	Antonio	Reed	jeffreyalexander@wordpedia.com	9-171-061-93-31	331
5	Matthew	Perry	sequi_placeat_aut@mydeo.net	157-32-24	331
6	Earl	Williamson	impedit@wordware.name	8-329-231-11-45	331
7	Catherine	Scott	explicabo_et_et@topicstorm.org	7-696-630-97-72	331
8	Patrick	Rogers	et_et_voluptatum@flashpoint.org	7-765-923-18-09	331
1	Craig	White	gmontgomery@thoughtsphere.gov	1-763-927-68-07	332
2	Jane	Ellis	xhamilton@skyvu.edu	796-56-64	332
3	Helen	Campbell	2hudson@zoombox.edu	492-62-96	332
4	Brenda	Hall	jbutler@vimbo.gov	905-68-76	332
5	Kathy	Woods	neque_totam_rerum@youtags.net	862-25-21	332
6	Christina	Henry	5schmidt@flashdog.com	384-35-72	332
7	Sean	Riley	mollitia@feedspan.org	511-66-79	332
1	Michelle	Thomas	karenmorales@yozio.name	477-39-70	333
2	Andrew	Ortiz	enim@layo.net	8-348-574-41-91	333
1	Melissa	Sanchez	et@mydo.org	0-639-402-91-01	334
2	Anthony	Kelly	laborum_quam_nihil@eidel.biz	2-342-609-21-29	334
1	Angela	Howell	joyceperez@youbridge.gov	0-106-180-22-67	335
2	Gary	Palmer	bobbyross@brainverse.net	3-178-671-41-09	335
3	Louise	Spencer	yellis@quire.info	770-32-40	335
4	Henry	Henry	kathleennichols@innotype.com	137-90-08	335
5	Brenda	Ruiz	olee@youspan.edu	068-84-01	335
6	Justin	Harvey	ipsum_sequi@gabvine.name	6-285-591-31-88	335
1	Jennifer	Snyder	aturner@yadel.org	9-439-745-29-53	336
2	Louis	Olson	hic_est_minima@vimbo.mil	1-234-772-05-42	336
3	Mildred	Olson	vroberts@oyonder.gov	1-771-186-70-86	336
4	Virginia	Hanson	carolcollins@teklist.gov	393-90-39	336
5	Ruby	Lawson	amymoore@brightdog.edu	7-856-782-00-67	336
1	Gary	Kennedy	nicolestewart@meevee.mil	9-909-656-19-38	337
2	Craig	Morales	kennethfranklin@babblestorm.com	7-012-570-22-07	337
3	Keith	Simpson	xgonzalez@wordify.biz	482-38-38	337
4	Sandra	Carroll	dorothytorres@brightdog.net	8-904-052-34-04	337
5	Phillip	Howell	deleniti_sint@blogtag.info	957-78-24	337
6	Theresa	Martin	9cox@avaveo.mil	0-340-794-13-87	337
7	Wayne	Rodriguez	excepturi_nobis@dabtype.info	494-78-95	337
8	Patrick	Powell	1graham@brainverse.biz	7-187-904-40-79	337
1	Rachel	Burns	deborahfrazier@babblestorm.info	280-89-39	338
2	Joseph	Hart	0cox@edgetag.org	5-440-754-89-77	338
3	Amanda	Mills	loisgeorge@aivee.mil	9-409-344-37-38	338
4	Jennifer	Cunningham	voluptatum@demivee.com	3-029-504-33-34	338
1	Peter	Bell	karenmorales@browseblab.info	280-73-72	339
2	Robin	Coleman	itaque@mynte.mil	5-520-095-22-51	339
3	Ruth	Kelly	hburton@roomm.info	9-335-333-35-51	339
4	Robert	George	zlittle@shufflebeat.biz	679-95-72	339
5	Kenneth	Watkins	9duncan@yabox.info	629-47-34	339
1	Gary	Welch	qui_laudantium@quinu.net	5-965-656-41-45	340
2	Thomas	Morris	qui@topicblab.gov	9-332-810-34-60	340
3	Lois	Morales	quas@jetpulse.com	264-01-97	340
4	Ruth	Stone	seanhall@wikibox.com	2-682-773-59-02	340
5	Alan	Evans	distinctio_et_ipsam@skilith.com	4-116-559-79-51	340
6	Melissa	Dunn	antoniohanson@oodoo.net	5-952-403-64-87	340
7	Kelly	Bell	9montgomery@zooxo.org	1-760-445-45-01	340
8	Aaron	Burton	voluptate@roomm.mil	385-94-38	340
9	Richard	Griffin	et_officiis_vero@feednation.mil	716-87-57	340
1	Jacqueline	Rice	sgutierrez@topicblab.name	8-205-097-26-43	341
2	Cheryl	Rose	maxime@meemm.info	2-995-178-88-16	341
3	Bruce	Grant	0snyder@plajo.name	8-639-487-38-05	341
4	Anna	Martin	terrywells@shufflester.name	3-913-711-53-35	341
5	Christine	Fowler	quaerat_earum_harum@topicstorm.mil	069-86-73	341
1	Marie	Hughes	jeremylewis@browsecat.biz	5-265-553-22-58	342
2	Eric	Young	benjaminmills@izio.edu	366-74-96	342
3	Eugene	George	brendahenderson@photofeed.name	811-78-27	342
4	Carolyn	Chapman	aknight@yodo.com	5-252-716-34-80	342
5	Melissa	Sanchez	7olson@meezzy.mil	3-378-803-35-07	342
6	Gary	Murray	0gilbert@zoozzy.info	8-022-361-46-57	342
7	Juan	Moreno	williepeterson@yodoo.com	818-26-32	342
1	Mildred	Larson	temporibus@fivechat.biz	341-81-27	343
1	Carl	Lane	fredcastillo@innojam.mil	0-712-918-77-18	344
2	Jean	Thomas	7sanders@realbuzz.name	862-94-02	344
3	Jennifer	Wagner	hsmith@feedfish.name	010-87-67	344
4	Jesse	Williams	1reid@oyonder.gov	159-27-29	344
5	William	Carter	arthurtorres@yacero.edu	0-513-510-26-20	344
6	Jeremy	Kelly	rachelperry@eayo.net	941-38-12	344
1	Carolyn	Chavez	kathrynbutler@livetube.net	3-309-551-23-90	345
2	Irene	Ryan	sburton@leenti.name	791-93-40	345
3	Kathy	Morales	eum@buzzbean.edu	669-09-75	345
4	Jerry	Hernandez	hmyers@livepath.biz	206-85-06	345
5	Amy	Miller	juanwhite@bluejam.mil	9-428-177-57-40	345
6	Carol	Berry	henryhunt@feedbug.mil	3-640-016-73-74	345
7	Russell	Carr	eligendi_placeat@voonte.edu	7-084-897-82-73	345
8	Jesse	Simmons	lscott@wordware.info	709-94-72	345
1	Matthew	Montgomery	enim_officia@dabfeed.info	5-746-557-48-89	348
2	Jerry	Greene	mturner@ainyx.name	135-39-44	348
3	Maria	Williamson	qbailey@realbuzz.biz	7-583-752-89-21	348
4	Joe	Arnold	nfrazier@yakidoo.org	364-84-26	348
1	Katherine	Carroll	3martin@zoonoodle.com	998-41-65	349
2	Larry	Reyes	philiprodriguez@aimbu.name	2-575-064-62-96	349
1	Ernest	Young	5robertson@mybuzz.info	6-434-802-13-62	350
2	Michael	Martin	joehill@skaboo.mil	069-49-69	350
3	Bobby	Sanders	ratione@zoombox.net	028-98-63	350
4	Anthony	Rodriguez	joehawkins@vipe.mil	218-53-28	350
1	Barbara	Armstrong	omnis_consequuntur_architecto@mynte.gov	5-959-447-41-72	351
2	Mark	Russell	quos_quaerat@voonder.edu	122-97-23	351
3	Theresa	Bishop	explicabo_illum@rhynoodle.org	046-53-78	351
4	Teresa	West	willieferguson@twitterlist.name	445-11-70	351
5	Harold	Moreno	sunt_illo_fugit@voomm.net	4-699-335-41-06	351
6	Theresa	Ramos	ishaw@realpoint.gov	3-830-896-16-96	351
7	Alan	Carroll	achapman@jaxworks.info	623-70-82	351
8	David	Ford	lawrencegilbert@muxo.edu	4-552-977-68-97	351
1	Marie	Price	tammywheeler@jetwire.biz	6-626-347-41-06	352
2	Phillip	Gonzalez	cheryledwards@kayveo.com	5-259-989-56-73	352
3	Sarah	Butler	clarencelong@realmix.net	633-35-48	352
1	Angela	Duncan	brianbrooks@quire.org	861-70-75	354
2	Andrea	Stewart	julieharper@thoughtblab.gov	369-75-06	354
3	George	Brown	josephperkins@cogidoo.biz	686-68-50	354
4	Carol	Dixon	ut@gigaclub.org	105-80-12	354
5	Louis	Brown	dolorem_quidem_natus@flipopia.gov	7-706-147-65-29	354
6	Andrea	Barnes	blynch@agimba.name	508-03-72	354
7	Thomas	Bell	omnis_officiis@vipe.org	4-189-040-11-39	354
1	Shawn	Anderson	ut_voluptas@twinder.com	670-57-77	355
2	Michelle	Murphy	fowens@voolia.mil	2-035-625-65-27	355
3	Patrick	Peters	geraldpalmer@zoonder.org	051-95-14	355
4	Jeremy	Stanley	anneortiz@flipstorm.edu	7-046-155-58-06	355
5	Victor	Jacobs	8harris@gigaclub.edu	3-359-636-85-76	355
6	Virginia	Harrison	davidwelch@skinix.edu	225-70-14	355
7	Joe	Reed	repudiandae@twinder.gov	3-538-207-75-81	355
8	Emily	Hart	eoliver@yodoo.com	319-20-48	355
9	Jesse	Murphy	dignissimos@vinte.biz	7-394-021-84-81	355
1	Amanda	Garrett	0phillips@jumpxs.org	5-480-982-51-58	356
2	Kathryn	Rice	samuelcook@eayo.mil	9-955-050-24-77	356
3	Timothy	Bryant	benjaminburton@dabfeed.edu	0-741-420-22-40	356
1	Roy	Johnston	josephgonzales@rhynoodle.org	5-824-823-85-44	357
2	Julia	Ford	christineallen@buzzdog.name	767-49-62	357
1	Michael	Stone	bsullivan@realblab.gov	381-00-07	358
2	Evelyn	Alexander	charlescollins@thoughtblab.org	651-66-80	358
3	Jack	Weaver	wfisher@kanoodle.com	8-345-182-10-22	358
4	Annie	Barnes	ajackson@skalith.name	335-87-71	358
5	Bonnie	Hawkins	janiceruiz@yabox.name	8-689-162-65-89	358
6	Anna	Hudson	7russell@wikizz.name	7-335-347-72-75	358
7	Jeffrey	Berry	5matthews@thoughtstorm.org	3-017-059-46-44	358
8	Stephanie	Alexander	0garza@browsezoom.gov	4-640-144-89-99	358
1	Nicole	Long	zmartin@feedfire.edu	5-077-361-37-29	359
2	Willie	Rogers	6elliott@thoughtbeat.biz	343-39-55	359
3	Wayne	Moreno	accusantium_hic_dolorem@avavee.name	6-056-036-56-88	359
4	Eric	Hill	davidreed@quimba.mil	6-260-038-12-11	359
5	Ashley	Alvarez	mildredrussell@oozz.edu	6-977-492-31-26	359
1	Justin	Carter	thenderson@jaloo.biz	080-46-08	360
2	Johnny	Grant	nihil_labore@katz.gov	292-81-84	360
3	Paula	Bailey	9ortiz@centidel.info	8-142-734-08-68	360
1	Nancy	Kennedy	juanharper@skinte.com	3-019-972-54-05	361
1	Ruth	Sanchez	quia@yakidoo.edu	805-94-51	362
2	Theresa	Fuller	ashaw@leexo.info	976-60-22	362
3	Todd	Pierce	greyes@pixoboo.info	951-32-71	362
4	Doris	Weaver	ppierce@ailane.net	564-45-08	362
1	Barbara	Hawkins	est_et_sed@skidoo.com	1-314-040-64-32	363
2	Barbara	Ruiz	lramirez@thoughtworks.net	5-846-089-67-20	363
3	Rose	Hunt	juliahoward@snaptags.name	123-53-61	363
4	Brandon	Peterson	3howell@twinte.mil	1-441-772-20-71	363
1	Randy	Lynch	et@aimbo.name	2-879-715-86-02	364
2	Gary	Alexander	thall@dablist.org	1-936-748-08-18	364
3	Betty	Edwards	johnnykelley@roomm.edu	562-00-80	364
4	Shirley	Williamson	aut@meetz.edu	326-67-00	364
5	Jesse	Reed	ggraham@kazio.com	0-757-569-67-09	364
6	Justin	Hill	est_aliquid_et@skaboo.org	733-78-04	364
7	Eugene	Wagner	srose@dynazzy.biz	6-767-228-27-86	364
8	Henry	Armstrong	pjackson@flipopia.biz	992-58-75	364
1	Keith	Alvarez	loisburton@npath.net	0-679-337-24-47	366
2	Carolyn	Morris	fward@twitterbeat.info	265-05-01	366
3	Kathryn	Freeman	bettyparker@edgeclub.edu	092-20-68	366
4	Joe	Stanley	georgeperkins@yodel.org	031-42-84	366
5	Victor	Alexander	hsimmons@oyoloo.info	2-746-090-28-03	366
6	Joan	Franklin	bettyhill@skinder.edu	2-314-125-68-20	366
7	Diane	Duncan	1perez@dabtype.org	1-549-274-11-50	366
8	Roy	Peterson	evelynramos@livepath.info	8-084-877-67-04	366
1	Ernest	Allen	consequatur@cogibox.info	9-796-148-19-05	367
2	Kathryn	Fox	mturner@centidel.mil	553-31-15	367
3	Jason	Fernandez	sschmidt@topiczoom.info	4-959-204-12-56	367
4	Patrick	Bell	qstanley@yodoo.info	7-777-877-14-91	367
5	William	Jacobs	et@ainyx.name	5-281-931-32-26	367
1	Shirley	Martinez	richardrichardson@skinte.net	084-53-11	369
2	Maria	Ward	wcarter@quatz.com	7-761-397-70-09	369
3	Keith	Parker	dignissimos_eligendi@jabberbean.mil	0-392-421-59-63	369
4	Steven	Martinez	alanmitchell@talane.edu	3-837-508-31-53	369
5	Rose	Carroll	culpa@cogilith.mil	255-90-25	369
6	Joan	Long	nwright@quinu.com	672-47-73	369
7	Elizabeth	Bradley	gloriahall@fiveclub.name	7-694-889-52-89	369
1	Keith	Alvarez	harolddixon@yata.biz	2-182-492-03-87	370
2	Robin	Carr	shamilton@photojam.biz	0-482-275-07-90	370
3	Henry	Banks	modi_aliquam@pixoboo.gov	305-27-67	370
4	Johnny	Ryan	xfowler@teklist.biz	4-739-019-11-26	370
5	Brandon	Schmidt	dignissimos@wordpedia.edu	627-36-51	370
6	Julia	Ramos	geraldgonzalez@jayo.mil	6-939-609-63-83	370
1	Patricia	Murphy	pmitchell@meetz.gov	1-999-785-46-22	371
2	Alice	Gomez	2flores@shufflebeat.name	420-21-91	371
1	Brenda	Baker	amyporter@livez.biz	431-49-54	372
2	Ruby	Matthews	8payne@quamba.biz	115-15-98	372
3	Elizabeth	Hudson	shirleysnyder@fivespan.name	1-184-086-27-22	372
4	Melissa	Webb	culpa_perspiciatis@centidel.edu	6-638-289-59-60	372
5	William	Green	pstevens@dynazzy.info	903-82-89	372
6	Earl	Wagner	alanelliott@buzzbean.mil	8-108-773-63-84	372
7	Debra	Marshall	djones@gevee.mil	317-25-74	372
1	Bobby	Gomez	haroldpowell@voolia.gov	4-690-437-07-06	373
2	Marilyn	Bishop	doloribus_fuga_vitae@pixope.org	177-22-38	373
3	Rachel	Patterson	ut@katz.name	994-46-77	373
4	Catherine	Castillo	tlawrence@minyx.com	258-52-82	373
5	Ruth	Hayes	annemyers@devify.name	092-61-92	373
1	Virginia	Wells	fredryan@quatz.mil	5-662-307-42-71	374
1	Heather	Washington	farnold@yodel.info	281-14-38	375
1	Barbara	Gibson	illum_distinctio_vel@skiba.info	589-71-67	377
2	Elizabeth	Frazier	ronalddiaz@aivee.edu	6-686-954-84-30	377
3	Frank	Rice	non@kimia.org	5-427-986-83-46	377
4	Teresa	Ferguson	lwagner@centizu.net	5-262-775-48-82	377
5	Ruth	Romero	voluptas_sit_consequatur@realfire.net	162-10-05	377
6	Aaron	Meyer	eum_tempore_ut@divavu.mil	012-29-02	377
7	Brenda	Holmes	palexander@jaloo.net	4-008-752-41-41	377
8	Teresa	Hall	whoward@youtags.com	0-239-251-59-80	377
1	Albert	Reynolds	williamgilbert@eidel.com	0-463-414-41-29	378
2	Annie	Austin	ea_assumenda_dignissimos@innotype.edu	916-23-92	378
3	Donald	Lawrence	marthabowman@yodoo.org	5-145-603-38-70	378
4	Russell	James	denisefoster@eire.org	3-895-795-61-40	378
5	Frances	Edwards	christopherhenderson@skinte.org	5-682-247-60-66	378
6	Jean	Gilbert	9willis@dablist.org	593-40-48	378
7	Timothy	Thomas	bhart@edgeify.info	985-79-79	378
8	Ralph	Pierce	christinalittle@feedmix.mil	3-295-636-80-99	378
9	Bruce	Simmons	victorbrown@yambee.name	615-12-83	378
1	Judy	Taylor	sint_repudiandae@oozz.com	311-61-84	380
2	Charles	Hernandez	voluptate@myworks.name	3-269-985-12-70	380
3	Harold	Ferguson	robincarter@shufflebeat.com	560-54-25	380
4	Jean	Garrett	pariatur@kwideo.biz	349-12-85	380
5	Robin	Berry	8kennedy@shuffletag.name	086-53-09	380
1	Pamela	Palmer	soluta_nobis@kwimbee.mil	975-25-99	381
2	Cynthia	Berry	anniecollins@eare.name	0-733-823-12-35	381
3	Melissa	Mcdonald	christinavasquez@edgeblab.name	4-113-647-79-27	381
4	Anne	Graham	laboriosam_ipsa@skimia.org	153-48-70	381
5	William	Nichols	rachelmartin@browseblab.gov	0-401-489-12-52	381
6	Jennifer	Parker	jessicamartin@skimia.org	755-41-77	381
7	Melissa	Bishop	jessicaortiz@youspan.name	440-29-46	381
8	Ann	Williams	perspiciatis_rerum_non@rhynyx.net	940-07-89	381
9	Kimberly	Carter	4hart@shuffledrive.org	214-37-70	381
1	Steven	Cunningham	phyllishernandez@skinder.info	926-35-11	382
2	Eugene	Wilson	alanward@wordware.info	2-882-498-96-46	382
3	Martin	Armstrong	vero_facere_commodi@centimia.name	8-803-290-07-45	382
4	Evelyn	Mendoza	shawnbailey@edgetag.mil	526-94-22	382
5	Jonathan	Perry	fugiat_quaerat_saepe@innojam.info	647-69-00	382
1	Craig	Day	repellendus@tagpad.edu	2-662-697-92-83	383
2	Jennifer	Richards	irobinson@livetube.mil	644-76-52	383
3	Nicholas	Ray	randygray@leenti.name	1-351-108-54-91	383
1	Paula	Diaz	et_sapiente@skyba.org	1-959-536-72-06	384
2	Kimberly	Cunningham	jward@gabtype.mil	907-79-95	384
1	Stephanie	Larson	repellendus_illo@gigabox.net	0-095-746-03-07	385
2	William	Andrews	neque_laborum@bluezoom.net	8-180-963-28-60	385
3	Robert	Miller	timothykennedy@einti.net	579-68-65	385
4	Sandra	Cunningham	dlong@yozio.net	653-89-14	385
5	Anna	Hunt	enim@jabbertype.net	6-004-707-03-86	385
6	Carl	Grant	qui@photolist.edu	0-389-912-56-74	385
7	Barbara	Welch	dianaramirez@thoughtworks.edu	139-81-19	385
1	Adam	Oliver	aaronwagner@realpoint.net	3-248-939-32-86	386
2	Kevin	Pierce	mpalmer@tagopia.biz	1-180-151-14-68	386
3	Charles	Green	2kim@livefish.gov	2-941-296-94-23	386
4	Katherine	Graham	lorirogers@quaxo.name	5-384-043-60-73	386
5	Mark	Bradley	aperiam@voomm.mil	2-875-612-43-65	386
6	Laura	Castillo	elizabethharrison@skalith.biz	9-729-241-98-84	386
7	Jesse	Stanley	veritatis_ullam@edgeblab.mil	650-07-92	386
8	Gloria	Martinez	pclark@avavee.com	537-21-17	386
1	Sharon	Green	9thompson@bubblebox.org	0-432-221-86-45	387
2	Ryan	Rivera	benjaminandrews@leenti.info	840-94-17	387
3	Brandon	Reed	bobbysanchez@yozio.name	468-91-76	387
4	Todd	Nguyen	irenelawson@topicstorm.net	469-38-60	387
5	Katherine	Alexander	totam@roodel.com	0-703-991-62-99	387
6	Joan	Henderson	dolorum@katz.com	1-012-098-06-78	387
7	George	Richards	deserunt_reprehenderit_consectetur@vidoo.gov	602-54-75	387
1	Antonio	Jones	rerum_ea@roombo.org	9-058-737-88-03	388
2	Laura	Riley	marilyngardner@ntags.gov	899-03-41	388
3	Melissa	Ross	dennisholmes@dynava.mil	673-10-05	388
4	Mark	Knight	voluptatem_ut_adipisci@dabjam.info	9-419-088-05-18	388
5	Tammy	Hill	catherinecastillo@photospace.biz	127-62-16	388
6	Benjamin	Jordan	thomasstone@skajo.biz	124-71-86	388
1	Julie	Boyd	kathytucker@devcast.edu	285-63-79	389
2	Billy	Owens	non_maxime_ullam@twitternation.name	312-11-70	389
3	Betty	Henderson	0larson@livez.name	5-773-107-05-75	389
4	Kelly	Jackson	pbradley@mita.mil	7-777-836-57-47	389
5	Mark	Peterson	jerryflores@jamia.name	5-387-805-34-38	389
6	Helen	Morrison	rebeccanichols@muxo.com	8-820-138-90-64	389
7	Jack	Ramirez	carolmeyer@edgeblab.gov	7-382-734-19-47	389
8	Frank	Kelley	sarahgonzalez@kimia.name	0-679-568-06-71	389
9	Kathy	Garza	nihil@edgetag.net	626-75-40	389
1	Roger	Fisher	excepturi_repellat_et@voolia.info	842-17-42	390
2	Harry	Richards	sed@livepath.name	480-48-52	390
3	Harold	Boyd	neque@jamia.com	1-208-573-37-93	390
1	Mark	Porter	jonathanstevens@voomm.name	9-593-147-46-81	391
2	Justin	Ross	flittle@photobean.com	6-134-034-60-69	391
3	Tammy	Reynolds	2little@meezzy.org	697-37-21	391
4	Craig	Hudson	ohoward@skinder.net	6-079-675-17-44	391
5	Phillip	Greene	2schmidt@thoughtblab.com	530-08-64	391
6	Mary	Davis	fredwilliamson@oyoyo.gov	1-032-314-79-53	391
7	Sharon	Mitchell	ftaylor@aimbo.mil	6-918-082-36-48	391
1	Doris	Collins	xgrant@browsecat.org	4-609-503-09-15	392
2	Kelly	Palmer	consequatur_est_rerum@feedspan.com	831-33-98	392
3	Justin	Stone	tfreeman@mynte.biz	3-467-849-37-76	392
4	Jonathan	Porter	sford@livetube.gov	784-13-35	392
5	Denise	Rodriguez	8tucker@voolith.com	570-19-32	392
1	Lisa	Olson	zgrant@camido.gov	266-29-60	394
2	Gloria	Matthews	varmstrong@plambee.org	4-423-511-02-90	394
3	Brandon	Hanson	facere_harum@meevee.org	808-85-54	394
4	Kathryn	Fowler	omnis_repudiandae@photospace.info	630-71-98	394
5	Amy	Romero	alanwillis@jatri.com	2-285-089-13-59	394
1	Timothy	Payne	incidunt@jaxspan.mil	1-002-472-48-68	395
2	Catherine	Moore	ipsa@feedspan.info	3-562-957-83-31	395
3	Matthew	Hayes	mildredthompson@layo.name	912-86-34	395
1	Larry	Lane	wbell@rooxo.org	8-103-210-51-02	396
2	Ryan	Arnold	gregorycollins@flipbug.name	8-817-336-09-28	396
3	Brandon	Mitchell	ifields@flipstorm.name	0-225-017-88-70	396
4	Craig	Daniels	htorres@plajo.net	9-060-286-45-46	396
5	Edward	Oliver	quibusdam@blogspan.net	581-75-68	396
6	Linda	Daniels	zwilliamson@thoughtworks.org	739-42-88	396
7	Edward	Jacobs	iblack@quatz.biz	743-33-19	396
8	Alan	Spencer	dianahicks@divavu.com	0-005-524-07-54	396
1	Kathryn	James	6palmer@zoomzone.net	0-170-336-53-92	397
2	Ruby	Garrett	atque_est@browsezoom.edu	701-03-41	397
1	Cheryl	Allen	carolcrawford@browsedrive.biz	7-797-912-83-24	398
2	Gloria	Bishop	kathleenlittle@photobean.com	7-495-662-58-09	398
3	Anthony	Fernandez	aliceross@livez.net	603-61-76	398
4	Theresa	Peters	emilyrichardson@yadel.info	037-86-13	398
5	Joshua	Richardson	incidunt@dabz.gov	498-89-93	398
6	Patricia	Allen	vel_qui@jaxworks.name	4-861-689-95-97	398
1	Lisa	Gray	5cruz@geba.org	646-35-40	399
2	Christopher	Ryan	clarencekim@jabbertype.gov	030-72-05	399
3	Bruce	Richards	jerryromero@gigashots.gov	9-244-041-84-62	399
4	Diane	Peters	qgibson@ainyx.gov	6-281-074-20-64	399
5	Carl	Mendoza	0young@eabox.com	4-187-413-60-40	399
6	Joe	Bailey	victorpeterson@brightbean.com	7-208-511-61-33	399
7	Carl	Robinson	ducimus@quinu.com	6-182-791-72-95	399
8	Tammy	Chapman	suscipit_ipsam@topiczoom.com	0-079-448-61-19	399
1	Terry	Ellis	rem@youopia.net	942-67-19	400
1	Anthony	Morris	rramirez@oozz.net	3-701-151-65-41	401
2	Carl	Cox	quam@trilith.edu	1-439-737-89-12	401
3	Cheryl	Murphy	cynthiamatthews@babbleblab.name	5-248-135-66-09	401
1	Justin	Collins	aperiam@realfire.net	721-46-16	402
2	Michelle	Mcdonald	amartin@livepath.edu	148-01-12	402
1	Bruce	Richards	gwillis@youspan.gov	116-29-28	403
1	Ann	Butler	xhughes@kanoodle.edu	5-553-370-49-90	404
2	Deborah	Clark	molestias_esse@agivu.com	611-42-76	404
1	Michelle	Myers	aut@zoomdog.info	588-46-04	405
2	Eugene	George	gregorynguyen@myworks.mil	8-890-568-23-90	405
3	Marie	Gomez	gloriayoung@demivee.org	762-10-10	405
4	Lillian	Reynolds	lorikelly@trudoo.net	5-461-999-87-34	405
5	Arthur	Freeman	vel@mycat.name	1-765-869-21-80	405
6	Paula	Lopez	consequatur_neque_autem@tambee.biz	122-73-33	405
7	Julie	Stewart	antonioknight@jaxworks.gov	365-36-89	405
1	Andrew	Bowman	tempore@twiyo.biz	549-44-21	406
2	Katherine	Wagner	deserunt@tavu.edu	796-82-23	406
3	Phyllis	Allen	annlittle@jabberstorm.mil	311-70-36	406
4	Margaret	Matthews	ssimmons@geba.name	584-65-78	406
5	Ruth	Rivera	nam_voluptatum_consequatur@dynabox.com	8-855-475-27-49	406
6	James	Reed	carlosferguson@trupe.name	9-987-359-14-18	406
7	Robert	Alvarez	cumque_aliquam@mynte.mil	4-314-553-44-41	406
8	Nancy	Hunter	elizabethrogers@tagcat.com	212-76-63	406
9	Ruth	Davis	scottstanley@jatri.gov	9-568-238-81-33	406
1	Andrew	Hicks	vphillips@innotype.info	7-049-663-26-07	407
2	Eugene	Burns	julielong@skipfire.edu	128-39-51	407
3	Earl	Fernandez	enim_et_quidem@layo.edu	942-03-07	407
4	Russell	Gray	jeffreyandrews@skippad.com	815-79-34	407
5	Ralph	Allen	consectetur_et_ullam@youspan.net	2-824-544-67-44	407
6	Jerry	Griffin	lolson@browsecat.mil	0-437-325-46-59	407
7	Cynthia	Mills	cynthiafernandez@podcat.net	9-727-635-41-07	407
8	Douglas	Ford	jturner@yabox.org	7-388-228-60-04	407
1	Tina	Wheeler	natus@bubblebox.biz	799-13-56	409
2	Louis	Crawford	eugenetorres@rhyloo.biz	2-741-354-85-11	409
3	Cynthia	Anderson	sit_sit_qui@nlounge.gov	4-465-785-41-81	409
4	David	Elliott	juliahernandez@brainbox.org	3-910-673-24-82	409
5	Helen	Henderson	roseperry@livefish.name	954-79-29	409
1	Kimberly	Sims	aut_sunt_vero@jatri.mil	0-345-831-17-22	410
2	Denise	James	et@innotype.net	126-66-88	410
3	Brandon	Cole	mfisher@brightbean.com	3-937-145-99-92	410
4	Clarence	Torres	1daniels@fivechat.biz	585-36-14	410
5	Angela	Hall	aaustin@snaptags.name	0-582-421-37-77	410
6	Joan	Nichols	mgreene@riffpath.net	135-80-42	410
1	Alan	Black	qui@quatz.com	065-69-72	411
2	Richard	Hudson	voluptatem_dolor@jumpxs.net	4-432-106-32-07	411
3	Brian	Collins	2nichols@zava.biz	1-210-001-02-20	411
4	Jack	Ross	garymorgan@jabbersphere.net	0-087-985-59-19	411
5	George	Webb	cum_repellat_suscipit@eayo.name	599-20-77	411
1	Melissa	Webb	kathleenhawkins@oyope.mil	3-043-978-53-15	412
2	Todd	White	facere_omnis_minus@buzzster.name	861-69-11	412
3	Carl	Woods	frankbailey@avamm.name	2-314-594-17-23	412
4	Howard	Hayes	charper@bubbletube.edu	2-611-768-90-22	412
1	Jonathan	Arnold	assumenda_exercitationem_quis@topdrive.info	930-70-87	413
2	Roy	Patterson	carlgonzales@thoughtsphere.biz	025-75-86	413
3	Steven	Graham	joeshaw@gabtype.gov	7-883-305-96-22	413
4	Raymond	Morales	dolores_sapiente@meembee.name	5-775-210-93-67	413
1	Sara	Gonzalez	nemo_voluptatibus@twitterbeat.edu	830-51-20	414
2	Ruby	Garza	tmartin@voolith.edu	7-634-071-19-35	414
1	Christina	Ward	hphillips@blogpad.name	505-82-10	415
2	Jack	Murphy	xcollins@voomm.org	329-89-53	415
3	James	Stephens	autem@skinte.com	518-37-18	415
1	Benjamin	Richards	dolores_voluptatem@quinu.net	0-523-080-67-35	416
2	Jesse	Garza	wrivera@trupe.name	8-569-315-08-20	416
3	Jason	Schmidt	9robinson@cogilith.info	9-644-851-31-14	416
1	Gerald	Moore	cmiller@mydeo.info	2-638-269-76-29	418
2	Billy	Gardner	fjohnston@jumpxs.com	6-566-274-53-25	418
1	Steven	Owens	carolmorgan@yodel.org	6-098-649-50-16	419
1	Shawn	Harrison	fredfreeman@wikibox.info	415-25-30	420
2	Eugene	Stanley	clarencetucker@oyoloo.name	9-958-103-67-24	420
1	Marie	Reed	emoore@rooxo.biz	9-425-414-01-56	421
2	Gerald	Robinson	ut@browsezoom.info	5-638-189-89-31	421
1	Judy	Gray	usims@abata.com	331-35-23	422
2	Timothy	Dean	sit@wikibox.gov	421-85-64	422
3	Johnny	Warren	christinaroberts@yombu.edu	2-241-783-41-94	422
4	Tina	Willis	consequatur@realcube.name	317-72-50	422
1	Mary	Perkins	chamilton@youspan.mil	2-557-087-60-60	423
2	Carl	Roberts	7hall@brainbox.edu	0-554-132-56-10	423
3	Brian	Jones	harrymartinez@mudo.gov	306-75-18	423
1	Stephen	Allen	ospencer@katz.biz	755-61-22	424
2	Adam	Arnold	qdixon@mynte.mil	528-19-28	424
3	Gloria	Fuller	wgutierrez@talane.net	1-510-726-57-66	424
4	Matthew	Greene	annbanks@topicblab.info	001-63-46	424
5	Raymond	Robertson	toddfrazier@jabbercube.org	279-62-13	424
6	Anthony	Stone	alanmiller@bubblemix.mil	657-58-10	424
7	Gary	Hawkins	3foster@bluejam.name	9-633-621-26-04	424
1	Antonio	Smith	bonniegilbert@eayo.info	2-149-644-90-44	425
2	Stephanie	White	hkim@eidel.mil	4-082-823-01-36	425
1	Norma	Daniels	0moreno@riffpedia.net	760-72-82	426
2	Daniel	Hawkins	kpowell@kamba.net	708-26-04	426
1	Lawrence	Rogers	kevinyoung@npath.mil	4-499-805-14-59	427
2	Victor	White	doloremque_architecto@dabz.com	2-033-660-91-56	427
3	Deborah	Thomas	saepe@mycat.edu	8-489-226-31-78	427
4	Carlos	Nelson	kathleenthompson@trilith.mil	4-610-408-43-38	427
5	Norma	Thompson	annalopez@thoughtstorm.com	775-13-59	427
6	Richard	Cox	kellytorres@devpoint.net	8-939-423-24-20	427
7	Beverly	Perkins	qoliver@omba.org	0-995-827-58-47	427
8	Anthony	Andrews	ohart@dynazzy.gov	9-535-708-23-12	427
1	Theresa	Jones	cynthiamorales@devify.org	302-57-51	428
2	Bonnie	Watkins	ilawrence@pixoboo.com	7-585-262-67-13	428
3	Peter	Ellis	kevinknight@gigashots.info	8-819-343-10-18	428
4	Kevin	Kelley	commodi@cogilith.edu	7-176-781-11-28	428
1	James	Smith	odio@tagchat.edu	1-017-565-00-68	429
2	Heather	Parker	voluptate_molestiae@wordware.mil	870-86-65	429
3	Ronald	Reynolds	qtorres@twimm.biz	4-700-927-31-58	429
4	Jimmy	Lawson	andrewray@skipstorm.mil	662-47-84	429
5	Dorothy	Murphy	quod_in_ipsum@aimbu.mil	1-296-217-41-12	429
1	Bruce	Arnold	kathyhoward@kanoodle.biz	2-752-102-61-73	430
2	Martha	Harvey	rphillips@yotz.org	202-53-52	430
3	Barbara	Gutierrez	ipsa@jaxnation.biz	917-00-89	430
4	Teresa	Peterson	9stevens@flipopia.mil	711-09-28	430
5	Andrew	Foster	molestiae_earum@yadel.name	718-99-12	430
1	Harold	Green	tenetur_nobis@realmix.edu	1-351-856-91-70	431
2	Kenneth	Burton	larryallen@realpoint.edu	904-52-44	431
3	Jacqueline	Chavez	raymondmedina@twinte.com	456-15-35	431
4	Charles	Long	dorothyolson@flipopia.info	667-58-67	431
5	Anna	Young	2sanders@blogpad.net	831-13-27	431
6	Douglas	Wilson	quasi_autem@flashset.edu	045-42-50	431
7	Ernest	Nichols	jeffreycruz@realfire.net	207-45-33	431
8	Wayne	Gonzalez	aut_omnis_quisquam@fivebridge.biz	0-481-924-91-19	431
1	Brenda	Kelley	7henry@voolith.net	7-235-837-68-69	432
2	Jimmy	Sims	lillianyoung@trupe.name	198-12-93	432
3	Antonio	Morrison	quaerat_impedit_odio@livez.org	924-11-90	432
4	Roger	Wagner	magnam_non@realbridge.info	100-49-07	432
5	Wanda	Watkins	uelliott@yadel.gov	5-481-861-18-22	432
6	Melissa	Shaw	brandonbowman@dazzlesphere.org	016-13-63	432
7	Martin	Knight	1harper@bubblebox.name	137-95-60	432
8	Jesse	Sims	eum_fugiat@zoonder.name	7-876-595-83-63	432
9	Frank	Walker	velit_ut_eum@dazzlesphere.net	3-073-859-36-43	432
1	Julia	Taylor	ubailey@twitterwire.net	0-434-943-73-08	433
2	Joan	Fuller	ihill@shuffletag.edu	7-181-673-30-41	433
3	Virginia	Black	1ramirez@devshare.net	011-90-81	433
4	Jean	Black	richardstanley@fiveclub.gov	149-33-17	433
5	Roger	Stewart	cheryllee@tagpad.net	4-279-532-14-80	433
6	Nicholas	Nelson	jschmidt@zoovu.com	819-57-80	433
7	Frances	Chapman	officiis_molestiae_asperiores@realblab.biz	7-500-099-93-01	433
8	Keith	Wheeler	antoniobennett@voonte.info	438-69-26	433
9	Diane	Collins	nihil@wikizz.edu	416-40-80	433
1	Judy	Stanley	3shaw@yadel.com	1-959-829-54-01	434
2	Harry	Burke	henryschmidt@wordpedia.edu	889-98-89	434
3	Wayne	Howard	annlittle@feedspan.com	950-51-15	434
4	Joshua	Fox	stephenadams@muxo.name	680-95-45	434
5	Chris	Stevens	irenedavis@vitz.info	2-099-355-32-64	434
6	Bonnie	Perkins	8rivera@dabtype.mil	1-867-478-82-15	434
1	Ernest	Sanders	judithhenry@realpoint.biz	573-74-82	435
2	Angela	Perkins	evelynbennett@brainbox.com	2-253-476-48-43	435
3	Andrew	Vasquez	5arnold@avaveo.net	5-232-578-03-17	435
4	Ruth	Griffin	janicetucker@skalith.mil	915-97-55	435
1	Joe	Gilbert	6torres@teklist.com	995-69-03	436
2	Juan	Henderson	joycebishop@browsebug.com	1-256-934-98-70	436
3	Mildred	Baker	a_fugiat@livetube.biz	104-13-59	436
4	Sara	Fisher	dcooper@linkbuzz.biz	978-70-25	436
5	Roy	Ramos	shirleyporter@trudeo.org	182-83-58	436
6	Randy	Phillips	sarahmartin@kwideo.org	8-480-141-33-18	436
1	Sarah	Lawson	juanbaker@fanoodle.gov	3-745-189-49-99	437
2	Benjamin	Sanders	ericgardner@wordware.gov	470-80-33	437
1	Ralph	Chavez	at@eazzy.info	3-091-966-84-32	439
2	Judy	Warren	6snyder@izio.name	1-123-434-24-95	439
3	Harold	Phillips	ut@cogidoo.com	5-518-695-11-94	439
4	Brandon	Burton	paulakelley@eabox.com	4-934-585-41-11	439
5	Emily	Barnes	jeffreywelch@nlounge.edu	922-49-53	439
6	Dorothy	Black	dignissimos@oyoba.name	850-45-86	439
1	Brandon	Hamilton	patriciadixon@voonyx.mil	1-950-466-77-46	440
2	Juan	Morales	danielhayes@zoomzone.info	7-752-758-00-36	440
3	Doris	Warren	theresahicks@yodoo.net	116-41-12	440
1	Betty	Reynolds	marialawrence@leexo.gov	1-965-635-40-84	441
2	Kathy	Hunt	voluptas_omnis@browsecat.edu	989-91-27	441
3	Ann	Garcia	7marshall@teklist.edu	2-806-432-45-85	441
4	Ronald	Freeman	helencarr@kayveo.net	372-88-30	441
5	Lois	Cunningham	jacquelineevans@flashset.net	1-786-644-55-23	441
6	Anne	Robertson	phyllissanders@dynabox.biz	5-006-101-76-93	441
7	Donna	Welch	vel_repudiandae_quo@centidel.info	9-074-697-17-43	441
8	Melissa	Kelley	esse@latz.gov	866-80-25	441
1	Steven	Woods	ut_rem_perspiciatis@skynoodle.mil	9-527-689-29-44	442
2	Ernest	Price	dianaruiz@skilith.gov	602-67-47	442
3	Patrick	Walker	tmoore@avamm.name	255-44-38	442
4	Douglas	Hicks	ybaker@livepath.edu	7-008-685-22-11	442
5	Dorothy	Young	aliquid_quibusdam_qui@meeveo.com	6-018-915-37-00	442
6	Ashley	Cooper	illum_maiores_sit@zava.mil	5-704-414-32-39	442
7	George	Martin	tlawson@aimbo.gov	988-63-71	442
1	Russell	Campbell	eadams@demimbu.com	168-79-00	443
2	Joseph	Castillo	ralphdunn@mynte.biz	103-72-24	443
3	Norma	Wells	jasonhenry@skipfire.com	5-720-029-23-42	443
1	Ronald	Kelley	bettyellis@oyoloo.edu	6-323-681-03-89	444
2	Jacqueline	Thompson	quos@kayveo.com	120-14-55	444
3	Michael	Nelson	sed_alias@dynabox.mil	426-48-28	444
4	Judy	Arnold	quibusdam@riffpedia.mil	7-089-817-22-35	444
5	Evelyn	Anderson	maiores@tagopia.edu	366-90-33	444
6	Nicholas	Henry	officiis_ullam@riffpedia.edu	3-796-583-54-24	444
7	Carlos	Wood	perspiciatis_expedita@gabtype.mil	387-28-65	444
1	Nicholas	Taylor	ogomez@skippad.mil	5-724-400-04-43	445
2	Marie	Bradley	omnis_quaerat@trunyx.mil	0-417-282-33-66	445
3	Phyllis	Boyd	qramos@flashdog.gov	3-746-328-91-37	445
4	Nicole	Palmer	id_aliquam_voluptatibus@skyba.org	1-099-388-48-70	445
5	Ann	Murray	doloremque_est@quinu.gov	4-559-651-57-64	445
6	Carl	Bailey	non_expedita_consequatur@twitternation.edu	9-524-797-66-09	445
7	Sean	Mendoza	julievasquez@trudoo.gov	2-288-874-98-66	445
1	Barbara	Payne	quasi@tambee.name	0-264-207-33-91	446
2	Wanda	Wagner	et_fugiat@tekfly.info	6-984-993-11-13	446
3	Barbara	Fernandez	josephjones@izio.gov	5-499-664-65-48	446
4	Anne	Adams	4hansen@browsebug.biz	115-19-84	446
5	Paula	Woods	ffoster@lazz.gov	439-34-98	446
6	Eugene	Jackson	louisroberts@brainsphere.edu	565-24-67	446
1	Jimmy	Bishop	ijames@jayo.gov	000-54-17	447
2	Lawrence	Willis	qui_est@vimbo.edu	925-49-85	447
1	Raymond	Watkins	doriscox@vitz.mil	098-92-99	448
2	Annie	Barnes	haroldsims@jazzy.gov	857-98-82	448
3	Margaret	Hamilton	corporis@thoughtworks.edu	567-13-75	448
4	Ernest	Chavez	larryfranklin@blogtag.biz	5-833-937-30-88	448
1	Joyce	Mills	kmorrison@mynte.biz	7-971-200-58-61	450
2	Nancy	Rice	magni@thoughtworks.name	977-94-52	450
3	Earl	Wells	amandaburke@jabberstorm.org	2-034-110-27-82	450
4	Anthony	Foster	qui_unde_sit@centimia.net	972-01-81	450
5	Rachel	Smith	praesentium_minima@geba.mil	781-01-66	450
1	Wanda	Henry	rburton@yodo.gov	9-177-283-79-20	451
2	Ernest	Bradley	6willis@eimbee.name	458-14-92	451
3	Susan	Gardner	astanley@wikibox.org	042-69-24	451
4	Joan	Bowman	5sullivan@eidel.biz	3-296-543-83-94	451
5	Alice	Crawford	edwardharrison@bluejam.name	226-90-03	451
6	Antonio	Boyd	1lopez@cogibox.net	772-51-12	451
1	Shawn	Welch	janehawkins@mymm.info	322-35-01	452
2	Catherine	Morris	jwarren@wikido.info	895-42-02	452
3	Mark	Bell	teresapatterson@mybuzz.gov	139-12-44	452
4	Martha	Fields	8simmons@cogilith.edu	498-19-78	452
5	Ashley	Barnes	distinctio_quos@devify.edu	265-37-04	452
6	Nicole	Palmer	irenelong@aibox.name	182-03-26	452
7	Lawrence	Wells	7white@mudo.biz	935-68-17	452
8	Paul	Ortiz	suscipit_praesentium@youbridge.gov	295-30-58	452
9	Sharon	Greene	iure@centizu.info	8-191-613-55-56	452
1	Evelyn	Kennedy	wandaoliver@tagopia.net	7-827-967-48-93	453
2	Barbara	Carter	7fields@wikizz.com	035-73-53	453
3	Ernest	Riley	wtucker@livepath.gov	722-66-91	453
4	Anna	Miller	bgardner@topiczoom.name	646-21-25	453
5	Sarah	Stewart	irenegrant@feedspan.net	040-87-30	453
6	Adam	Ramos	ex_illum@thoughtstorm.gov	208-19-44	453
7	Sandra	Fowler	pbrown@kayveo.info	8-917-872-69-06	453
8	Patricia	Knight	5morris@plambee.mil	318-62-83	453
1	Harry	Freeman	seanevans@fivespan.biz	412-88-58	454
1	Annie	Perry	architecto_at_ut@agimba.gov	5-221-719-69-15	455
2	William	Bryant	5walker@meeveo.org	035-36-15	455
3	Albert	Berry	7payne@divavu.gov	709-10-61	455
4	Billy	Boyd	laborum_maxime_eaque@miboo.info	6-755-415-40-36	455
5	Edward	Matthews	ajones@dabfeed.net	8-600-496-27-35	455
6	Clarence	Fields	annstephens@kamba.com	7-630-161-81-53	455
7	Jose	Kim	katherineflores@viva.gov	2-886-247-42-73	455
1	Kathleen	Kelly	pameladuncan@ooba.gov	7-233-033-15-84	456
2	Daniel	Jordan	hbowman@zoonder.gov	2-513-980-93-27	456
3	Jeremy	Olson	sed_doloribus_sapiente@buzzbean.com	1-646-833-43-51	456
4	Mark	Simmons	cupiditate@centimia.biz	2-061-199-75-45	456
5	Gloria	Long	andrewjenkins@miboo.org	416-57-00	456
1	Mildred	Butler	lwalker@vinder.mil	6-300-330-71-69	457
2	Donald	Allen	magnam_minima@twiyo.biz	115-68-37	457
3	David	Mason	rjacobs@camido.biz	2-264-714-44-17	457
4	Doris	Anderson	jennifermoreno@zoombeat.edu	0-927-251-34-47	457
5	Harry	Parker	uhayes@yakitri.name	521-76-74	457
6	Debra	Chapman	soluta_a_veniam@realmix.mil	770-43-60	457
7	Laura	Ortiz	rachelcox@jetwire.biz	9-265-138-71-52	457
1	Jennifer	Reid	zjames@avavee.gov	260-15-51	458
2	Karen	Walker	qwells@jatri.com	0-196-445-80-75	458
3	Katherine	Kelly	deserunt@eayo.info	8-420-674-05-69	458
4	Benjamin	Oliver	quasi@devify.edu	895-77-02	458
5	Catherine	Meyer	gevans@flashpoint.net	205-28-55	458
6	Pamela	Hunter	ylawrence@yakitri.net	902-02-27	458
7	Frank	Kelly	victorolson@yodoo.name	8-107-424-62-39	458
8	Annie	Carter	pariatur_voluptas_vitae@feedfire.com	679-82-79	458
1	Gerald	Martin	et_ipsum_molestiae@meetz.net	0-615-186-89-22	459
2	Jacqueline	Torres	sit_odio_incidunt@teklist.com	8-082-730-96-83	459
3	Christopher	Mason	rday@minyx.biz	7-617-319-27-35	459
4	Carolyn	Adams	necessitatibus_provident@eazzy.com	7-529-306-32-02	459
1	Roger	Green	nihil_alias_aut@topicshots.com	3-801-989-46-58	460
2	Roger	Duncan	bonnierichardson@twitterlist.info	983-71-82	460
3	Larry	Young	ut@muxo.mil	786-41-93	460
4	Brenda	Stephens	et_aut_qui@mydeo.gov	648-22-63	460
5	Lillian	Kelley	clawson@flashpoint.name	5-281-892-10-81	460
6	Aaron	Kennedy	toddoliver@fatz.org	367-27-28	460
7	Randy	Schmidt	jholmes@zoomzone.gov	114-88-16	460
1	Evelyn	Rivera	dbell@meezzy.edu	3-302-264-24-21	461
2	Katherine	Rodriguez	jimmysanchez@skivee.biz	2-221-763-31-64	461
3	Jack	Harrison	et_sed_quas@zoomlounge.edu	658-52-60	461
4	Mary	Gray	judithbradley@teklist.info	647-86-42	461
5	Stephen	Carroll	ut@wikizz.info	551-30-36	461
6	Jason	Burns	elizabethkelley@rhynyx.org	4-344-210-49-74	461
1	Ernest	Johnston	9bennett@jaxnation.name	7-494-316-57-72	462
2	Carlos	Wood	rebeccastevens@browsedrive.net	4-263-538-57-53	462
3	Frank	Bryant	louisgonzalez@avamba.mil	8-819-357-75-12	462
1	Debra	Brooks	gowens@wikivu.info	9-504-428-24-12	463
1	Philip	Webb	yweaver@zazio.edu	113-78-43	464
2	Teresa	Day	dshaw@buzzbean.edu	2-834-761-80-21	464
3	Carl	Robertson	exercitationem_ut_dolorem@bubblemix.com	108-27-94	464
4	Sara	Stevens	sunt_tempore_ut@pixoboo.edu	9-943-286-63-43	464
5	Juan	Berry	qhall@browsedrive.org	5-559-942-85-34	464
6	Matthew	Lopez	assumenda@buzzdog.gov	8-512-430-35-30	464
7	Ashley	Tucker	timothyolson@kwinu.biz	2-225-443-60-58	464
1	Rachel	Garza	tempora@eamia.com	3-115-634-91-95	465
2	Russell	Hernandez	0dunn@bluezoom.edu	735-03-37	465
3	Keith	Spencer	gwebb@nlounge.edu	150-57-74	465
4	Paul	Flores	juliastewart@flashdog.net	7-453-268-24-38	465
5	Chris	Barnes	anniestevens@yacero.edu	632-19-39	465
6	Angela	Stewart	ynguyen@dabjam.org	977-57-27	465
7	Henry	Rodriguez	margaretbrown@voolia.gov	358-38-17	465
8	Arthur	Hamilton	quis_rerum@yacero.net	087-05-31	465
9	Anna	Ellis	1kennedy@avamba.edu	909-11-81	465
1	Susan	Carroll	howardpierce@demizz.info	683-92-96	466
2	Kathy	King	paulscott@skajo.edu	1-053-533-50-38	466
3	Sharon	Day	recusandae_reiciendis@youfeed.mil	475-99-58	466
4	Anna	Fisher	jamesramirez@layo.net	7-586-833-02-76	466
1	Donna	Coleman	bblack@dabz.info	1-742-386-56-73	467
2	William	Alexander	nicholasdunn@brightbean.net	5-621-971-69-02	467
3	Walter	Nguyen	commodi@jayo.gov	391-37-94	467
4	Maria	Frazier	5clark@kwimbee.edu	8-013-300-51-48	467
5	Adam	Carter	wboyd@yakitri.net	281-49-21	467
1	Brian	Flores	seancarpenter@thoughtstorm.edu	811-57-61	468
2	Melissa	Bradley	friley@thoughtbridge.name	1-305-062-84-51	468
3	Shawn	Banks	et@voonix.biz	8-785-941-05-19	468
4	Wanda	Morgan	ut_quas_cupiditate@oodoo.info	545-84-46	468
5	Virginia	Hawkins	unelson@avamba.name	306-32-39	468
1	Eric	Reyes	michellepeters@trilia.info	4-620-534-49-78	469
2	Benjamin	Gray	xortiz@quamba.biz	506-96-21	469
3	Andrea	Kim	8reynolds@minyx.name	5-045-127-38-59	469
1	Joyce	Frazier	5diaz@zoomdog.info	715-14-84	470
1	Dorothy	Marshall	nlarson@rhybox.name	603-31-63	471
2	Diane	Alvarez	xday@zava.com	7-864-702-60-03	471
3	Andrea	Meyer	joanaustin@feednation.gov	384-19-15	471
4	Donald	Flores	jenniferevans@quatz.net	072-29-06	471
5	Melissa	Lee	zcox@meezzy.name	7-565-120-74-19	471
6	Howard	Hansen	briandunn@centizu.info	7-229-410-33-19	471
7	Linda	Freeman	delectus_deserunt@kanoodle.mil	7-954-839-01-72	471
1	Marilyn	Richards	lindaferguson@photobean.com	4-530-361-93-39	472
2	Pamela	Stevens	carolwashington@miboo.info	897-91-26	472
3	Tammy	Knight	consequuntur_ex@wordify.biz	507-77-82	472
4	Evelyn	Gilbert	ipsum_tempora@yombu.net	426-17-44	472
1	Jesse	Carter	jgibson@yoveo.biz	309-38-77	473
2	Jeremy	Freeman	explicabo_laudantium_nihil@centimia.biz	123-96-21	473
3	Cheryl	Hunt	jennifergilbert@buzzbean.net	1-301-700-97-44	473
4	Catherine	Hunter	kwheeler@gabcube.net	6-725-310-16-27	473
5	Wanda	Owens	egomez@kimia.com	2-388-376-01-38	473
1	Mildred	Williams	bcarroll@einti.info	701-26-71	474
2	Harold	Shaw	fugit@blogspan.biz	1-043-465-92-34	474
3	Frank	Tucker	clarencefox@voonyx.biz	2-065-872-02-37	474
4	Jeffrey	Brooks	marthagomez@dabz.gov	7-906-777-52-65	474
5	Carolyn	Peterson	mstevens@devshare.name	949-99-88	474
6	Frank	Matthews	abrown@jazzy.gov	313-30-61	474
1	Martha	Diaz	sint@feedspan.biz	7-321-879-42-77	475
2	Denise	Garrett	cynthiamyers@muxo.edu	520-94-12	475
3	William	Williamson	deniseandrews@browsedrive.com	160-74-01	475
4	Ashley	Mcdonald	arthurharvey@chatterpoint.org	3-172-786-02-11	475
5	Stephanie	Alvarez	bbanks@innoz.biz	917-99-33	475
6	Donna	Jordan	dennismatthews@kare.info	867-30-64	475
7	Melissa	Lane	corrupti_aut@innoz.name	1-534-604-39-34	475
8	Irene	Fowler	stephenthompson@rhynyx.edu	176-59-31	475
1	Lori	Hill	seancruz@eamia.org	4-157-517-06-82	476
2	Ryan	Alvarez	kmitchell@jaloo.com	416-87-14	476
3	Marilyn	Cox	repudiandae_ab@blogtag.edu	600-62-51	476
1	Michelle	Evans	jwashington@gigazoom.org	844-58-62	477
2	Norma	Simpson	magnam_assumenda@zava.com	5-186-324-89-64	477
3	Brian	Vasquez	jsimmons@photolist.mil	9-763-838-58-34	477
4	Carlos	Armstrong	4garcia@kayveo.gov	347-53-14	477
5	Wayne	Banks	kcarpenter@twiyo.biz	152-85-73	477
1	Jason	Andrews	emitchell@photobug.com	697-69-05	478
1	Billy	Bennett	jacquelineknight@lazzy.gov	7-980-556-06-99	479
2	Anne	Morales	donaldbailey@dabfeed.edu	6-233-374-29-59	479
3	Shawn	Davis	laurajenkins@buzzster.org	8-146-611-66-84	479
4	Carolyn	Ferguson	yvasquez@blogpad.mil	501-35-10	479
5	Roger	Wells	elizabethgonzales@chatterbridge.org	7-905-126-82-84	479
6	Timothy	Freeman	jbrooks@yambee.gov	883-26-84	479
7	Eugene	Kim	sed_dolore_blanditiis@yata.org	046-49-12	479
8	Julia	Fernandez	in_animi@topiczoom.gov	779-54-11	479
1	Earl	Day	9coleman@vitz.org	0-901-838-02-32	480
2	Steven	Dixon	hic_optio@jaxworks.com	563-08-95	480
1	Justin	Shaw	shawncastillo@quatz.gov	7-612-276-53-50	481
2	Denise	Perry	tammyfrazier@eidel.org	716-58-48	481
3	Frank	Phillips	earlanderson@eayo.edu	817-00-79	481
4	Katherine	Hunt	3williamson@fivechat.name	1-661-963-74-58	481
5	Mary	Woods	rchavez@blogpad.net	4-836-645-10-38	481
6	Christina	Butler	shawnjohnson@jabbersphere.org	0-282-984-47-40	481
1	Kimberly	Reid	beverlyward@voolith.edu	0-041-425-46-56	482
2	Tammy	Rodriguez	irenegray@minyx.name	6-493-921-61-77	482
3	Victor	Duncan	gregorysanchez@photobug.net	4-854-849-46-39	482
1	Lisa	Welch	heatherfox@avamm.org	436-14-17	483
2	Samuel	Andrews	non_reiciendis@brainverse.name	270-95-15	483
3	Antonio	Gutierrez	stevehicks@photobug.biz	5-453-911-98-91	483
4	Teresa	Gardner	juliathomas@brainsphere.org	4-196-073-54-60	483
1	Andrew	Collins	5tucker@feedbug.mil	1-030-793-81-28	484
2	Phyllis	Little	yking@shuffledrive.info	8-102-193-75-56	484
3	Emily	Medina	ab_voluptatum_nisi@livez.org	298-01-58	484
4	Jose	Collins	nostrum_sint@gigaclub.edu	4-859-988-83-04	484
5	Brandon	Rivera	wcunningham@yakitri.biz	392-53-08	484
6	Paul	Hart	amet@realbuzz.mil	9-739-539-04-47	484
7	Kimberly	Jones	gloriafernandez@thoughtsphere.edu	484-36-53	484
8	Robin	Bowman	nemo@devpulse.biz	042-95-84	484
1	Angela	Harris	qui@centidel.mil	0-091-553-45-28	485
2	Shawn	Ferguson	charleswilliams@mydo.com	747-87-27	485
3	Irene	Allen	michellehenderson@dabjam.com	939-32-71	485
4	Frank	Kennedy	earlstephens@thoughtstorm.mil	9-448-735-62-47	485
1	Brenda	Boyd	bgarrett@oyoba.name	014-03-17	486
2	Howard	Johnston	marilynmartinez@tavu.edu	6-523-904-84-13	486
3	Louise	Morgan	yhayes@tagtune.net	6-864-575-71-32	486
4	Kathryn	Wood	khunter@devpulse.biz	0-487-934-76-18	486
5	Philip	Reid	toddberry@ozu.name	326-03-36	486
6	Janice	Richardson	christophermiller@aibox.gov	5-425-150-49-63	486
7	Louise	Carpenter	amandarobertson@muxo.net	683-48-94	486
1	Virginia	Kelly	non_earum_quis@realfire.biz	506-76-68	488
2	Steve	Russell	mollitia@gabvine.com	2-662-938-90-76	488
3	Lois	Larson	whansen@thoughtworks.mil	9-667-938-03-44	488
4	Shirley	Butler	nam_et@kaymbo.biz	070-44-82	488
1	Kevin	Ryan	ffreeman@skilith.org	9-958-859-66-56	489
1	Rebecca	Turner	thomasbutler@eare.gov	000-94-33	490
2	Fred	Pierce	sunt@latz.com	169-12-81	490
3	Marilyn	Dean	totam@photobean.info	4-274-675-52-74	490
4	Patricia	Jacobs	qui_blanditiis@tanoodle.biz	8-490-221-07-03	490
5	John	Garcia	pamelafuller@flashpoint.edu	0-311-601-06-06	490
6	Sarah	Chapman	2weaver@topdrive.com	2-051-600-00-84	490
7	Michael	Ward	officia_sequi_sint@mycat.mil	1-986-146-20-76	490
1	Dennis	Bell	jessemontgomery@blognation.org	8-185-479-45-06	492
2	Jonathan	Ramirez	dignissimos_ut_aut@shufflebeat.mil	8-173-367-34-64	492
1	Maria	Kelley	hlewis@trudeo.com	976-73-94	493
2	Steven	Gomez	hbaker@lazzy.edu	8-103-084-40-51	493
3	Mark	Tucker	janegreene@meembee.edu	714-76-13	493
4	Helen	Diaz	ullam@wordpedia.info	990-64-68	493
1	Donald	Robinson	brianbrooks@npath.info	535-25-25	494
2	Jacqueline	Gonzalez	cwillis@quaxo.mil	0-981-699-06-10	494
3	Robin	Hicks	minima@flipbug.org	469-00-93	494
4	Alan	Dunn	adipisci_deserunt_et@katz.mil	4-893-159-47-80	494
1	Benjamin	Peters	davidgarrett@bluejam.com	4-941-983-50-88	495
2	Harry	Stanley	ralphhenry@kamba.edu	7-103-122-90-27	495
3	Mildred	Payne	et@fanoodle.org	483-39-66	495
4	Julia	Thompson	quia_aut@wordpedia.gov	697-37-63	495
5	Carol	Adams	facere@teklist.biz	7-935-757-88-61	495
6	Denise	Rivera	dolorem@dabz.net	621-84-82	495
7	Harry	Edwards	modi@meedoo.com	435-54-87	495
1	Lori	Shaw	brendawelch@oodoo.biz	882-75-05	496
2	Eric	Cox	helenjohnson@yodel.org	1-296-860-24-71	496
3	Steven	Ellis	ipsum_tempore@ntag.net	471-34-98	496
4	Cynthia	Wilson	chawkins@yambee.edu	7-060-362-76-89	496
5	Stephen	Lynch	nam_fuga_et@fivechat.info	1-720-281-59-08	496
6	Craig	Wright	ut_non_aspernatur@leenti.gov	207-53-11	496
1	Russell	Howard	jonathansimmons@innotype.gov	2-074-663-31-22	497
2	Melissa	Hicks	hsimpson@jaxnation.org	963-27-53	497
3	John	Burns	janemendoza@riffpedia.com	918-60-62	497
4	Sean	Lawson	pmcdonald@eamia.gov	316-07-65	497
5	Charles	Smith	ut_aliquam_voluptates@kwilith.name	798-09-95	497
6	Arthur	Jackson	carlking@riffpath.org	4-594-916-11-11	497
7	Sarah	Nelson	molestiae@quire.info	994-10-72	497
1	Betty	Frazier	qreid@zoovu.com	8-523-967-33-98	498
2	Ryan	Cunningham	emilymiller@digitube.com	8-668-563-42-51	498
3	Sharon	Andrews	error_voluptas@jatri.mil	2-204-659-54-78	498
4	Heather	Fernandez	kwright@trudeo.mil	689-81-55	498
5	Margaret	Lawson	jcarr@buzzbean.gov	2-136-396-49-83	498
6	Pamela	Knight	aut_doloribus_voluptas@meezzy.biz	997-52-99	498
7	Joseph	Morgan	qui@babbleblab.gov	7-509-591-13-79	498
1	Virginia	Lee	dorothygraham@minyx.biz	2-258-409-85-58	499
1	Eric	Webb	dbailey@gevee.biz	592-63-08	500
2	Ashley	Ray	pariatur@geba.com	139-74-94	500
3	Edward	Reed	anngeorge@blogtag.mil	563-89-36	500
\.


--
-- Data for Name: district; Type: TABLE DATA; Schema: wfg; Owner: wolfgres_user
--

COPY wfg.district (district_id, district_name, address, postal_code, warehouse_id) FROM stdin;
1	Lazzy	Dunning Road 58	0720134	1
2	Twimm	Algoma Avenue 26	4725074	1
3	Omba	High Crossing Drive 85	1787862	1
4	Jetwire	Pleasure Junction 33	5310489	1
5	Voonix	Sunfield Parkway 46	4177760	1
6	Quatz	Roxbury Point 15	7288741	2
7	Youopia	Chive Junction 78	9583012	2
8	Voolith	American Ash Road 44	3552607	2
9	Dynabox	Sommers Center 42	0141618	2
10	Dynabox	Hoepker Way 79	3043019	2
11	Meembee	Lien Way 69	8628107	3
12	Agimba	Farwell Place 95	5046989	3
13	Thoughtmix	Graceland Place 70	9130260	3
14	Brainverse	Nova Lane 36	5385290	3
15	Nlounge	Linden Crossing 81	8269369	3
16	Thoughtworks	Randy Place 19	5599628	4
17	Podcat	Meadow Ridge Trail 76	0004615	4
18	Shufflebeat	West Avenue 19	5026063	4
19	Eazzy	Hallows Point 64	9674772	4
20	Tekfly	Golf View Parkway 21	7271049	4
21	Browsezoom	Graedel Crossing 10	1323708	5
22	Divanoodle	Vera Point 16	0655780	5
23	Zooxo	Paget Plaza 81	9813603	5
24	Buzzdog	Anderson Court 50	6614132	5
25	Kare	Farragut Junction 85	4188771	5
26	Topiczoom	Weeping Birch Street 16	6970115	6
27	Plambee	Acker Court 41	2725188	6
28	Devpoint	Morning Court 65	5975012	6
29	Quinu	Ilene Road 13	8974635	6
30	Meetz	Westend Alley 79	4321166	6
31	Chatterbridge	Morrow Drive 78	2258436	7
32	Photofeed	Lakewood Street 40	3785872	7
33	Jayo	Carioca Place 34	2857613	7
34	Divavu	Shoshone Hill 50	5262988	7
35	Feedmix	Bobwhite Terrace 57	1543003	7
36	Voonte	Kim Center 49	5293167	8
37	Centimia	Weeping Birch Pass 96	9346870	8
38	Skinix	Cherokee Avenue 7	7063075	8
39	Gigazoom	Armistice Circle 88	0622554	8
40	Bubbletube	Homewood Road 67	2040786	8
41	Skiba	Drewry Court 47	8425654	9
42	Browseblab	Portage Court 91	9019793	9
43	Reallinks	Columbus Court 5	9298394	9
44	Yakijo	Esker Circle 11	4464911	9
45	Muxo	Becker Crossing 57	4667895	9
46	Feednation	Jenna Alley 7	6083103	10
47	Gabvine	Barnett Parkway 76	1389987	10
48	Fivechat	Loomis Terrace 63	9790632	10
49	Flashspan	Scofield Road 4	7258074	10
50	Zazio	Green Park 33	7019514	10
\.


--
-- Data for Name: employee; Type: TABLE DATA; Schema: wfg; Owner: wolfgres_user
--

COPY wfg.employee (employee_id, first_name, last_name, email, phone, hire_date, manager_id, job_title) FROM stdin;
1	Nicole	Willis	qui@Eazzy.edu	081-67-29	2001-10-10 21:45:05	552	Research Assistant IV
2	Scott	Vasquez	ChristopherVasquez@Realpoint.name	9-012-556-04-44	1990-01-01 20:23:03	586	Legal Assistant
3	Dennis	Owens	velit_facilis_voluptatem@Jamia.biz	976-35-22	1980-01-01 09:46:23	646	Analyst Programmer
4	Patricia	Rose	SeanRyan@Riffpath.info	8-852-871-72-37	2010-07-07 08:42:36	887	Research Nurse
5	Earl	Johnston	0Peterson@Feednation.name	7-692-005-34-66	2005-07-07 19:00:32	847	Design Engineer
6	Jerry	Wilson	et@Jazzy.com	870-10-15	1985-08-08 22:52:27	223	Web Developer III
7	Raymond	Ward	xKim@Realcube.gov	7-040-659-13-70	1986-04-04 04:28:11	872	Teacher
8	Patricia	Stone	CharlesFord@Oyoyo.com	1-793-487-37-13	2013-02-02 04:42:43	812	Business Systems Development Analyst
9	George	Fowler	xTaylor@Aimbu.info	6-886-818-66-86	2011-08-08 22:05:55	7	Recruiter
10	Emily	Williamson	mWright@Kare.info	628-38-26	2021-02-02 00:52:16	674	Programmer I
11	Mildred	Reynolds	fWilson@Riffpedia.org	717-61-69	2001-09-09 10:27:33	588	Electrical Engineer
12	Rachel	Richards	PhilipHarrison@Fanoodle.org	9-704-429-81-17	2001-11-11 16:57:57	864	Assistant Professor
13	Katherine	Jackson	oBowman@Podcat.edu	560-77-40	2020-09-09 19:29:08	204	VP Sales
14	Steve	Brown	oSnyder@Thoughtworks.biz	775-37-64	1990-08-08 06:33:27	166	Quality Engineer
15	Aaron	Watson	AnnieWilson@Demimbu.net	9-949-125-12-02	1989-12-12 16:08:01	515	Recruiter
16	Clarence	Turner	RoyChavez@Fadeo.org	5-785-817-75-20	2015-04-04 17:50:44	322	Office Assistant III
17	Teresa	Weaver	CarolynJordan@Mymm.name	4-441-367-57-38	1991-03-03 11:00:34	285	Software Test Engineer I
18	Clarence	Romero	uMitchell@Jaloo.org	702-36-92	2013-06-06 01:36:54	676	Senior Cost Accountant
19	Carolyn	Snyder	JosephBurton@Blogpad.biz	928-68-78	1988-01-01 11:03:57	843	Administrative Officer
20	Kathy	Lawson	JanetWelch@Topdrive.gov	5-661-560-38-75	1992-09-09 13:43:17	679	Nurse Practicioner
21	Bobby	Rogers	minus@Tagcat.edu	3-893-900-10-96	2018-04-04 04:45:40	355	Teacher
22	Kelly	Smith	RandyNguyen@Skynoodle.mil	244-24-35	1995-07-07 11:45:26	714	Cost Accountant
23	Julie	Fields	8Willis@Omba.mil	140-46-53	2001-12-12 07:08:57	582	VP Product Management
24	Steven	Wilson	PaulaRice@Feedfire.info	969-39-86	1989-11-11 06:22:42	356	Human Resources Manager
25	Ashley	Medina	DouglasElliott@Zoombox.net	4-344-354-73-28	1973-08-08 16:18:48	371	Assistant Manager
26	Susan	Mccoy	aliquam@Flipstorm.mil	907-54-66	1983-06-06 05:01:55	288	Data Coordinator
27	Juan	Ramirez	repellat_ea_cupiditate@Tagcat.gov	2-777-190-16-41	2015-12-12 17:42:02	688	Assistant Professor
28	Sarah	Fox	aut@Nlounge.mil	7-041-914-67-91	1973-04-04 01:56:14	742	Senior Editor
29	Kimberly	Chavez	xTorres@Feedmix.gov	1-650-562-09-01	1983-04-04 19:30:19	668	GIS Technical Architect
30	Kevin	Frazier	yReid@Feedbug.gov	6-873-533-36-77	2015-02-02 07:14:28	98	Web Designer III
31	Robin	Nguyen	2Hunt@Gigabox.edu	7-166-793-04-26	1987-04-04 14:25:59	210	Legal Assistant
32	Carol	Warren	deleniti@Kamba.name	8-696-935-62-03	2007-09-09 13:50:31	777	Information Systems Manager
33	Dorothy	Bailey	ea_adipisci_similique@Quimm.info	2-941-586-12-30	2011-03-03 14:17:03	419	Senior Quality Engineer
34	Lawrence	Little	ratione_qui_omnis@Oba.name	5-850-601-21-59	2010-11-11 00:14:45	691	Help Desk Operator
35	Sarah	Henderson	blanditiis_assumenda@Skippad.edu	731-19-90	1986-06-06 17:59:41	104	Graphic Designer
36	Judith	Murphy	ePhillips@Jaxnation.net	128-39-31	1984-06-06 05:17:20	483	Assistant Media Planner
37	Martin	Armstrong	illo_sunt_molestiae@Quamba.mil	747-83-29	1978-11-11 21:55:03	241	Graphic Designer
38	John	Williams	sint@Skiptube.net	8-236-996-58-20	1999-12-12 03:55:33	61	Editor
39	Edward	Murphy	dolor@Meevee.com	1-847-252-53-94	2014-04-04 03:15:52	695	VP Quality Control
40	Louis	Rodriguez	8Thompson@Abatz.org	1-757-778-00-04	1999-02-02 06:00:44	904	Senior Cost Accountant
41	Samuel	Bradley	dolores@Thoughtbeat.name	0-552-938-45-52	1988-03-03 19:02:00	716	Occupational Therapist
42	Sharon	Lee	tHughes@Dynava.name	0-107-383-39-42	2017-11-11 13:59:05	404	Web Designer I
43	Benjamin	Morales	voluptatum_modi@Realpoint.org	4-589-085-12-69	2003-01-01 20:08:25	976	Software Test Engineer III
44	Denise	Murray	omnis@Dynabox.net	9-954-607-68-44	2005-07-07 00:06:54	829	Senior Quality Engineer
45	Amanda	Gilbert	PamelaThomas@Feedfire.com	1-966-715-51-57	2010-07-07 21:29:02	21	Nuclear Power Engineer
46	Betty	Bell	NormaOlson@Gigaclub.org	283-82-15	2009-03-03 17:21:50	452	Product Engineer
47	Amy	Stephens	SusanJohnston@Thoughtbeat.name	0-589-324-98-51	1989-02-02 20:56:18	787	VP Sales
48	Martin	Meyer	mFlores@Oyoloo.info	8-328-883-44-11	1991-06-06 17:54:15	304	Design Engineer
49	Charles	Dunn	LarryFernandez@Twimbo.net	715-06-23	2019-04-04 20:05:52	4	Editor
50	Teresa	Ray	quaerat@Babbleblab.name	9-184-749-13-91	2012-11-11 05:40:15	746	VP Product Management
51	Cheryl	Gilbert	2Gardner@Lazzy.name	0-505-647-10-89	1993-08-08 20:36:22	4	Database Administrator III
52	Dennis	Lane	JoshuaJackson@Jetpulse.org	7-638-514-70-39	1982-12-12 04:55:36	74	VP Quality Control
53	Sharon	Porter	JohnnyParker@Lazz.info	663-38-50	1999-05-05 12:43:53	952	Media Manager II
54	Joe	Freeman	JerryJackson@Meembee.mil	325-51-01	1985-05-05 15:12:58	751	Technical Writer
55	Sean	Scott	ut_aliquam_eos@Zooveo.gov	2-067-928-59-14	2016-02-02 14:41:02	719	Sales Representative
56	Denise	Martin	fuga_omnis_quo@Realbridge.name	333-51-37	2005-12-12 17:42:02	808	Technical Writer
57	Janet	Washington	sPatterson@Zoonder.org	1-004-758-24-68	2005-07-07 21:08:19	797	Safety Technician I
58	Alice	Burns	RobertSims@Skyba.info	125-15-38	2001-11-11 04:05:14	124	Junior Executive
59	Chris	Ross	LoriStanley@Tanoodle.info	9-695-163-49-36	1997-12-12 11:28:20	106	Health Coach I
60	Frances	Jones	KellyBryant@Skinte.org	768-99-48	1989-12-12 02:06:42	881	Dental Hygienist
61	Sharon	Gardner	wLittle@Livepath.edu	514-24-23	2020-08-08 05:09:58	173	Administrative Assistant III
62	Laura	Day	porro@Tavu.gov	3-693-886-65-64	1982-05-05 11:49:56	285	Mechanical Systems Engineer
63	Nancy	Jenkins	nobis_est@Dablist.net	8-639-076-23-14	1977-10-10 14:55:31	879	Payment Adjustment Coordinator
64	Virginia	Chavez	quae@Photobug.net	391-67-26	2005-07-07 04:18:28	638	Computer Systems Analyst II
65	Brandon	Garcia	6Parker@Gigaclub.mil	3-704-215-95-63	1983-05-05 02:00:48	720	Health Coach II
66	Dennis	Black	non@Npath.edu	378-16-44	2014-09-09 09:19:37	924	Information Systems Manager
67	Steven	Gardner	lScott@Yotz.info	577-20-14	1988-12-12 10:44:05	950	Junior Executive
68	Sara	Ellis	RussellCampbell@Thoughtstorm.net	5-699-981-77-52	2002-12-12 21:08:55	409	Mechanical Systems Engineer
69	Katherine	Snyder	zWashington@Kwinu.mil	9-281-067-75-66	1976-01-01 05:30:26	223	Research Associate
70	Louis	Rose	qCook@Divavu.net	053-11-46	2014-11-11 09:33:44	34	Product Engineer
71	Jennifer	Fields	ChrisVasquez@Kwideo.name	385-95-95	1978-05-05 07:04:34	864	Sales Representative
72	Jose	Dixon	CherylReynolds@Blognation.biz	0-397-971-60-91	1974-01-01 04:42:04	600	Associate Professor
73	Anthony	Cruz	0Lane@Fanoodle.com	642-68-22	1998-01-01 13:16:28	432	Data Coordinator
74	Angela	Oliver	yCastillo@Brightbean.gov	1-774-804-21-63	2009-11-11 07:57:21	230	Health Coach III
75	Lillian	Stevens	ipsa_delectus@Zoozzy.com	6-681-650-59-43	1999-03-03 02:18:57	51	Software Consultant
76	Willie	Barnes	natus_dolor_eos@Tavu.info	050-09-64	1976-02-02 04:33:31	444	Human Resources Assistant III
77	Benjamin	Cole	dolores_non_ut@Trilith.gov	896-00-67	2016-11-11 07:45:39	464	Quality Engineer
78	Carl	Robertson	0Carpenter@Jabbercube.net	2-694-263-58-45	2012-05-05 09:43:04	753	VP Accounting
79	Sean	Cunningham	ChristopherLarson@Oyonder.info	1-403-453-59-85	2004-03-03 12:38:37	755	Community Outreach Specialist
80	Pamela	Knight	vHarrison@Lazz.org	1-547-757-30-68	2017-12-12 22:06:30	537	Database Administrator I
81	Heather	Welch	1Barnes@Oyonder.name	672-65-07	2010-11-11 02:33:38	418	Computer Systems Analyst II
82	Nicholas	Alexander	odit_architecto_qui@Izio.name	383-30-06	2017-04-04 00:47:45	200	Occupational Therapist
83	Beverly	Cole	DonnaHunter@Gigabox.gov	748-17-59	2020-03-03 23:22:36	336	Chief Design Engineer
84	Paula	Scott	bJackson@Riffpedia.biz	238-06-03	1976-12-12 17:52:17	737	Nurse
85	Carol	Ramirez	molestias@Browsebug.org	9-118-580-04-03	1977-03-03 01:18:43	397	Health Coach II
86	Diane	Day	StephenGrant@Mycat.mil	759-70-37	1996-11-11 19:37:09	817	Geological Engineer
87	Brandon	Brooks	ad@Yacero.biz	073-29-47	2011-09-09 17:24:01	964	Dental Hygienist
88	Irene	Hansen	occaecati@Plajo.mil	904-28-94	1979-09-09 09:54:11	498	Administrative Assistant III
89	Andrew	Vasquez	0Bryant@Edgeblab.info	175-06-24	1977-02-02 05:16:22	926	VP Marketing
90	Wayne	Washington	uCollins@Twitternation.edu	2-192-304-96-82	2004-12-12 05:16:31	221	Legal Assistant
91	Earl	Wheeler	7Gonzalez@Dabjam.info	987-75-18	2015-03-03 14:10:44	60	Programmer I
92	Janice	Berry	2Hughes@Gabspot.com	4-841-976-47-38	1973-07-07 20:59:45	639	Clinical Specialist
93	Jacqueline	Medina	tMedina@Kare.name	0-660-505-78-75	1973-02-02 02:16:37	711	Safety Technician I
94	Joe	Spencer	RonaldStevens@Skimia.name	157-00-31	2003-08-08 05:05:59	521	Actuary
95	Christine	Hill	in@Buzzdog.info	715-38-91	1989-07-07 21:46:53	951	Pharmacist
96	Margaret	Crawford	jKnight@Mudo.net	937-03-87	1982-01-01 16:10:55	430	Research Associate
97	Annie	Martinez	beatae_eum_eos@Oyoloo.biz	825-04-93	1981-08-08 19:20:31	729	Director of Sales
98	Bobby	Duncan	PeterEdwards@Brainlounge.mil	4-238-776-40-58	2011-12-12 14:07:25	576	Developer IV
99	Patrick	Nelson	RaymondWatkins@Miboo.org	9-596-188-61-71	2000-08-08 04:10:41	525	Paralegal
100	Martha	George	sAustin@Bubblebox.info	510-39-38	1984-10-10 05:45:50	669	Speech Pathologist
101	Jose	Rivera	HenryHarper@Dynazzy.name	4-577-745-94-15	2017-10-10 23:16:39	801	Health Coach I
102	Barbara	Anderson	tKelley@Oloo.edu	1-119-025-87-16	2021-02-02 05:25:04	842	VP Marketing
103	Mary	Adams	fCarr@Photolist.gov	256-35-49	2000-03-03 02:38:40	131	Assistant Professor
104	Jose	James	AndreaEllis@Photobean.name	768-30-34	2003-11-11 11:54:46	979	Junior Executive
105	Harry	Jackson	voluptatem@Brainbox.com	9-150-903-60-13	1994-04-04 08:26:44	780	Senior Cost Accountant
106	Joyce	Marshall	facilis_odio_nulla@Buzzdog.info	830-33-56	2009-12-12 11:55:08	936	Safety Technician IV
107	Jesse	Reid	vPerez@Tambee.edu	392-71-37	1988-04-04 15:08:32	949	Developer I
108	Sarah	Kim	aRose@Fadeo.mil	6-416-442-58-21	2021-01-01 09:46:29	311	Graphic Designer
109	Angela	Welch	JaniceMills@Skivee.biz	404-60-53	2019-02-02 19:30:51	623	Budget/Accounting Analyst II
110	Margaret	Stanley	deserunt_sed_commodi@Omba.info	647-46-54	1983-02-02 05:20:19	762	Product Engineer
111	Carlos	Bailey	reiciendis_quis_quod@Wikivu.org	859-33-26	1983-07-07 00:31:47	417	Community Outreach Specialist
112	Harold	Taylor	quibusdam@Ainyx.gov	2-865-305-92-00	1987-01-01 22:59:56	147	Operator
113	Frank	Montgomery	VirginiaMurphy@Thoughtstorm.biz	215-02-79	2018-05-05 01:12:01	241	Senior Cost Accountant
114	Frances	Perkins	xAustin@Babblestorm.com	221-22-84	2014-01-01 00:49:12	664	Media Manager I
115	Timothy	Holmes	lBryant@Jaxnation.gov	0-977-675-54-03	1974-09-09 10:02:18	815	Marketing Manager
116	Rachel	Wilson	DavidBaker@Oba.info	111-24-89	2021-02-02 00:33:18	440	Director of Sales
117	Jessica	Hunter	AlbertMurray@Voonix.gov	4-445-625-51-47	2008-12-12 09:18:32	195	VP Accounting
118	Arthur	Kelly	nam@Quimm.info	7-077-879-42-20	1983-06-06 02:32:44	180	Data Coordinator
119	Rachel	Mills	cMontgomery@Topiczoom.info	275-32-67	1977-08-08 20:40:12	981	Executive Secretary
120	Kevin	Stanley	aperiam_et@Skipstorm.org	2-743-108-41-21	1978-04-04 10:24:04	116	Assistant Manager
121	Jennifer	Mccoy	nulla@Gevee.edu	426-92-43	1982-10-10 17:55:07	168	Automation Specialist I
122	Fred	Howard	enim_corporis_nihil@Browsezoom.mil	4-216-716-99-30	2018-10-10 10:45:08	287	Statistician IV
123	Michelle	Gutierrez	GeorgeShaw@Skyble.net	9-574-424-31-93	1988-02-02 16:46:07	244	Operator
124	Craig	Stanley	dignissimos@Rhynoodle.biz	7-660-604-40-97	1978-03-03 05:35:58	188	Information Systems Manager
125	Donna	Payne	yFowler@Gabtype.org	7-965-910-48-52	1983-11-11 09:34:08	894	Chemical Engineer
126	Martha	Snyder	pRussell@Reallinks.gov	6-543-566-54-25	2004-12-12 14:45:31	582	Nurse
127	Alice	Vasquez	aut_id@Avavee.name	623-61-77	2020-03-03 07:26:36	474	Human Resources Assistant III
128	Jessica	Carr	1Frazier@Katz.mil	6-838-828-13-55	2001-05-05 16:57:21	682	Civil Engineer
129	Richard	Larson	rJordan@Devpoint.info	137-19-99	1980-12-12 23:37:18	129	Electrical Engineer
130	Benjamin	Lawson	voluptatem_nostrum_iusto@Innojam.com	623-77-94	1990-08-08 12:20:02	523	Registered Nurse
131	Michelle	Garza	AnnaBennett@Bluezoom.biz	4-122-364-06-69	1975-03-03 21:03:13	622	Information Systems Manager
132	Willie	Harper	voluptatem_consequatur@Jetwire.org	894-35-77	1973-05-05 11:23:48	638	Programmer Analyst I
133	Thomas	Jenkins	tTucker@Trudoo.net	5-405-489-76-74	1979-11-11 17:34:20	71	Business Systems Development Analyst
134	Anne	Fowler	FrancesGray@Yata.org	1-835-130-16-60	1999-08-08 07:39:18	779	Teacher
271	Jennifer	Jordan	aTorres@Oloo.com	355-76-85	2020-11-11 12:33:47	183	Editor
135	Catherine	Murray	ToddMorrison@Dabfeed.com	9-070-450-21-09	1992-11-11 10:57:22	604	Assistant Manager
136	Walter	Thomas	esse@Thoughtmix.com	1-452-079-79-71	1981-08-08 08:03:22	628	Chemical Engineer
137	Harry	Garcia	jHart@Dabtype.biz	014-45-87	1977-01-01 07:41:45	539	Environmental Specialist
138	Joseph	Ramirez	JoanRoberts@Vipe.org	803-77-89	1995-09-09 20:35:57	316	Assistant Professor
139	Alice	Dean	kBurke@Jetwire.org	841-37-17	2012-04-04 14:43:06	992	GIS Technical Architect
140	Rose	Kelley	autem_dolorem@Mydeo.info	5-968-080-57-65	2009-01-01 01:01:48	313	Payment Adjustment Coordinator
141	Arthur	King	lEdwards@Photolist.info	355-28-99	1995-10-10 04:33:23	159	Software Test Engineer III
142	Clarence	Morales	placeat_inventore_non@Realpoint.name	002-33-46	1998-11-11 16:35:26	156	Editor
143	Annie	Lopez	StephenThompson@Yambee.gov	5-097-897-86-49	1974-10-10 07:25:18	738	Pharmacist
144	Emily	George	uGilbert@Gabtune.info	122-44-25	2019-02-02 20:49:29	112	Occupational Therapist
145	Joe	Harvey	4Rose@Kwimbee.net	6-260-258-71-37	2017-07-07 17:44:21	860	Engineer II
146	Jeffrey	Porter	eWright@Eare.name	5-959-664-03-37	1991-01-01 05:53:01	788	VP Marketing
147	Earl	Sullivan	nRichards@Jatri.edu	331-82-08	1984-03-03 16:04:31	923	Associate Professor
148	Wayne	Black	mRamirez@Buzzbean.gov	6-339-955-14-07	2008-05-05 22:22:00	856	Nuclear Power Engineer
149	Harold	Owens	perspiciatis@Quamba.biz	6-464-760-62-11	2008-05-05 04:20:59	290	Web Designer III
150	Joseph	Rivera	SarahEvans@Jaxworks.edu	167-72-01	2019-09-09 23:05:48	994	Actuary
151	Annie	Garrett	JaneCruz@Cogidoo.edu	7-986-984-94-46	1976-06-06 10:24:56	828	Safety Technician I
152	Steven	Cunningham	BeverlyHudson@Meedoo.name	7-780-078-76-87	1978-10-10 16:33:10	145	Health Coach II
153	Frank	Hicks	totam_minima@Meezzy.gov	6-390-106-62-86	2015-06-06 08:16:39	514	Software Consultant
154	Raymond	Andrews	sed_laboriosam_explicabo@Devshare.info	6-971-499-92-15	2002-10-10 00:23:34	580	Administrative Assistant III
155	Joseph	Gordon	7Grant@Yadel.biz	8-122-783-75-81	1988-03-03 23:32:58	406	Structural Engineer
156	Henry	Meyer	laudantium_nostrum@Voonyx.info	232-64-49	2001-02-02 16:05:49	451	Internal Auditor
157	Kathy	Elliott	quia_omnis_unde@Innotype.mil	757-40-56	1987-12-12 02:48:36	12	Research Assistant I
158	Melissa	Bradley	fugiat_deleniti_quam@Zoomlounge.org	928-80-92	2003-01-01 00:39:21	730	Chief Design Engineer
159	Brenda	Hanson	lAndrews@Realmix.mil	528-25-23	2006-10-10 13:10:38	291	Electrical Engineer
160	Samuel	Stanley	odit@Twimbo.org	484-38-25	1978-10-10 23:40:42	457	Product Engineer
161	Eric	Vasquez	nFisher@Fatz.com	160-26-38	1988-12-12 01:11:36	541	Web Designer II
162	Betty	Campbell	WandaJacobs@Kanoodle.info	337-40-15	1999-04-04 04:37:16	440	Senior Developer
163	Nicholas	Ramos	MarilynLewis@Brainlounge.name	7-229-463-19-53	2014-05-05 06:10:47	217	VP Quality Control
164	Elizabeth	Miller	xFoster@Realcube.net	269-68-14	2005-03-03 01:02:55	495	Associate Professor
165	Anne	Roberts	zPrice@Oozz.mil	595-05-04	1989-09-09 14:02:54	418	Technical Writer
166	Joe	Tucker	0Chavez@Devbug.com	109-70-35	2001-04-04 09:03:30	265	Nurse
167	Joan	Ferguson	unde_necessitatibus@Yamia.com	0-108-350-42-99	1986-04-04 20:46:23	288	Cost Accountant
168	Rebecca	Kennedy	rGarza@Nlounge.mil	9-218-663-65-05	2003-02-02 08:59:55	202	Teacher
169	Martha	Elliott	zWright@Digitube.net	361-02-32	2005-05-05 09:44:56	51	Paralegal
170	Nicholas	James	KarenMoreno@Jazzy.com	289-02-24	1986-04-04 02:29:56	234	Graphic Designer
171	Jeffrey	Ferguson	hAlvarez@Jaxworks.name	949-43-49	1995-12-12 00:08:42	146	Electrical Engineer
172	Anthony	Bishop	rNelson@Fanoodle.biz	6-258-500-69-37	2013-03-03 21:01:07	356	Health Coach II
173	Karen	Clark	assumenda_odio_qui@Tagcat.gov	687-92-34	2017-03-03 09:02:02	618	VP Sales
174	Melissa	Daniels	consequatur_voluptas_nemo@Kanoodle.net	207-27-25	1993-08-08 01:08:50	32	Health Coach III
175	Scott	Wilson	hMurray@Browsebug.edu	591-84-49	2013-02-02 19:21:41	279	Research Nurse
176	Edward	Rogers	JenniferBurke@Geba.org	766-44-94	1983-08-08 03:06:24	446	Software Consultant
177	Carol	Chavez	labore_vitae@Bluejam.biz	795-49-30	2019-06-06 15:40:25	995	Budget/Accounting Analyst IV
178	Deborah	Bishop	cReyes@Eabox.info	984-38-61	1993-09-09 05:13:59	42	Automation Specialist I
179	Irene	Perkins	perspiciatis_voluptas_commodi@Eare.mil	4-797-528-92-74	1994-12-12 21:30:06	399	Safety Technician II
180	Denise	Lee	et_modi@Jayo.org	169-17-01	2018-01-01 17:17:38	707	General Manager
181	Jane	James	quo_recusandae_incidunt@BlogXS.org	360-90-22	1993-12-12 03:23:32	601	Financial Advisor
182	Joyce	Lawrence	odio_iure_eum@Meevee.mil	4-581-066-81-06	1977-04-04 07:27:08	738	Recruiting Manager
183	Catherine	Shaw	JesseHart@Voomm.mil	7-322-160-51-43	1990-10-10 10:53:49	138	Administrative Officer
184	Shirley	Bennett	praesentium_nobis_est@Realcube.info	836-49-99	1984-09-09 05:49:30	308	Internal Auditor
185	Angela	Nelson	WalterPerry@Reallinks.info	1-731-537-53-17	1986-08-08 10:17:50	439	Structural Analysis Engineer
186	Helen	Meyer	8Moreno@Kimia.org	8-851-696-59-84	2002-08-08 12:58:59	683	Structural Engineer
187	Charles	Hart	quam_minima@Einti.gov	295-44-94	1974-03-03 19:28:45	459	Payment Adjustment Coordinator
188	Larry	Chavez	animi_quia_qui@Vidoo.info	908-67-51	1995-08-08 00:54:29	378	Analyst Programmer
189	Arthur	Turner	iusto_aut_dicta@Cogibox.info	7-934-951-62-07	2007-09-09 05:39:48	563	Sales Associate
190	Joyce	Hill	aut@Jetwire.name	325-04-79	1985-03-03 22:50:38	771	Dental Hygienist
191	Albert	Hall	fKelly@Linkbuzz.org	2-984-139-75-18	2012-01-01 05:16:01	4	Environmental Specialist
192	Melissa	Duncan	KennethBurke@Voonix.net	891-75-71	1979-09-09 04:30:05	328	Accountant IV
193	Kathryn	Lopez	PaulColeman@Meeveo.gov	4-043-572-31-66	1976-07-07 15:04:31	432	Pharmacist
194	Willie	Oliver	ShirleyMorales@Skinder.biz	543-06-04	1992-09-09 23:51:03	989	Geological Engineer
195	Jerry	Black	2Jones@Demimbu.edu	4-795-881-91-02	2001-06-06 00:24:17	609	Geological Engineer
196	Walter	Perez	aGordon@Topicstorm.mil	641-99-76	2007-04-04 02:01:47	928	Human Resources Assistant I
197	Tina	Carr	6Ward@Leexo.net	535-97-24	1974-05-05 03:26:34	477	Junior Executive
198	Joshua	Edwards	MargaretStone@Flashdog.org	193-17-64	1991-09-09 11:28:32	885	Sales Associate
199	Ernest	Perkins	ElizabethMartinez@Wordify.org	6-013-897-05-93	1993-07-07 07:34:20	606	Systems Administrator II
200	Eric	Ellis	nesciunt@Skyble.mil	762-25-02	1983-10-10 21:26:47	569	Programmer Analyst II
201	Todd	Smith	FrankCrawford@Riffpedia.gov	1-628-782-83-67	1975-01-01 06:30:34	497	Financial Advisor
202	Joyce	Olson	tWebb@Jabbersphere.net	8-548-427-19-89	1999-05-05 03:41:07	991	Human Resources Assistant I
203	Rose	Martin	CarlSchmidt@Twimbo.biz	159-69-09	1991-04-04 20:00:00	166	Media Manager III
204	Phillip	White	xSpencer@Voonder.org	9-516-532-23-39	1987-11-11 12:39:48	918	Health Coach I
205	Andrea	Crawford	dolores@Oyonder.com	7-286-607-61-41	1998-08-08 03:17:30	257	Help Desk Technician
206	Ruby	Garrett	pAnderson@Skinder.name	502-18-38	1974-06-06 05:39:51	21	Computer Systems Analyst I
207	Carol	Cunningham	beatae@Devify.org	131-60-22	2011-08-08 07:03:58	558	Nurse
208	Julia	Stone	HelenArnold@Twitterlist.net	2-482-283-04-23	2004-06-06 08:24:50	471	GIS Technical Architect
209	Raymond	Edwards	AaronHarrison@Ntags.org	445-36-21	1973-05-05 13:20:51	152	Account Coordinator
210	Amy	Garza	xHicks@Realpoint.mil	258-47-97	2001-09-09 00:12:32	940	Statistician II
211	Peter	Gardner	nesciunt@Photobug.name	424-52-35	1980-05-05 02:02:41	544	Accounting Assistant III
212	Louis	Myers	TheresaDaniels@Twimbo.info	645-12-48	1990-05-05 13:31:21	753	Marketing Assistant
213	Ann	Hart	ChristineAdams@Plajo.mil	0-431-728-54-91	1993-11-11 21:07:03	781	Budget/Accounting Analyst II
214	Nicholas	Hudson	RobertHoward@Wikizz.net	421-72-53	1999-07-07 04:35:08	859	Sales Representative
215	Charles	Kelly	RonaldStone@Dablist.net	164-62-82	1985-04-04 20:00:19	609	Professor
216	Carlos	Arnold	iure@Voomm.edu	7-019-730-96-30	1992-03-03 22:06:26	82	Geologist III
217	Lois	Simmons	NancyKnight@Topdrive.gov	3-608-472-38-92	1985-12-12 06:25:39	530	Assistant Professor
218	Patrick	Hughes	occaecati@Eazzy.gov	8-745-958-64-36	2020-12-12 22:28:14	860	Quality Engineer
219	Ann	Romero	consequatur@Realblab.com	6-193-293-91-01	1997-01-01 10:35:52	279	Registered Nurse
220	Lois	Bradley	vMendoza@Blognation.com	7-004-527-28-57	1991-03-03 14:53:33	804	Internal Auditor
221	Sean	Gutierrez	officiis_ut@Shufflester.mil	7-875-589-90-11	1993-05-05 00:30:25	851	VP Quality Control
222	Gerald	Knight	animi_beatae@Thoughtbridge.com	476-76-25	1979-05-05 22:12:20	55	Software Engineer I
223	Harold	Banks	4Alexander@Photobug.org	926-75-67	2016-10-10 08:06:30	130	Safety Technician IV
224	Jessica	Arnold	VirginiaMcdonald@Zoombox.name	333-83-05	2017-11-11 03:20:31	314	Sales Representative
225	Martin	Smith	sed@Aimbo.mil	160-84-47	2021-03-03 07:53:19	106	Mechanical Systems Engineer
226	Julia	Wallace	CarolPrice@Babbleset.info	3-771-555-49-02	1986-10-10 19:45:51	517	VP Quality Control
227	Gerald	Greene	inventore@Ailane.net	6-865-088-14-27	1984-05-05 04:28:08	396	Pharmacist
228	Shawn	Ruiz	facere_laboriosam_odio@Dynabox.com	904-23-43	1992-12-12 21:24:19	483	Librarian
229	Lillian	Mason	doloremque_veniam_corporis@Linktype.net	5-547-162-96-35	1986-12-12 18:34:45	978	Director of Sales
230	Frances	Romero	distinctio@Feedfire.gov	6-030-140-04-88	1988-08-08 11:52:25	513	Recruiting Manager
231	Ralph	Burke	kPayne@Snaptags.gov	044-74-26	1979-10-10 04:35:08	754	Electrical Engineer
232	Lisa	Simpson	AlanRomero@Mita.org	2-552-742-45-65	2013-09-09 16:04:31	491	VP Marketing
233	Brenda	Gonzales	quos@Riffwire.edu	206-24-95	1973-07-07 09:16:00	50	Tax Accountant
234	Lisa	Murray	LauraBowman@Viva.org	5-633-817-10-71	1988-12-12 14:48:51	458	Sales Representative
235	Sandra	Griffin	AnnaGarza@Voonte.com	2-552-038-49-75	2011-12-12 15:23:05	446	Recruiting Manager
236	Elizabeth	Campbell	WillieCarr@Twimbo.net	276-25-86	1977-02-02 11:36:41	634	Media Manager II
237	Jimmy	Kennedy	8Jackson@Fiveclub.edu	1-479-762-57-28	2017-02-02 07:26:50	9	Technical Writer
238	Paul	Stone	gCarpenter@Layo.org	000-09-23	2015-12-12 14:37:53	832	Environmental Tech
239	Rose	Allen	JuanRobertson@Feedmix.info	6-232-644-75-43	1979-02-02 20:56:00	819	Statistician III
240	Denise	Stephens	fugit_consequatur@Browsecat.com	0-685-134-55-82	2011-04-04 03:48:58	653	Nuclear Power Engineer
241	Mark	Gonzalez	lBanks@Voolia.com	837-54-49	1984-08-08 02:11:25	124	VP Quality Control
242	Andrea	Edwards	tRodriguez@Divavu.edu	3-459-953-41-55	1989-12-12 12:46:10	404	Structural Engineer
243	Lawrence	Perez	tBurns@Photobug.name	1-959-226-25-52	1995-03-03 18:00:24	595	Statistician II
244	Joshua	Daniels	JoeCarr@Twitterbeat.biz	070-31-76	1976-11-11 00:39:10	982	Information Systems Manager
245	Karen	Porter	vElliott@Flashdog.com	3-117-644-74-45	1994-02-02 20:09:34	778	General Manager
246	Kimberly	Harvey	dolores_delectus@Avavee.gov	6-642-485-48-37	1998-12-12 13:36:04	378	Registered Nurse
247	Frank	Palmer	lHarris@Skilith.com	747-89-66	1973-06-06 16:29:51	152	Librarian
248	Sara	Carroll	rerum_culpa_omnis@Jaxnation.gov	195-52-51	2010-11-11 02:59:26	329	Payment Adjustment Coordinator
249	Michelle	Fox	sSanchez@Flashspan.biz	6-653-966-88-23	1996-07-07 23:27:15	679	Help Desk Operator
250	Phillip	Olson	9Roberts@Divanoodle.org	1-775-668-10-31	1982-02-02 22:22:47	921	Clinical Specialist
251	Randy	Fernandez	KeithThompson@Ntags.org	4-423-212-41-44	2004-08-08 19:42:55	340	VP Product Management
252	Lawrence	Robertson	BarbaraFisher@Browsebug.mil	764-99-44	2021-06-06 01:10:12	793	Project Manager
253	Richard	Cox	kWeaver@Teklist.mil	661-48-50	2007-07-07 16:41:59	225	Environmental Tech
254	Justin	Holmes	zArmstrong@Wikido.edu	1-361-077-32-65	2001-07-07 10:48:50	724	Payment Adjustment Coordinator
255	Nicole	Cook	voluptatem@Voonyx.net	3-482-057-96-71	2016-12-12 15:14:03	985	Programmer Analyst III
256	Jacqueline	Boyd	dicta@Twimm.org	631-34-97	1996-09-09 03:45:29	324	Health Coach III
257	Joe	Hicks	bWoods@Riffpath.mil	3-635-699-14-65	2013-07-07 18:27:09	619	Associate Professor
258	Roy	Hudson	WilliamPerry@Dazzlesphere.info	707-21-07	1981-05-05 08:48:36	311	Web Developer II
259	Kimberly	Kennedy	vGraham@Babbleopia.edu	1-563-654-42-24	1990-09-09 23:01:02	79	Geological Engineer
260	Wanda	Price	uKelley@Brainbox.org	586-60-90	2013-07-07 18:13:30	835	Assistant Professor
261	Samuel	Black	HarryGutierrez@Tazzy.mil	2-632-249-61-17	2003-09-09 00:41:35	285	Senior Cost Accountant
262	Clarence	Black	KatherineStewart@Trupe.info	074-50-04	1991-04-04 19:56:22	749	Help Desk Operator
263	Ruby	Tucker	EmilyFrazier@Voolia.mil	5-317-833-07-17	1977-08-08 10:36:25	688	Librarian
264	Christina	Evans	AnnieTurner@Flashdog.info	538-01-73	1997-04-04 06:03:30	339	Geologist II
265	Jonathan	Freeman	JackPatterson@Tagchat.info	372-26-20	2012-02-02 07:52:35	820	Assistant Media Planner
266	Edward	Thomas	dolore@Yamia.com	3-298-029-58-60	1992-07-07 15:53:37	35	Sales Representative
267	Judith	Hansen	NancyWillis@Youspan.com	365-80-49	2018-12-12 03:26:08	263	Product Engineer
268	Brian	George	est@Riffpedia.com	7-519-494-87-46	1992-07-07 14:19:46	757	Legal Assistant
269	Kathleen	Little	JaneSpencer@Gevee.info	4-431-035-71-99	1983-10-10 07:42:04	947	Nurse
270	Randy	Morris	AntonioPorter@Yakidoo.net	2-324-824-52-08	2004-08-08 21:49:52	205	Desktop Support Technician
272	Judith	Hayes	placeat_sit@Quatz.info	998-30-03	1993-12-12 07:10:21	41	Geological Engineer
273	Kimberly	Banks	zKnight@Voonyx.biz	903-48-98	1997-05-05 09:07:11	335	Pharmacist
274	Joseph	Marshall	uWillis@Flashset.com	6-658-166-36-17	1990-05-05 09:20:59	408	Senior Quality Engineer
275	Victor	Burke	AnnaHenderson@Leexo.info	2-823-656-77-44	2001-05-05 17:33:32	77	Senior Quality Engineer
276	Rachel	Butler	fPerez@Quimm.mil	4-956-693-22-78	2008-09-09 06:57:32	511	Environmental Specialist
277	Denise	Peters	6Oliver@Roombo.edu	2-037-864-15-78	1977-09-09 21:33:08	542	Computer Systems Analyst I
278	Judy	Cox	optio_id_et@Agimba.info	8-050-503-25-50	2017-04-04 17:13:08	589	Registered Nurse
279	Jennifer	Mcdonald	libero_non_odio@Flipbug.edu	648-51-80	1996-11-11 16:02:53	222	Civil Engineer
280	Chris	Parker	saepe@Edgeclub.name	453-49-95	2015-11-11 13:29:11	678	VP Marketing
281	Judith	Reid	JeremyTurner@Livepath.org	104-47-48	1993-05-05 14:58:55	602	Quality Control Specialist
282	Paul	Turner	LouiseJames@Miboo.edu	666-76-98	1975-12-12 17:18:12	925	Human Resources Assistant IV
283	Aaron	Richards	pMills@Trudeo.name	7-584-274-08-84	1975-09-09 02:20:41	150	Accountant I
284	Robin	Williamson	ipsum@Rhyloo.edu	0-483-113-46-66	2000-11-11 12:34:45	629	Account Executive
285	Dennis	Gray	JeanSmith@Devbug.org	4-644-187-04-36	2009-11-11 04:27:50	731	Senior Quality Engineer
286	Kevin	Carpenter	3Carpenter@Youtags.gov	458-19-08	1992-12-12 15:27:35	954	Internal Auditor
287	Phillip	Montgomery	LoisArnold@Flashpoint.info	328-11-51	2010-03-03 00:57:25	214	Accountant II
288	Henry	Hunter	blanditiis_temporibus_qui@Yacero.edu	5-349-329-01-74	1996-05-05 14:21:33	337	Tax Accountant
289	Richard	Sims	MichelleCarpenter@Meetz.com	224-43-33	1983-11-11 02:06:19	801	Product Engineer
290	Johnny	Lee	TimothyHansen@Trudoo.com	3-043-664-40-16	1976-07-07 13:25:30	224	Budget/Accounting Analyst III
291	Gerald	Gutierrez	nOwens@Mynte.gov	369-92-10	1999-07-07 14:21:52	43	Structural Engineer
292	Jerry	Gonzalez	qui_qui_velit@Photojam.gov	3-315-617-57-45	1981-11-11 00:26:37	163	Nuclear Power Engineer
293	Beverly	Gray	JacquelineGrant@Tanoodle.biz	7-346-271-37-12	2006-12-12 19:48:19	875	Chemical Engineer
294	Dennis	Brown	kFisher@Ainyx.biz	3-491-879-79-37	2013-10-10 19:03:30	107	Research Nurse
295	Tina	Day	JoyceRice@Fiveclub.org	9-058-699-78-17	1978-02-02 00:46:07	902	Professor
296	Scott	Harris	pVasquez@Jayo.com	104-55-74	2001-04-04 04:18:55	320	Software Test Engineer I
297	Kelly	Scott	TerryStone@Kimia.edu	7-957-861-91-74	2010-02-02 11:28:42	457	Recruiter
298	Victor	Holmes	xBarnes@Devpoint.com	122-69-15	1999-07-07 16:57:22	526	Information Systems Manager
299	Deborah	Cook	nihil@Jabbercube.name	536-82-63	2005-12-12 01:05:42	792	Operator
300	Howard	Coleman	5Powell@Mynte.net	967-45-24	1983-05-05 23:49:33	946	Librarian
301	Charles	Hill	mStanley@Tavu.com	7-609-535-84-23	1989-12-12 06:08:16	418	Paralegal
302	Joseph	Woods	nesciunt@Riffpath.gov	5-079-611-51-13	1989-10-10 12:33:27	739	Operator
303	Donna	Larson	ea_omnis@Shufflebeat.edu	601-62-35	2011-07-07 08:35:07	647	Desktop Support Technician
304	Patricia	Harris	aut_nobis_ducimus@Jetwire.mil	6-261-913-33-46	1974-12-12 14:09:25	382	Cost Accountant
305	Betty	Flores	5Moreno@Feednation.name	415-60-78	2004-06-06 21:05:09	715	Nuclear Power Engineer
306	Louis	Scott	5Holmes@Blogtag.org	9-886-535-25-87	1998-09-09 17:10:15	53	Assistant Media Planner
307	Willie	Willis	BruceLarson@Jabbercube.info	1-096-683-76-91	1990-02-02 07:24:01	665	Software Consultant
308	John	Lopez	0Young@Oodoo.com	8-626-461-64-20	1983-11-11 14:07:22	78	Research Assistant III
309	Brian	Washington	zHunter@Tagchat.info	855-74-45	1992-07-07 14:16:35	789	Geologist I
310	Arthur	Morales	aHenry@Shuffledrive.info	6-031-785-52-01	1994-11-11 00:07:39	981	Help Desk Technician
311	Joshua	Stevens	gSanchez@Tekfly.net	6-300-551-23-13	1992-01-01 22:41:20	387	Programmer I
312	Anne	Jacobs	id@Vidoo.info	0-245-123-81-54	1990-03-03 00:37:19	472	Desktop Support Technician
313	Karen	Myers	vMorales@Aibox.net	704-88-15	2000-12-12 22:21:32	243	Software Test Engineer III
314	Antonio	Stone	CraigGonzales@Jazzy.edu	8-798-528-63-17	1976-08-08 18:21:39	43	Software Test Engineer IV
315	Clarence	Meyer	DebraCampbell@Twitterwire.gov	220-27-61	1999-07-07 18:17:42	827	Senior Quality Engineer
316	Beverly	Bell	doloremque@Voolia.gov	3-169-650-02-97	1986-02-02 04:23:55	34	Senior Editor
317	Lawrence	Carpenter	qLittle@Kwilith.name	6-037-287-99-49	1986-01-01 17:31:53	661	Food Chemist
318	Stephanie	Martinez	9Nguyen@Yata.com	817-33-57	1983-09-09 04:53:12	218	Teacher
319	Alice	Allen	cGeorge@Edgeclub.gov	958-65-35	1973-10-10 13:03:48	903	Information Systems Manager
320	Louise	Moreno	hMcdonald@Quaxo.name	3-195-777-53-69	1975-02-02 02:38:08	902	Quality Control Specialist
321	Carolyn	Armstrong	harum_consequatur@Riffpedia.edu	6-581-674-90-23	1988-03-03 05:39:24	88	Accounting Assistant II
322	Roger	Kennedy	uFord@Yoveo.org	7-848-704-45-07	1985-06-06 20:02:33	482	Software Engineer II
323	Katherine	Cook	excepturi_fuga_et@Topicblab.net	554-93-54	2012-01-01 15:30:56	214	Help Desk Operator
324	Kelly	Shaw	CraigCooper@Fivebridge.mil	316-56-69	1986-11-11 03:19:57	917	Geological Engineer
325	Patrick	Reed	7Woods@Yadel.name	9-291-288-61-79	2015-09-09 23:37:24	724	Electrical Engineer
326	Victor	Sanchez	TeresaWhite@Miboo.com	265-37-05	1977-02-02 05:22:46	810	Structural Engineer
327	Robin	Cunningham	oScott@Fivespan.biz	740-42-82	1978-07-07 09:42:49	549	Account Coordinator
328	Kathryn	Hanson	MatthewSimpson@Tazzy.com	605-19-08	1976-12-12 22:13:24	948	Environmental Specialist
329	Pamela	Mitchell	vel_commodi@Aibox.net	3-097-674-25-84	2003-10-10 04:52:39	874	Automation Specialist III
330	William	Ramirez	RoseBailey@Twinder.com	7-505-734-62-96	2005-05-05 12:04:40	438	Environmental Specialist
331	Christopher	Robinson	LouisFreeman@Wordtune.org	3-573-828-31-49	1988-01-01 11:01:11	252	Software Consultant
332	George	Walker	AnnaWheeler@Mycat.com	917-15-56	2021-07-07 02:42:25	421	Geological Engineer
333	George	Matthews	voluptas_explicabo@Izio.com	6-347-692-69-10	1978-06-06 10:45:06	470	Pharmacist
334	Gary	Frazier	ut_ipsam_voluptatem@Flashdog.org	534-66-59	2010-04-04 14:11:55	837	Tax Accountant
335	Jean	Johnson	CarlosReid@Viva.com	1-632-893-83-07	1978-03-03 15:10:27	468	Staff Accountant I
336	Shirley	Robinson	tReid@Oyondu.mil	7-918-209-88-03	1980-01-01 12:13:35	200	Automation Specialist III
337	Sharon	Hanson	ToddLynch@Edgetag.net	690-55-30	2006-08-08 23:18:36	861	Legal Assistant
338	Frances	Walker	StevenKelley@Realbuzz.info	0-667-197-98-93	2004-03-03 14:34:09	180	Internal Auditor
339	Douglas	Bishop	LindaWilliams@Thoughtmix.org	7-085-564-22-80	2012-08-08 04:28:48	476	Software Engineer IV
340	Deborah	Sanders	amet_ipsam_facere@Edgewire.net	587-36-24	1994-04-04 04:56:48	906	Software Consultant
341	Harold	Martin	BonnieHawkins@Mynte.name	8-897-467-30-10	1998-07-07 15:03:38	575	Design Engineer
342	Roy	Coleman	FrancesFoster@Kamba.biz	0-532-339-04-58	2018-05-05 23:55:24	255	Physical Therapy Assistant
343	Julia	Fields	EarlDunn@Twitterworks.gov	0-502-187-74-55	1974-12-12 11:12:20	720	Budget/Accounting Analyst II
344	Shawn	Powell	EricRogers@Rhyzio.net	268-81-32	2006-04-04 01:03:34	654	Compensation Analyst
345	Tammy	Nelson	aliquid_corrupti_in@Yoveo.info	486-27-04	2006-11-11 00:36:39	417	Developer II
346	Carol	Richardson	ShirleyJames@Gabvine.org	580-47-38	2016-03-03 06:22:48	771	General Manager
347	Evelyn	Dunn	sCook@Zoomzone.info	5-030-861-26-51	2007-09-09 21:39:41	472	Staff Scientist
348	Willie	Kelly	sPhillips@Gabvine.net	538-50-54	1983-07-07 08:42:38	280	Analog Circuit Design manager
349	Judy	Nguyen	similique@Wikido.biz	0-488-439-41-13	2004-03-03 13:28:52	410	Design Engineer
350	Russell	Miller	aPerkins@Skimia.org	615-44-89	1977-11-11 22:12:23	82	Account Executive
351	Marilyn	Patterson	cumque_possimus@Twiyo.org	3-120-475-24-42	1994-04-04 21:21:11	736	Assistant Professor
352	Jonathan	Jacobs	LauraWest@Viva.biz	4-772-876-79-27	1995-09-09 05:12:14	862	Help Desk Operator
353	Peter	Stone	5Sims@Flashspan.name	606-17-77	2005-08-08 00:50:24	371	Computer Systems Analyst I
354	Russell	Lawson	MargaretMills@Browsezoom.gov	2-057-512-14-39	2000-02-02 22:15:48	555	Automation Specialist II
355	Lawrence	Walker	StephenCampbell@Jaxbean.name	451-80-43	2020-06-06 14:05:52	741	Accounting Assistant I
356	Ann	Smith	RubyDavis@Skidoo.org	196-52-63	1984-05-05 14:12:36	552	Software Test Engineer IV
357	Catherine	Mitchell	nWalker@Eire.net	284-90-71	1991-12-12 03:08:20	920	Statistician I
358	Victor	Foster	oSchmidt@Zoozzy.mil	282-20-95	1981-08-08 06:07:37	850	VP Sales
359	Beverly	Foster	JeremyHarvey@Quinu.org	130-44-04	2019-02-02 11:55:44	579	Electrical Engineer
360	Irene	Boyd	SteveDiaz@Oyoyo.gov	4-100-843-79-21	1975-03-03 19:59:37	396	Web Developer I
361	Willie	Burton	dSpencer@Tagtune.gov	2-165-861-93-45	1996-01-01 22:24:41	94	Account Executive
362	Nicole	Little	fKing@Skimia.net	635-23-12	1995-11-11 09:15:39	753	Software Consultant
363	William	Stewart	sunt_rerum_doloremque@Thoughtbeat.info	022-90-87	1997-09-09 13:27:12	678	Human Resources Manager
364	Ann	Wallace	voluptatem@Skajo.mil	080-92-83	2015-03-03 20:03:20	553	Environmental Specialist
365	Evelyn	Moore	esse_natus@Vinder.org	340-85-67	2021-03-03 00:14:57	458	Chemical Engineer
366	Peter	Young	JimmyElliott@Gigashots.net	7-787-611-40-32	1978-10-10 02:50:38	790	Financial Advisor
367	Walter	Reynolds	gShaw@Riffpath.gov	216-76-06	1976-12-12 05:20:28	590	Programmer Analyst III
368	Paul	Dunn	aut_omnis_amet@Shuffletag.net	595-40-30	2002-03-03 00:53:01	597	Assistant Manager
369	Barbara	Jacobs	6Hudson@Photofeed.info	869-34-91	1973-01-01 11:25:33	799	Operator
370	Stephanie	White	yBlack@Browsebug.gov	516-37-26	2014-07-07 17:00:22	130	Physical Therapy Assistant
371	Martin	Thompson	FredRichards@Eayo.biz	866-73-06	2007-10-10 07:07:49	902	Research Associate
372	Sean	Owens	7Ortiz@Einti.gov	346-67-87	1981-01-01 11:02:28	131	Computer Systems Analyst IV
373	Edward	White	DanielMurphy@Meemm.com	0-951-778-56-39	2015-12-12 14:55:26	402	Accounting Assistant II
374	Beverly	Taylor	AliceBrown@Gabspot.com	691-81-26	2000-07-07 06:03:53	260	VP Marketing
375	Linda	Carpenter	NormaNguyen@Blogpad.gov	7-106-894-17-51	1985-05-05 05:45:18	644	Electrical Engineer
376	Bonnie	Kelly	kThomas@Zoonder.edu	430-56-78	1989-09-09 10:41:19	934	Analyst Programmer
377	Ralph	Powell	oScott@Quamba.mil	9-397-734-36-02	1998-01-01 20:20:26	932	Help Desk Operator
378	Annie	Day	et_a_maxime@Blogtags.mil	7-189-041-87-12	1981-04-04 22:40:33	472	Tax Accountant
379	Carlos	Davis	vitae_minus_sint@Trilia.org	102-91-23	1993-03-03 05:31:33	349	Marketing Manager
380	Amanda	Hernandez	AliceFernandez@Jaxworks.info	5-326-812-96-26	1987-03-03 01:13:43	945	Chief Design Engineer
381	Dorothy	Daniels	xBarnes@Ooba.edu	131-32-29	1993-09-09 06:53:31	274	Web Developer I
382	Roy	Banks	JuanChapman@Zoozzy.com	8-848-180-54-98	1988-06-06 21:24:25	744	Software Test Engineer III
383	Gregory	Sanders	DianaRichardson@Skiba.mil	111-97-79	1982-06-06 00:17:25	859	Environmental Tech
384	George	Moore	BenjaminPeterson@Zoombeat.com	6-507-708-52-02	2014-07-07 10:30:54	449	Research Assistant II
385	Angela	Holmes	JohnSpencer@Ntags.net	419-53-91	2005-04-04 13:16:44	637	Senior Financial Analyst
386	Lillian	Harvey	velit_incidunt@Camimbo.com	8-535-651-20-58	2001-05-05 06:41:51	870	Research Assistant III
387	Teresa	Duncan	0Scott@Rhynoodle.mil	907-35-44	2011-06-06 08:16:48	489	Help Desk Technician
388	Richard	Garrett	consequuntur_inventore_sed@Youspan.biz	1-048-162-43-82	2018-01-01 22:44:56	156	Geologist II
389	Harry	Rose	dolorum_itaque@Yakidoo.gov	5-707-128-54-54	2019-07-07 14:43:54	711	Compensation Analyst
390	Linda	Gonzales	consequatur_et_nam@Youfeed.mil	9-046-334-47-38	1973-04-04 11:45:35	194	Statistician II
391	Jerry	Gonzalez	eius@Mycat.mil	075-12-01	1973-05-05 11:54:21	788	Civil Engineer
392	Debra	Phillips	BrandonMcdonald@Roombo.mil	6-612-637-97-78	2019-07-07 23:49:34	888	Human Resources Assistant IV
393	Craig	Ortiz	architecto@Trudeo.net	402-09-93	1980-08-08 15:42:19	507	Senior Cost Accountant
394	Karen	Murphy	illo_laborum_et@Realblab.org	4-490-980-49-12	1989-09-09 05:03:19	566	Nuclear Power Engineer
395	Bonnie	Phillips	WayneCarroll@Quire.name	4-444-194-70-81	2010-01-01 05:12:39	979	Mechanical Systems Engineer
396	Roger	Hart	autem_vel_dolores@Thoughtbridge.mil	577-08-62	2000-04-04 12:10:54	910	Geological Engineer
397	Carolyn	Duncan	molestias_doloribus_autem@Tanoodle.gov	766-72-86	2007-12-12 05:37:56	122	Data Coordinator
398	John	Martinez	qui_impedit@Photobug.org	9-157-904-05-59	1973-02-02 21:11:58	350	Senior Cost Accountant
399	Annie	Gilbert	KennethFuller@Linkbridge.com	9-013-484-80-77	2007-11-11 06:11:03	503	Graphic Designer
400	Janet	Daniels	DonaldPorter@Janyx.name	3-572-524-18-95	1983-04-04 00:43:58	822	Account Executive
401	Diane	Turner	minus_cumque@Photolist.net	0-275-526-64-36	1999-06-06 21:47:47	415	General Manager
402	Anthony	Robertson	AnneBryant@Wikivu.edu	696-72-31	1993-05-05 10:34:08	922	Accounting Assistant I
403	Kathy	Edwards	sed_deleniti_officia@Trilith.gov	1-923-386-36-80	2021-05-05 19:49:05	629	Software Test Engineer I
404	Paul	Taylor	JulieBlack@Rhyloo.edu	8-278-996-05-73	2013-12-12 18:14:06	373	Data Coordinator
405	Eugene	Woods	et_recusandae@Kwimbee.edu	4-311-407-80-05	1986-03-03 17:02:48	417	Environmental Tech
406	Kenneth	Greene	tBrooks@Flashset.edu	855-78-22	1990-11-11 06:48:00	515	Account Executive
407	Deborah	Lawrence	reprehenderit_voluptatibus_molestiae@Jabbersphere.mil	2-614-281-56-61	1981-01-01 18:26:36	33	Senior Developer
408	Margaret	Freeman	VirginiaWood@Flashdog.mil	945-58-85	2018-12-12 21:56:32	767	Quality Engineer
409	Doris	Perkins	KatherineStewart@Realbuzz.mil	1-724-369-90-20	1975-08-08 00:35:03	360	Operator
410	Robin	Mills	lMatthews@Topiclounge.name	367-33-74	2014-06-06 07:18:30	590	Web Developer II
411	Willie	Greene	dolore_quo@Jabbercube.org	6-722-960-83-04	1980-12-12 04:29:22	130	Junior Executive
412	Mary	Dean	0Diaz@Livetube.com	3-836-392-42-41	1973-08-08 16:55:22	33	Biostatistician I
413	Christina	Rice	rMccoy@Avaveo.info	1-657-900-70-94	1978-07-07 18:13:22	617	Research Nurse
414	Chris	Baker	TerryRichardson@Skyble.name	890-59-65	1976-09-09 01:15:05	704	Physical Therapy Assistant
415	Ruth	Wheeler	zMartinez@Trupe.edu	3-472-165-47-09	2015-01-01 08:33:50	702	Senior Cost Accountant
416	Scott	Boyd	iBurton@Voonix.name	2-654-279-74-42	1978-12-12 06:48:53	726	Software Test Engineer III
417	Cynthia	Gonzales	DonaldWilliamson@Quinu.biz	3-982-500-89-20	2019-09-09 05:27:04	76	Chemical Engineer
418	Katherine	Clark	3Fox@Reallinks.gov	945-44-12	2011-03-03 20:20:32	135	Staff Scientist
419	Lois	Peterson	yFreeman@Avavee.org	033-68-22	2009-03-03 14:14:13	67	Clinical Specialist
420	Joan	Alexander	magnam@Yodo.org	199-50-02	1989-03-03 00:12:44	222	Senior Developer
421	David	Sanders	in_id@Flipopia.com	620-59-59	1986-07-07 03:47:13	482	Dental Hygienist
422	Kimberly	Diaz	WalterHarris@Skinix.gov	2-953-795-58-95	1999-07-07 04:30:25	840	Analyst Programmer
423	Martha	Bennett	harum_minima_quidem@Zooveo.mil	703-77-43	2016-07-07 14:31:34	456	GIS Technical Architect
424	Jimmy	Graham	PatriciaFerguson@Flipbug.com	6-109-798-45-99	1994-05-05 00:15:10	743	Account Executive
425	Kimberly	Fields	DorothyKing@Tavu.net	331-69-89	2019-10-10 08:34:03	98	Database Administrator IV
426	Joan	Roberts	ut_et@Zoonoodle.mil	9-354-157-74-86	2007-11-11 05:26:57	0	Research Assistant IV
427	Janet	Johnson	rerum@Bluejam.org	674-75-56	1998-04-04 22:54:16	285	Nuclear Power Engineer
428	Walter	Greene	zSimpson@Youspan.name	495-09-09	2015-04-04 14:23:13	759	Engineer III
429	Clarence	White	uStephens@Tazz.org	095-66-79	1976-09-09 23:58:46	494	Payment Adjustment Coordinator
430	Robin	Hawkins	wWoods@Twimm.org	179-35-57	1985-04-04 00:35:46	536	Analog Circuit Design manager
431	Jeremy	Martin	asperiores@Meeveo.org	4-833-067-08-70	1992-06-06 01:15:05	329	Sales Associate
432	Theresa	Burke	est_esse_est@Realblab.info	9-720-848-37-16	2016-01-01 21:24:19	170	Payment Adjustment Coordinator
433	Jesse	Mcdonald	AlanBishop@Eadel.biz	268-73-76	1987-10-10 05:48:36	282	Physical Therapy Assistant
434	Marilyn	Jones	nisi_vel@Topicblab.info	7-870-628-47-90	2007-07-07 10:59:30	100	Senior Editor
435	Ronald	Torres	nemo_expedita_doloribus@Feedspan.name	743-31-50	1981-06-06 20:47:08	686	Senior Financial Analyst
436	Jacqueline	Richards	SeanGardner@Rhybox.gov	171-70-44	1990-02-02 04:14:53	732	Programmer III
437	Margaret	Chapman	JeanOlson@Leenti.com	261-21-15	1980-03-03 11:26:41	79	Mechanical Systems Engineer
438	Roy	Rose	commodi@Shuffledrive.edu	1-255-603-76-66	1990-09-09 14:22:46	326	Research Nurse
439	Lillian	Johnson	JamesHernandez@Topiclounge.name	620-68-24	2008-01-01 20:23:40	60	Social Worker
440	Robin	Ortiz	nobis_corporis_architecto@Thoughtblab.org	0-895-413-14-10	2013-08-08 23:57:32	340	Analyst Programmer
441	Jane	Morrison	perspiciatis_corporis@Oyope.mil	4-981-505-82-70	1987-12-12 06:30:57	96	Staff Accountant III
442	Joe	Kennedy	oWelch@Shuffletag.biz	705-73-89	1994-05-05 20:22:32	614	Registered Nurse
443	Scott	Sims	uBradley@Skimia.name	977-87-49	2001-02-02 08:23:12	140	Executive Secretary
444	Jesse	Tucker	yOlson@Flipstorm.biz	7-042-726-43-77	1988-10-10 13:23:06	620	Safety Technician I
445	Jack	Jones	0Rivera@Chatterbridge.info	646-91-13	2001-12-12 18:35:11	527	Recruiting Manager
446	William	Ramirez	SarahRose@Buzzster.info	4-251-192-50-35	1974-06-06 17:24:23	513	Occupational Therapist
447	Rebecca	Morris	dolorem_voluptatem@Oyoyo.org	0-047-482-13-96	1988-07-07 19:34:57	425	Automation Specialist III
448	Timothy	Peterson	KathleenJohnston@Trupe.info	4-929-075-81-09	1987-02-02 20:58:06	461	Administrative Officer
449	Sandra	Green	oGreen@InnoZ.gov	4-165-377-42-94	1983-01-01 06:28:33	665	Director of Sales
450	Paula	Howell	StevenRyan@Twitterworks.name	5-048-336-29-14	2000-10-10 01:51:54	72	Research Nurse
451	David	Morrison	possimus_magnam@Ailane.name	5-471-609-66-59	1988-10-10 03:49:42	121	Automation Specialist IV
452	Barbara	Gordon	et_ab@Plambee.mil	5-899-408-71-25	1992-07-07 01:57:00	872	Recruiting Manager
453	Eugene	Young	1Porter@Centidel.net	8-597-582-65-73	1989-07-07 11:33:24	30	Quality Engineer
454	Susan	Butler	animi@Skipfire.info	587-80-15	2016-07-07 19:58:23	258	Nurse
455	Walter	Lopez	8Burns@Feedspan.biz	0-568-722-57-58	1986-06-06 21:49:01	615	Structural Analysis Engineer
456	Stephen	Ferguson	consequatur_quibusdam_et@Rhybox.mil	171-67-85	2017-04-04 16:54:29	201	Director of Sales
457	George	Morales	perferendis@Jaloo.org	5-317-857-99-08	1975-02-02 05:06:35	176	Chemical Engineer
458	Shirley	Lawson	1Jacobs@Snaptags.mil	9-469-462-24-44	2008-12-12 13:39:19	275	Analyst Programmer
459	Bobby	Meyer	5Hicks@Bubbletube.info	5-671-983-01-20	2021-04-04 10:51:53	923	Safety Technician IV
460	Cynthia	Morales	yHicks@Linkbridge.gov	905-89-83	2015-03-03 08:56:47	438	Paralegal
461	Julie	Flores	3Jacobs@Brainbox.info	528-71-00	2003-08-08 03:56:30	322	Technical Writer
462	Dorothy	Robinson	RebeccaKelley@Brainsphere.name	3-306-668-54-06	2008-06-06 05:36:02	64	Information Systems Manager
463	Janet	Morrison	yHunter@Skyndu.com	3-148-054-91-01	1980-12-12 21:29:24	245	Junior Executive
464	Rose	Kelley	TeresaCarter@Twitterbeat.net	5-359-182-34-21	1976-03-03 11:45:51	966	Clinical Specialist
465	Harry	Gray	KevinFox@Brainlounge.com	1-286-090-31-59	1996-12-12 11:29:24	959	Nurse
466	Rose	Diaz	rBurke@Shuffledrive.net	050-18-76	1974-07-07 11:14:52	373	Assistant Manager
467	Jeffrey	Mills	sint@Photobug.biz	6-646-164-92-79	1999-11-11 23:28:04	291	Sales Associate
468	Anthony	Lane	voluptatem_aut_eaque@Twimbo.edu	3-997-921-50-82	2018-06-06 11:42:15	258	Assistant Manager
469	Margaret	Cooper	aspernatur_consectetur@Avaveo.name	7-341-638-32-05	2010-10-10 09:36:34	716	Actuary
470	Chris	Hunt	DennisDixon@Realbridge.name	2-782-899-50-49	2021-08-08 00:05:06	716	Administrative Officer
471	Sara	Young	AnnFowler@Devify.net	0-626-210-24-86	2001-12-12 07:31:27	439	Senior Quality Engineer
472	Jennifer	Flores	illum@Mydo.org	272-24-53	2005-10-10 09:35:13	608	Nuclear Power Engineer
473	Cynthia	Crawford	DeborahLewis@Trunyx.biz	242-66-61	1986-04-04 22:22:10	796	Cost Accountant
474	Sandra	Morrison	ab_nulla@Abatz.com	737-18-56	1975-10-10 11:45:44	637	Chief Design Engineer
475	Jeremy	Hansen	lCarpenter@Topiclounge.net	5-030-248-51-62	1997-03-03 09:18:06	567	Speech Pathologist
476	James	Howard	error_quis@Blogtags.gov	677-31-56	2010-03-03 22:32:43	724	Financial Advisor
477	Heather	Stanley	KennethRamirez@Riffpath.gov	6-509-125-59-14	1994-04-04 04:38:06	738	Environmental Specialist
478	Gloria	Myers	provident@Oyoba.edu	906-32-17	2001-11-11 04:50:11	488	Actuary
479	Ronald	Bailey	1Hicks@Mycat.edu	7-010-046-92-96	1988-01-01 10:51:51	831	Senior Editor
480	Elizabeth	Reyes	cumque_asperiores_aperiam@Quire.mil	826-97-73	1987-09-09 20:53:06	140	Quality Engineer
481	Kathleen	Hudson	AshleyFlores@Zoomdog.org	5-131-857-49-77	1987-03-03 20:10:03	384	Electrical Engineer
482	Russell	Garcia	FredGilbert@Trilith.net	919-42-04	1989-03-03 21:09:39	480	Database Administrator IV
483	Phillip	Clark	sint_expedita@Kayveo.net	6-238-033-28-01	2020-02-02 09:08:29	408	Account Executive
484	Billy	Mitchell	LisaRose@Bubblemix.mil	028-64-40	2013-12-12 22:13:59	839	Programmer IV
485	Amanda	Hudson	hBell@Ailane.name	0-909-727-12-89	1978-07-07 17:07:40	504	VP Marketing
486	Amanda	Romero	mollitia_sint@Fadeo.mil	4-754-814-57-92	2003-05-05 22:58:49	435	Quality Engineer
487	Keith	White	pStephens@Demivee.biz	962-36-69	1983-11-11 23:57:08	569	Web Designer II
488	Martin	Green	consequatur_dolor_nihil@Feedmix.com	0-434-676-64-03	1982-09-09 15:06:48	117	Accounting Assistant IV
489	Nancy	Gutierrez	in_dolor_aut@Ooba.edu	343-28-83	1997-04-04 04:59:10	752	Sales Representative
490	George	Brown	DennisFranklin@Skinder.net	4-902-080-45-46	1982-05-05 01:37:56	533	Clinical Specialist
491	Jeffrey	Martinez	ut_labore@Livepath.name	704-17-89	2004-05-05 19:39:17	860	Recruiter
492	Gregory	Reed	8Robinson@Youopia.gov	614-41-81	1988-03-03 01:00:57	734	Research Assistant IV
493	Arthur	Clark	eFranklin@Meedoo.info	684-06-28	1985-02-02 00:08:38	774	Senior Developer
494	Barbara	Alvarez	WandaFields@Youspan.com	9-259-669-17-49	1993-01-01 17:54:02	282	General Manager
495	Mark	Daniels	JonathanJohnson@Babblestorm.name	317-56-65	1984-04-04 20:05:11	726	Executive Secretary
496	Keith	Howard	uJames@Quaxo.info	5-756-306-18-45	2019-08-08 03:05:26	858	Graphic Designer
497	Jimmy	Kelley	gPorter@Flashset.com	5-166-497-93-82	1986-11-11 21:32:20	175	Assistant Manager
498	Steve	Gutierrez	WayneChavez@Avamm.info	523-24-40	1983-04-04 08:25:52	968	Recruiter
499	Shirley	Lynch	AaronMarshall@Quaxo.org	376-42-60	1995-06-06 20:20:06	38	Cost Accountant
500	Gregory	Nichols	NancyRichardson@InnoZ.biz	5-984-617-91-34	1995-11-11 01:10:47	257	Software Consultant
501	Kathy	Simpson	JamesBryant@Vidoo.info	849-86-41	2007-02-02 13:36:20	482	Junior Executive
502	Carl	Fields	WillieHanson@Trudoo.biz	725-65-76	1985-04-04 07:28:09	926	Project Manager
503	Ruth	Roberts	xWeaver@Kaymbo.mil	2-825-424-93-26	2005-08-08 17:04:42	62	Professor
504	Shirley	Larson	aGarza@DabZ.edu	7-982-380-49-18	2004-12-12 23:56:52	898	Sales Associate
505	Christine	Nelson	NicholasFranklin@Meejo.org	358-40-24	2000-10-10 20:52:15	977	Software Consultant
506	Patricia	Porter	GeorgeWalker@Talane.gov	327-44-86	1995-04-04 12:08:25	326	Geological Engineer
507	Andrew	Garrett	zRamos@Kazu.mil	025-71-14	1984-08-08 03:02:33	130	Food Chemist
508	Cynthia	West	EmilyBanks@Aivee.gov	573-45-44	2007-08-08 12:00:28	520	Quality Control Specialist
509	Martin	Griffin	MargaretDavis@Wordware.info	1-728-284-15-68	2020-01-01 19:06:45	5	VP Marketing
510	Matthew	Medina	non_provident_quis@Kwimbee.net	461-55-08	2006-03-03 08:28:21	299	Recruiting Manager
511	Denise	King	quo@Shufflebeat.name	6-174-519-49-66	1989-11-11 23:51:01	679	Financial Analyst
512	Diana	Cunningham	sSchmidt@Browsetype.info	463-44-04	1990-08-08 12:12:52	233	Database Administrator III
513	Carlos	Oliver	illo_omnis_a@Meembee.org	4-871-168-74-44	1978-08-08 18:19:51	600	Software Test Engineer III
514	Roger	Morgan	est_blanditiis@Mynte.name	7-368-548-75-67	1991-06-06 10:48:24	241	Technical Writer
515	Marie	Schmidt	xRyan@Eire.mil	3-714-446-68-13	1980-04-04 21:53:34	834	Analog Circuit Design manager
516	Clarence	Jordan	uAnderson@Rhynoodle.mil	2-020-245-11-17	1983-05-05 06:41:18	892	Payment Adjustment Coordinator
517	Doris	Morrison	fRogers@Rooxo.org	876-93-42	2001-01-01 13:11:57	573	Chief Design Engineer
518	Douglas	Nichols	1Stephens@Katz.mil	0-119-018-48-21	2000-09-09 18:37:16	404	Business Systems Development Analyst
519	Louise	Roberts	aliquid_dolor@Eadel.gov	9-111-240-40-30	1988-09-09 08:40:29	73	Staff Scientist
520	Lillian	Cook	rRamos@Yodo.mil	051-22-25	2001-05-05 09:45:45	845	Financial Analyst
521	Laura	Mendoza	nemo_nemo_voluptas@Linkbridge.biz	0-138-402-31-92	1973-04-04 20:13:55	526	Desktop Support Technician
522	Andrea	Kennedy	sed_reprehenderit@Jetpulse.name	841-00-88	1984-04-04 14:40:48	568	Biostatistician IV
523	Daniel	Garrett	ducimus_et_a@Jabbercube.mil	6-333-983-50-16	1986-04-04 13:30:59	324	Data Coordinator
524	Carol	White	wElliott@Zoonoodle.info	8-494-594-57-55	2004-08-08 00:07:10	159	Graphic Designer
525	Lois	Henderson	nihil_sint_magni@Fivechat.info	4-153-616-96-97	1982-09-09 20:09:52	828	Design Engineer
526	Juan	Crawford	hic@Flipstorm.mil	871-82-37	2021-04-04 03:03:29	945	VP Product Management
527	Maria	Stevens	JuanHenry@Skyble.net	574-67-07	1995-03-03 23:08:23	404	Research Associate
528	Alan	Mccoy	JoyceRobertson@Snaptags.mil	931-24-65	1997-01-01 08:38:58	44	Product Engineer
529	Cheryl	White	SarahBaker@Brainsphere.gov	652-56-95	1992-07-07 15:13:07	380	Account Representative I
530	Samuel	Woods	eum_optio_nesciunt@Kayveo.com	855-27-10	1989-03-03 09:17:11	471	GIS Technical Architect
531	Stephanie	Little	AshleyMorales@Lazzy.org	884-95-92	1976-02-02 13:31:59	953	VP Product Management
532	Adam	West	KathrynSmith@Talane.info	4-039-333-33-86	2019-09-09 05:10:29	720	Senior Sales Associate
533	Jane	Smith	rRobinson@Skibox.net	2-415-179-71-19	1991-12-12 09:53:58	526	Software Test Engineer III
534	Jason	Hamilton	iHicks@Wikido.net	4-924-322-73-91	1982-05-05 13:38:55	650	Research Nurse
535	Carolyn	Wells	mSanders@Eire.org	4-862-457-20-97	1975-12-12 05:46:11	36	Junior Executive
536	Nicholas	Wells	DennisGarza@Realcube.edu	7-720-197-26-25	2001-02-02 03:57:33	117	General Manager
537	Anthony	Wood	minus_reiciendis_ducimus@Rhyzio.gov	351-61-48	1992-09-09 21:22:19	702	Structural Engineer
538	Laura	Fox	jPeterson@Wordify.name	4-163-721-19-35	1996-02-02 07:32:46	427	Assistant Manager
539	Annie	Morales	RachelFoster@Skiptube.edu	255-83-20	2015-03-03 11:04:19	897	Mechanical Systems Engineer
540	Ernest	Ruiz	qYoung@Demimbu.com	368-88-79	1974-03-03 18:16:47	238	Information Systems Manager
541	Steven	Moreno	vitae_error_pariatur@Quatz.name	2-155-392-15-90	1996-04-04 13:44:46	83	Administrative Officer
542	Lisa	Chavez	cGriffin@Voonte.com	669-96-79	2004-03-03 08:54:07	869	Computer Systems Analyst IV
543	Robert	Moreno	9Knight@Jaxworks.net	7-352-281-04-23	2020-11-11 03:31:37	240	Senior Sales Associate
544	Michelle	Boyd	DeborahFuller@Skyndu.org	8-795-335-28-60	2001-09-09 21:11:13	840	VP Quality Control
545	Joe	Evans	eDiaz@Gigabox.info	1-191-174-45-45	1996-10-10 10:02:13	635	Administrative Officer
546	Virginia	Welch	GeorgeBanks@Quinu.biz	4-848-091-61-09	2007-10-10 00:06:00	364	Staff Accountant II
547	Jerry	Hunt	quibusdam_sint_asperiores@Quinu.edu	7-946-597-86-71	1997-02-02 05:06:05	122	Office Assistant IV
548	Christina	Rice	numquam@Janyx.mil	2-906-414-28-80	1975-01-01 00:13:10	495	VP Marketing
549	Edward	Powell	et_quia_enim@Meembee.edu	1-602-232-49-78	1975-09-09 00:22:51	762	Financial Analyst
550	Phyllis	Fisher	bMason@Youopia.edu	222-82-45	1976-03-03 14:41:47	946	Community Outreach Specialist
551	Joyce	Sanders	5Holmes@Meedoo.edu	957-47-88	1988-05-05 21:49:30	944	Programmer Analyst II
552	Catherine	Fisher	9Freeman@Leenti.mil	1-854-139-37-73	2005-03-03 03:08:47	633	Paralegal
553	Tammy	Green	AdamPerez@Blogtags.com	0-047-766-80-23	1993-11-11 20:27:28	295	Senior Quality Engineer
554	Catherine	Brooks	mPayne@Dynava.info	9-812-440-96-15	1994-06-06 09:46:04	111	VP Sales
555	Evelyn	Phillips	JesseEllis@Abatz.info	6-010-128-83-29	2003-11-11 11:20:51	427	Compensation Analyst
556	Johnny	Gardner	MartinWatson@Ainyx.gov	3-700-649-98-58	1998-11-11 19:52:28	624	Executive Secretary
557	Douglas	Collins	tempore@Meezzy.com	3-224-559-75-85	2008-08-08 17:58:45	248	Physical Therapy Assistant
558	Clarence	Kennedy	4Holmes@Rhybox.edu	778-35-07	2006-07-07 03:15:36	608	Staff Accountant II
559	Amanda	Ward	minima_provident_inventore@Wikido.net	6-035-070-93-82	2002-01-01 12:17:26	851	Mechanical Systems Engineer
560	Louise	Coleman	sint@Wordware.mil	5-273-583-29-84	2003-05-05 06:21:21	146	Structural Analysis Engineer
561	Wanda	Rogers	JessicaHayes@Meembee.info	1-945-121-82-45	2010-11-11 06:54:01	960	Physical Therapy Assistant
562	Martha	Miller	JustinElliott@Zoomlounge.mil	238-47-12	2012-05-05 02:31:05	91	Marketing Assistant
563	Julie	Palmer	zRoss@JumpXS.gov	121-29-87	1999-10-10 00:02:53	798	Computer Systems Analyst I
564	Annie	Collins	gFowler@Trilith.info	3-174-278-66-13	1984-09-09 06:34:40	295	Administrative Officer
565	Theresa	Cole	JenniferKelly@Kazu.org	877-21-75	2014-01-01 14:43:05	650	Librarian
566	Julia	Wallace	sit@Skiba.net	551-22-72	1989-01-01 09:43:51	710	Mechanical Systems Engineer
567	Stephanie	Bishop	animi_aut@Myworks.mil	4-123-269-01-91	2006-02-02 18:26:01	311	Environmental Specialist
568	Kathy	Harris	RogerStevens@Kimia.biz	350-68-71	2017-05-05 02:01:04	947	Internal Auditor
569	Ann	Morales	AnnieLawrence@Meedoo.gov	269-21-24	1988-02-02 08:52:28	304	Professor
570	Frank	Ruiz	ShawnReyes@Zoombox.name	939-34-09	1996-07-07 13:54:44	419	Director of Sales
571	Martha	Ramos	LoriRodriguez@Dynazzy.info	855-67-61	1978-10-10 03:08:38	605	Community Outreach Specialist
572	Christine	Hughes	aut_rerum@Kwimbee.info	689-66-83	1974-09-09 17:16:39	971	Technical Writer
573	Tammy	Alexander	fugit@Pixoboo.net	9-009-988-80-75	2000-10-10 18:03:00	431	Office Assistant II
574	Kenneth	Flores	5Allen@Dabshots.info	9-989-109-62-66	2011-06-06 14:01:16	545	Biostatistician III
575	Dennis	Johnston	TimothyJones@Ozu.mil	2-757-262-45-79	2016-05-05 21:01:42	342	Occupational Therapist
576	Lisa	White	lPowell@Jamia.com	6-263-875-32-10	1977-04-04 17:51:59	145	Geological Engineer
577	Ronald	Hall	ChristinaJenkins@Twitterbeat.name	4-559-716-86-83	2003-07-07 00:34:49	271	Assistant Media Planner
578	Diana	Richardson	2Brown@Zoonoodle.edu	6-234-327-67-86	1985-09-09 06:50:17	53	Editor
579	Jimmy	Reyes	JeanDiaz@Bubbletube.mil	9-547-441-57-19	1982-09-09 21:09:12	372	Structural Analysis Engineer
580	Wayne	Dixon	gPeters@Yakijo.mil	2-529-590-82-31	1995-10-10 09:31:25	62	Account Representative IV
581	Kimberly	Barnes	kSpencer@Voonte.net	9-780-578-89-68	2007-10-10 15:13:06	646	Software Test Engineer II
582	Thomas	Hunter	sReyes@Jabbertype.net	8-102-020-86-91	2020-03-03 10:19:02	128	Civil Engineer
583	Marie	Mccoy	minima@Edgepulse.com	1-041-248-95-46	1998-11-11 22:14:24	0	Operator
584	Katherine	Willis	possimus@Thoughtstorm.biz	8-681-272-07-33	1973-03-03 18:26:51	515	Research Assistant II
585	Helen	Wagner	CatherineHart@Chatterbridge.edu	8-845-967-38-80	2000-11-11 16:05:42	597	Media Manager III
586	Ann	Wallace	necessitatibus@Yadel.gov	577-33-63	1975-01-01 18:12:03	742	Chemical Engineer
587	Tammy	Wood	NicholasBrown@Tavu.net	533-62-46	2016-03-03 11:56:13	66	Biostatistician II
588	Patrick	Garza	6Taylor@Centidel.org	431-50-20	1988-05-05 18:15:36	222	Statistician IV
589	Jean	George	2Rose@Jaloo.org	6-998-394-25-20	2019-05-05 15:12:39	37	Community Outreach Specialist
590	Patrick	Dean	quis_laboriosam_magni@Digitube.org	4-997-733-99-58	1995-05-05 23:10:17	33	Human Resources Assistant III
591	Katherine	Parker	rem@Topdrive.edu	404-42-50	2018-04-04 06:08:15	401	Paralegal
592	Gloria	Austin	ullam_aut@Realcube.com	249-87-32	1997-12-12 09:23:31	364	Nuclear Power Engineer
593	Helen	Carter	repudiandae@Topicstorm.info	0-136-026-48-06	2009-04-04 10:31:39	499	Senior Sales Associate
594	Bruce	Armstrong	necessitatibus@Centimia.info	569-52-51	2018-09-09 10:02:41	740	Engineer II
595	Jane	Murphy	dSimmons@Jaloo.edu	013-72-85	1989-03-03 06:15:25	763	Health Coach III
596	Fred	Burke	kRuiz@Mynte.info	975-72-25	1982-03-03 10:13:26	360	Registered Nurse
597	Emily	Long	lMendoza@Yombu.org	760-75-69	2007-12-12 08:14:35	994	Research Associate
598	Joyce	Stewart	fFoster@Zoomlounge.com	3-166-759-76-46	2017-06-06 06:09:42	971	Nurse
599	Willie	Pierce	lBaker@Topicware.biz	254-46-31	2005-05-05 00:46:32	103	Account Executive
600	Keith	Thomas	consequuntur@Jaxnation.org	6-319-361-14-67	1989-04-04 22:02:37	837	Mechanical Systems Engineer
601	Judy	Murphy	5Hansen@Quire.mil	819-11-95	1992-03-03 05:09:46	285	Information Systems Manager
602	Jimmy	Hall	doloribus@Eamia.gov	5-899-638-15-87	1984-09-09 08:47:10	383	Environmental Specialist
603	Philip	Gray	sed_sed@Quire.gov	9-582-181-87-18	1978-11-11 02:32:14	93	Actuary
604	Albert	Kim	hRoberts@Nlounge.com	907-27-67	2014-02-02 14:34:25	745	General Manager
605	Jack	Fields	deserunt_sed_modi@Fivechat.gov	1-315-234-86-59	2006-04-04 05:56:42	800	Pharmacist
606	Phyllis	Fields	IreneBennett@Oyonder.edu	885-39-74	1985-05-05 00:36:01	912	Marketing Manager
607	Jerry	Wilson	yEllis@Dabvine.com	022-24-29	1997-08-08 09:59:17	749	Technical Writer
608	Patricia	Lewis	nemo@Realblab.org	584-41-84	2014-07-07 04:01:28	778	Paralegal
609	Maria	Gilbert	4Turner@Bluezoom.org	279-12-91	2005-04-04 03:22:20	241	Automation Specialist III
610	Louis	Garrett	ChristinaJohnson@Voonix.org	872-18-65	1979-08-08 17:30:25	329	Data Coordinator
611	Christina	Hart	FredDavis@Lajo.mil	7-184-131-23-30	1986-03-03 16:36:37	713	Media Manager II
612	Rachel	Wells	voluptatem@Demimbu.biz	188-69-48	2016-04-04 18:53:30	388	Statistician III
613	Thomas	West	bAllen@Realcube.biz	0-515-656-32-60	1993-11-11 15:55:47	423	Occupational Therapist
614	Michelle	Sanchez	molestiae_repellat_nobis@Photobug.biz	257-14-96	2000-05-05 17:55:35	865	Occupational Therapist
615	Carolyn	Sullivan	doloremque_illo@Divavu.com	8-185-440-28-70	1992-06-06 06:10:35	979	Research Associate
616	Dennis	Bishop	oHernandez@Zoovu.org	9-099-123-93-74	1982-01-01 10:37:09	973	Statistician III
617	Gloria	Edwards	uLopez@Jetwire.edu	321-36-42	1993-02-02 02:25:14	672	Staff Scientist
618	Diane	Scott	yLopez@Thoughtstorm.biz	816-93-09	1975-07-07 14:34:38	443	GIS Technical Architect
619	Julia	Bell	uRogers@Livetube.edu	8-399-138-85-38	1983-06-06 16:33:09	787	Pharmacist
620	Christopher	Duncan	KimberlyHarris@Jetwire.net	0-174-796-45-47	1995-03-03 17:42:55	443	Director of Sales
621	Lisa	Lewis	exercitationem_sed_minus@Trilith.biz	5-334-949-01-94	1994-05-05 13:59:31	355	Account Representative II
622	Heather	Austin	aut@Voomm.net	1-489-742-29-30	1977-02-02 16:37:15	754	Structural Analysis Engineer
623	Raymond	Bennett	vitae_vel@Lazz.com	7-979-383-13-82	1999-03-03 13:06:35	34	Senior Editor
624	Rachel	Pierce	3Carr@Kamba.org	3-320-686-61-37	1975-05-05 00:26:19	991	Analog Circuit Design manager
625	Richard	Hansen	DanielWright@Jaxbean.edu	3-834-189-54-13	2010-09-09 23:30:54	769	Biostatistician II
626	Roger	Lane	yChapman@Thoughtmix.edu	290-40-49	1978-05-05 04:54:47	934	Clinical Specialist
627	Patricia	Sanders	fugit_accusamus_id@Thoughtbeat.net	2-316-967-89-58	1973-06-06 18:52:57	152	Physical Therapy Assistant
628	Walter	Grant	RubyFisher@Mybuzz.mil	7-813-744-83-60	2013-05-05 09:33:14	205	Help Desk Operator
629	Walter	Owens	dolor@Talane.org	9-581-222-42-76	2019-09-09 12:33:28	745	Analog Circuit Design manager
630	Victor	Williamson	iRamirez@Bluezoom.org	661-33-62	1984-10-10 12:24:07	45	Environmental Tech
631	Walter	Henderson	animi_distinctio@Youfeed.info	293-99-18	1975-01-01 17:04:49	216	Accounting Assistant II
632	Keith	Powell	ShawnWalker@Abatz.net	8-427-396-86-73	1976-06-06 13:30:32	312	Automation Specialist II
633	Ashley	Stevens	sAdams@Yodo.net	668-45-28	1988-10-10 05:20:18	254	Social Worker
634	Raymond	Taylor	9Castillo@Dynava.edu	2-194-122-79-43	1976-11-11 09:51:17	113	Research Nurse
635	Samuel	Ryan	et@Edgetag.mil	4-527-291-25-86	1996-07-07 11:16:17	771	Budget/Accounting Analyst IV
636	Wayne	Lewis	9Mendoza@Youspan.name	773-55-54	2019-12-12 10:16:55	203	Human Resources Manager
637	Julie	Rivera	sHoward@Katz.gov	911-42-69	2007-05-05 07:17:02	310	Clinical Specialist
638	Sara	Gutierrez	2Kelly@Kare.org	281-72-16	2016-04-04 14:53:50	143	Senior Cost Accountant
639	Rose	King	soluta@Dynava.name	5-364-284-63-59	2001-11-11 02:55:55	133	Tax Accountant
640	Martha	Rogers	dolor@Realcube.name	503-13-63	1980-02-02 14:46:55	501	Account Coordinator
641	Eugene	Coleman	atque_voluptate_beatae@Skimia.mil	6-555-438-98-19	1991-06-06 10:15:00	635	Research Associate
642	Diana	Rice	4Lewis@Demimbu.biz	0-675-660-86-93	1986-08-08 06:53:34	590	Safety Technician III
643	Aaron	Lynch	TheresaTurner@Skimia.net	1-101-078-27-84	2005-11-11 13:33:32	299	Information Systems Manager
644	Timothy	Ortiz	distinctio_maiores_voluptas@Centidel.org	131-07-41	1986-08-08 05:38:18	981	Nuclear Power Engineer
645	Anthony	Ryan	jHill@Camido.net	6-261-493-58-67	2006-06-06 16:39:07	411	Research Assistant IV
646	Earl	King	vRice@Aimbu.biz	604-50-57	1999-09-09 09:56:34	846	VP Sales
647	Chris	Frazier	fRivera@Realpoint.org	699-10-73	2002-05-05 18:15:01	985	Database Administrator II
648	Joyce	Parker	PhyllisGarrett@Photobug.edu	217-08-24	2002-11-11 20:02:32	655	Help Desk Technician
649	Elizabeth	Ferguson	et@Twinte.gov	891-88-94	1982-07-07 23:28:12	348	Health Coach I
650	Mildred	Alexander	IreneMcdonald@Dynabox.biz	816-26-46	1980-02-02 13:06:07	493	Account Executive
651	Paula	Lawrence	cMeyer@Dabfeed.biz	226-32-01	1979-11-11 17:49:11	744	Engineer I
652	Benjamin	Mitchell	error_voluptatibus@Oyoloo.mil	1-377-827-92-11	2008-12-12 05:19:07	581	Tax Accountant
653	Amanda	Frazier	aut_quas_perferendis@Blogpad.net	237-62-56	2008-06-06 14:05:29	312	VP Accounting
654	Chris	Lawrence	voluptas@Leenti.mil	0-148-598-70-11	2010-03-03 07:06:11	132	Environmental Specialist
655	Kimberly	Green	pBryant@Janyx.gov	957-18-43	1978-11-11 03:25:24	619	Speech Pathologist
656	Donald	Lewis	rerum@Fivechat.info	487-16-94	2014-07-07 12:42:15	381	Marketing Manager
657	Rose	Hunter	mParker@Leexo.info	5-447-915-52-58	1974-12-12 02:14:39	609	Office Assistant IV
658	Carolyn	Simpson	JuanGreen@Muxo.org	090-96-84	2016-06-06 05:01:46	67	Senior Quality Engineer
659	Justin	Morales	1Ortiz@Jabbersphere.gov	4-810-764-71-74	2006-10-10 04:55:17	208	Programmer Analyst IV
660	Kathy	Hudson	molestiae_quaerat@Jetwire.mil	1-511-888-76-79	2021-06-06 21:53:53	402	Occupational Therapist
661	Daniel	Castillo	LawrenceStanley@Tagfeed.gov	3-128-014-64-51	2014-07-07 16:14:34	962	Environmental Tech
662	Teresa	Ellis	xDaniels@Buzzster.biz	171-12-80	1973-12-12 18:52:04	244	Account Representative II
663	Matthew	Burke	possimus@Eazzy.mil	445-28-30	1992-05-05 13:43:05	616	GIS Technical Architect
664	Alan	Gonzales	tRose@Blogspan.name	8-419-944-49-93	1990-02-02 12:55:54	918	Pharmacist
665	Paula	Kim	MildredMartinez@InnoZ.biz	7-894-306-41-81	1990-08-08 14:50:00	929	Assistant Media Planner
666	Elizabeth	Murray	quibusdam@Skiba.name	3-830-270-58-63	1980-06-06 14:48:27	1	Internal Auditor
667	Randy	Simmons	NancyBarnes@Dynazzy.biz	6-322-204-71-75	2021-06-06 19:25:45	240	Financial Advisor
668	Virginia	Cooper	gStevens@Zoombeat.mil	986-98-59	1992-02-02 02:23:27	472	Help Desk Operator
669	Martha	Matthews	gKelly@Trupe.mil	820-43-32	1988-11-11 04:06:42	858	Computer Systems Analyst I
670	Jeremy	Adams	cPayne@Yacero.edu	1-739-059-38-32	1991-04-04 16:24:23	381	Human Resources Assistant II
671	Jerry	Hart	lHansen@Browsezoom.com	4-208-785-73-91	2015-05-05 08:50:26	851	Sales Associate
672	Melissa	Brown	tCarter@Twimm.org	635-59-52	1994-04-04 12:33:05	911	Graphic Designer
673	Kathy	Stone	wAdams@Browsedrive.gov	0-422-916-15-24	1977-04-04 19:31:57	902	Librarian
674	Sean	Gilbert	KellyKelly@Divavu.org	453-98-03	1990-10-10 13:25:24	987	Automation Specialist III
675	Joseph	Jackson	JoshuaMurphy@Oyoba.mil	527-18-57	1999-11-11 08:31:41	928	Quality Engineer
676	Lori	Brooks	LarrySanchez@Shufflester.name	7-066-578-12-89	1976-01-01 23:48:43	474	Administrative Assistant IV
677	Angela	Torres	tRuiz@Thoughtsphere.info	717-92-63	1985-11-11 18:59:48	131	Software Engineer III
678	Jonathan	Hunter	sint_quia@Fiveclub.biz	7-083-649-29-37	1975-12-12 23:25:36	298	Software Test Engineer II
679	John	Riley	1Bell@Blogspan.org	6-023-123-39-01	2000-04-04 04:31:48	106	Compensation Analyst
680	Gary	Meyer	uSchmidt@Meevee.gov	395-07-55	1985-01-01 05:13:44	476	Senior Cost Accountant
681	Stephen	Morgan	HowardBrown@Npath.edu	860-63-01	1977-09-09 04:19:11	599	Human Resources Manager
682	Stephanie	Spencer	dolore_non_tenetur@Twiyo.name	477-17-86	1979-02-02 04:42:10	924	Programmer IV
683	Roy	Fuller	0Allen@Topicshots.biz	137-20-19	2009-04-04 19:58:55	578	Quality Control Specialist
684	Debra	Cooper	aJenkins@Bubblemix.name	2-729-830-35-28	1979-11-11 09:39:27	263	Teacher
685	Denise	Hicks	lAndrews@DabZ.info	1-892-648-45-72	1998-09-09 19:13:24	696	Media Manager III
686	Antonio	Parker	JerryLawson@Jabbersphere.biz	2-380-593-97-12	2008-12-12 06:10:13	130	Database Administrator II
687	Marie	Harper	aJenkins@Fivechat.org	4-356-568-65-26	2018-07-07 07:31:01	251	Community Outreach Specialist
688	Frank	Gonzalez	KennethBurns@Edgepulse.edu	428-32-87	1978-05-05 09:05:10	484	Recruiting Manager
689	Marilyn	Thompson	qPerkins@Talane.net	5-235-685-10-94	2013-09-09 04:46:58	638	Human Resources Assistant II
690	Margaret	Palmer	praesentium_est_et@Avavee.mil	6-143-185-54-05	1979-09-09 22:47:26	607	Account Executive
691	Karen	Bell	rerum_consequatur@Meetz.biz	826-77-15	1976-12-12 21:41:07	906	Help Desk Technician
692	Philip	Garrett	vTucker@Yadel.name	0-576-027-84-65	2012-09-09 06:46:04	754	Structural Analysis Engineer
693	Christine	Peters	kParker@Skinix.org	990-06-21	1976-09-09 01:26:03	491	Safety Technician II
694	Carl	Duncan	1Wilson@Rhyloo.mil	619-42-81	1980-10-10 09:51:22	600	Web Designer IV
695	Virginia	Harper	PhilipLopez@Minyx.biz	098-22-03	1988-10-10 18:04:54	663	Senior Sales Associate
696	Billy	Jordan	suscipit_dolorem@Innojam.edu	909-33-84	2011-05-05 01:34:44	384	Librarian
697	Phyllis	Lawson	iSpencer@Vinder.edu	2-924-586-45-30	2001-12-12 14:38:11	909	Junior Executive
698	Annie	Shaw	rerum_laboriosam@Skibox.com	484-48-65	1973-06-06 13:34:11	781	Nuclear Power Engineer
699	Joan	Vasquez	8Kim@Aimbu.mil	5-633-097-29-46	1987-03-03 00:44:36	855	GIS Technical Architect
700	Rose	Kelly	pLong@Thoughtstorm.info	552-44-46	1974-01-01 08:50:05	372	Accounting Assistant I
701	Marie	Watkins	hWhite@Devshare.name	736-67-11	2005-11-11 10:54:50	555	Paralegal
702	Dorothy	Cox	MarilynKim@Fiveclub.name	297-45-15	1973-04-04 13:54:13	648	Accounting Assistant III
703	Anthony	Bradley	nisi_voluptatibus@Mybuzz.mil	2-139-447-44-68	1991-12-12 20:28:43	48	Financial Advisor
704	Raymond	Jenkins	rPierce@Vitz.org	6-352-631-08-04	1992-12-12 06:58:26	90	VP Product Management
705	Stephen	Grant	TammyElliott@Yodoo.biz	366-55-27	1975-03-03 03:35:12	92	Sales Representative
706	Peter	Ramirez	xGreen@Snaptags.mil	0-928-053-68-35	1998-01-01 17:02:21	230	Analyst Programmer
707	Mildred	Thomas	laudantium_necessitatibus_quidem@Voonte.name	7-524-261-07-38	2009-10-10 16:40:04	648	VP Accounting
708	Judy	Weaver	BenjaminHayes@Photospace.com	135-56-08	2008-08-08 00:59:09	354	Account Coordinator
709	Joseph	Frazier	RebeccaFields@Teklist.gov	021-94-52	2003-03-03 01:19:55	821	Librarian
710	Fred	Stephens	8Watson@Jabbercube.biz	573-09-36	2014-01-01 08:00:55	326	Human Resources Assistant II
711	Annie	Medina	ipsum_perspiciatis_blanditiis@Meezzy.info	7-156-521-27-69	2019-10-10 18:17:50	375	Nurse
712	Thomas	Carr	0Barnes@Photospace.org	174-35-78	2010-08-08 00:36:40	275	Help Desk Operator
713	Larry	Diaz	JudyGarza@Geba.name	1-424-392-69-50	1994-01-01 01:19:14	299	Editor
714	James	Gomez	ullam_debitis@Trudoo.org	7-661-266-88-08	1989-04-04 08:17:49	567	Compensation Analyst
715	Andrea	Austin	aut@Meevee.biz	059-68-47	1997-10-10 10:18:33	786	Safety Technician I
716	Brian	Graham	iMendoza@LiveZ.net	2-075-770-33-54	2017-02-02 09:51:35	786	Junior Executive
717	Daniel	Perry	bReyes@Voolia.info	5-628-484-23-53	2004-07-07 12:59:25	172	Human Resources Assistant IV
718	Virginia	Ward	pLewis@Voolia.edu	372-91-92	1999-07-07 22:35:42	828	Data Coordinator
719	Richard	Garza	rDean@Fiveclub.com	389-84-22	1983-06-06 20:36:11	459	Sales Representative
720	Shirley	Jordan	incidunt@Voonix.net	6-548-374-37-01	2018-03-03 16:47:48	728	Environmental Specialist
721	Aaron	Franklin	at@Linklinks.biz	019-21-85	2012-05-05 05:00:58	35	Food Chemist
722	Harry	Lynch	rWelch@Yozio.gov	767-64-30	1982-10-10 05:26:43	36	Programmer Analyst II
723	Lawrence	Simpson	possimus_qui@Mudo.biz	147-83-27	1997-08-08 08:22:24	519	Chemical Engineer
724	Mark	Green	hPhillips@Kamba.com	848-66-74	1979-01-01 08:20:12	927	VP Accounting
725	Michael	Murphy	rem_architecto@Katz.org	9-660-346-99-90	2020-01-01 13:41:14	866	Programmer Analyst III
726	Beverly	Perkins	praesentium_sed@Flashset.biz	095-27-81	1985-04-04 07:05:08	625	Accountant II
727	Kathleen	Cunningham	aut_est@Kwimbee.info	934-77-16	1990-10-10 05:29:29	804	Statistician II
728	Debra	Castillo	distinctio_placeat_dolorum@Podcat.biz	832-82-83	1982-07-07 22:52:48	162	Quality Control Specialist
729	Nancy	Lynch	AnnieDaniels@Zoomdog.name	8-602-304-88-06	1983-05-05 23:54:43	443	Assistant Media Planner
730	Anna	Rivera	aKennedy@Gigaclub.edu	5-425-914-98-96	1989-07-07 03:03:10	575	Speech Pathologist
731	Judith	Crawford	6Reyes@Thoughtstorm.com	294-43-36	2010-09-09 23:14:51	254	Environmental Specialist
732	Jessica	Ferguson	nPerry@Topiczoom.org	1-122-301-71-68	1997-02-02 16:25:21	848	Technical Writer
733	Andrew	Gardner	expedita@Avaveo.org	3-541-996-20-05	2013-07-07 10:21:24	475	Electrical Engineer
734	Emily	Hayes	officia_in@Tazzy.org	0-371-125-60-69	1978-04-04 18:38:40	365	Programmer Analyst IV
735	Kimberly	Rogers	FrankOrtiz@Voonder.name	0-386-095-20-09	1990-06-06 22:21:27	903	Business Systems Development Analyst
736	Shirley	Phillips	xHill@Tagpad.mil	792-15-63	1988-12-12 06:00:22	720	Paralegal
737	Willie	Morales	TerryRogers@Dabtype.biz	379-94-05	2015-05-05 20:09:23	107	Environmental Tech
738	Teresa	Walker	culpa_omnis@Youspan.gov	453-99-34	1995-09-09 16:43:11	338	Computer Systems Analyst IV
739	Lillian	Bailey	animi@Topicshots.edu	634-73-83	1988-01-01 20:56:10	299	Compensation Analyst
740	Linda	Sullivan	rWilliams@Zoombox.mil	254-01-46	2019-07-07 20:00:58	959	Design Engineer
741	Eric	Fields	aut_ipsam@Innojam.gov	0-684-368-95-71	1973-07-07 03:50:17	579	Senior Quality Engineer
742	Lillian	Jones	yHenderson@Eayo.gov	8-795-840-61-18	2011-07-07 17:46:56	799	Payment Adjustment Coordinator
743	Stephanie	Moore	quasi_dolorum@Dynazzy.gov	164-22-75	2001-12-12 20:30:54	344	Nurse Practicioner
744	Jason	Bowman	7Gutierrez@Eabox.gov	7-960-378-17-68	2002-03-03 21:51:30	800	Recruiter
745	Linda	Nichols	sed_ut@Miboo.biz	4-093-003-53-12	1985-12-12 19:33:40	60	Mechanical Systems Engineer
746	Carlos	Torres	eWard@Browsecat.org	124-55-60	2016-06-06 01:51:20	600	Technical Writer
747	Betty	Stewart	PhyllisBowman@Trudoo.biz	7-375-378-10-60	1989-05-05 03:51:24	633	Office Assistant II
748	David	Clark	adipisci@Browsedrive.info	472-89-40	1989-01-01 14:12:19	236	Chief Design Engineer
749	John	Ferguson	sit_repellat_aut@Browsetype.edu	4-252-038-25-54	2014-08-08 01:06:53	811	Executive Secretary
750	Katherine	Watkins	9Rice@Thoughtmix.gov	469-89-42	1983-03-03 12:34:32	494	Senior Sales Associate
751	Michelle	Young	RoseElliott@Myworks.edu	6-097-120-32-46	1984-07-07 17:04:48	727	Tax Accountant
752	Rachel	Perry	impedit@Bubblemix.org	3-331-785-97-82	2010-05-05 06:06:40	339	Paralegal
753	Jerry	Daniels	quam_et@Skyba.name	675-15-75	2005-01-01 23:45:01	767	Software Consultant
754	Anne	Adams	oRose@Gigaclub.com	6-952-642-33-55	2001-09-09 00:07:36	99	Human Resources Manager
755	Keith	Richards	quam_temporibus@Tambee.gov	459-06-83	1976-04-04 23:09:31	344	Nurse Practicioner
756	Willie	Williams	5Marshall@Youspan.edu	7-402-756-14-44	2021-03-03 01:42:52	472	Senior Financial Analyst
757	Karen	Lee	ipsum_molestias@Buzzdog.info	9-937-082-47-75	1981-05-05 05:35:45	861	Safety Technician IV
758	Ashley	Rodriguez	quia_commodi@Midel.org	673-80-23	2003-05-05 08:19:00	122	Internal Auditor
759	Gloria	Mcdonald	molestiae_quidem_quo@Jetwire.net	9-314-077-33-25	2002-12-12 18:59:03	91	Environmental Specialist
760	Linda	Dunn	DouglasHarris@Gevee.edu	416-25-26	2018-10-10 18:59:15	593	Sales Representative
761	Chris	Fuller	recusandae@Yambee.gov	6-462-868-52-58	1990-03-03 21:55:16	579	Internal Auditor
762	Clarence	Gonzales	3Oliver@Rhyzio.gov	2-879-496-43-20	1980-10-10 20:53:04	180	Help Desk Operator
763	Michelle	Lawson	AliceFoster@Fliptune.com	1-270-124-85-88	1987-03-03 18:48:05	765	Help Desk Technician
764	Michelle	Cooper	rEllis@Yamia.gov	114-88-80	1990-05-05 04:23:37	411	Business Systems Development Analyst
765	Jason	Howard	PaulRivera@Babblestorm.mil	6-198-122-49-59	1998-04-04 22:07:18	618	Web Designer I
766	Jennifer	Hanson	quas_voluptas@Zoonoodle.mil	379-84-71	1974-06-06 19:10:54	390	Sales Representative
767	Patrick	Hunter	WalterNguyen@Dabtype.org	390-17-10	2005-12-12 11:10:06	190	Research Associate
768	Matthew	Lee	gHolmes@Kwideo.mil	514-08-36	2004-05-05 16:53:19	516	Physical Therapy Assistant
769	Albert	Foster	similique_nostrum@Zooxo.edu	0-196-177-79-90	2005-12-12 07:30:28	104	Desktop Support Technician
770	Amy	Grant	AnneHill@Realblab.edu	2-102-033-97-14	1991-07-07 18:54:55	621	Sales Associate
771	Dorothy	George	non_ut_ut@Leexo.biz	899-06-50	1985-01-01 11:56:43	320	Marketing Assistant
772	Jose	Dunn	JudyHawkins@Quimm.net	775-25-71	2003-10-10 12:00:02	651	Account Representative IV
773	Jonathan	Baker	BettyTurner@Yombu.name	447-42-83	1982-05-05 03:50:35	816	Nurse Practicioner
774	Robert	Bradley	8Hall@Meembee.biz	2-201-472-75-27	1989-08-08 10:58:45	444	Payment Adjustment Coordinator
775	James	Mccoy	exercitationem_qui_ipsa@Innojam.edu	835-54-02	2017-12-12 01:08:26	770	Quality Control Specialist
776	Bonnie	Berry	vMendoza@Zoombeat.name	4-592-730-80-74	1995-06-06 01:32:38	217	Help Desk Technician
777	Harold	Diaz	aliquam_voluptatem@Divavu.edu	5-027-550-41-90	1976-02-02 01:25:56	208	Staff Scientist
778	Eric	Sullivan	qDay@Topicblab.org	315-47-01	1984-09-09 19:11:43	836	Teacher
779	Denise	Johnston	rerum@Topicware.name	009-91-34	2009-05-05 15:19:20	987	Nurse Practicioner
780	Evelyn	Williams	3Kelly@Roombo.biz	366-01-57	2018-09-09 19:04:17	265	Editor
781	Jeremy	Bowman	quos_et_mollitia@Wikibox.name	4-275-767-62-99	1977-10-10 10:19:02	407	General Manager
782	Doris	Chapman	non_nam@Tagchat.net	964-76-99	2004-08-08 01:08:20	500	Biostatistician I
783	Sara	Olson	jSanchez@Voonix.info	8-926-616-10-51	2020-10-10 04:59:25	539	Civil Engineer
784	Janet	Taylor	RandyBurns@Quire.info	3-189-457-72-90	2001-05-05 09:41:02	688	Systems Administrator II
785	Diane	Hart	sMorris@Youspan.info	1-882-102-31-77	1977-07-07 12:42:37	463	Computer Systems Analyst IV
786	Walter	Thomas	eligendi_quis@Bluejam.edu	2-482-442-81-36	1985-05-05 22:38:01	894	Quality Engineer
787	Anthony	Peters	KathyWebb@Lajo.net	373-99-21	2004-06-06 16:27:52	893	Help Desk Operator
788	Raymond	Palmer	WandaVasquez@Dabfeed.biz	0-256-710-54-53	2018-07-07 17:52:06	701	Systems Administrator III
789	Raymond	Turner	2Ferguson@Vidoo.gov	667-13-52	1997-07-07 14:12:16	452	Design Engineer
790	Kathy	Oliver	occaecati@InnoZ.org	117-75-88	2020-09-09 23:50:00	580	Health Coach I
791	Martha	Kelly	oMatthews@Blognation.net	7-367-854-30-58	1998-06-06 19:24:58	537	Quality Engineer
792	Ronald	Griffin	ipsum@Browseblab.gov	257-47-47	1995-01-01 01:28:53	941	Compensation Analyst
793	Jonathan	Hawkins	excepturi_accusantium_soluta@Buzzshare.info	1-039-634-03-39	1994-10-10 14:28:00	976	VP Sales
794	Cynthia	Cole	6Ferguson@Realbuzz.gov	0-160-400-63-58	1979-12-12 04:10:38	95	Software Consultant
795	Nicole	Hunter	kJames@Flipopia.name	5-261-081-52-04	2004-03-03 07:39:45	781	Programmer Analyst II
796	Gary	Ortiz	3Watkins@Tagpad.gov	192-36-92	1991-01-01 18:42:05	345	Operator
797	Jesse	Brown	ScottGomez@Browsezoom.mil	7-843-987-21-68	1998-02-02 04:30:18	123	Associate Professor
798	Jennifer	Watson	4Willis@Browsebug.edu	102-36-80	1982-05-05 13:56:57	887	Structural Engineer
799	Bonnie	Mills	AaronBerry@Cogibox.mil	2-374-172-30-81	2014-10-10 05:37:14	137	Safety Technician IV
800	Carolyn	Jones	officiis_est@Skiba.com	959-69-11	1995-04-04 08:31:36	334	Staff Accountant IV
801	Dorothy	Hill	CharlesPeters@Demivee.org	613-04-31	2014-01-01 21:15:45	926	Health Coach I
802	David	Morris	AmySchmidt@Gabtune.edu	0-793-126-68-10	2014-02-02 05:14:48	552	General Manager
803	William	Cooper	minima@Flipbug.org	1-620-299-63-74	2016-04-04 12:29:12	756	Nuclear Power Engineer
804	Annie	Patterson	illum_perferendis_voluptatum@Rhybox.org	4-550-918-57-00	2009-03-03 05:11:19	889	Civil Engineer
805	Joshua	Washington	iReid@Yadel.biz	134-47-90	1980-08-08 12:17:29	875	Technical Writer
806	Brandon	Ramirez	nihil_ad@Kimia.biz	844-14-98	2016-03-03 01:29:02	66	Research Nurse
807	Keith	Owens	voluptas@Miboo.edu	317-18-64	1989-04-04 04:15:50	753	Sales Representative
808	Kathryn	Gordon	GaryKelley@Fadeo.mil	2-735-702-69-04	1975-11-11 18:28:21	433	Nurse Practicioner
809	Dennis	Young	FredTucker@Mydo.mil	3-902-167-01-52	1974-12-12 01:35:52	411	Database Administrator IV
810	Harry	Foster	GeraldRay@Skibox.com	543-04-62	1984-09-09 03:44:59	129	Accountant II
811	Nicholas	Sanchez	jAnderson@Eire.net	188-42-82	1979-01-01 02:30:40	503	General Manager
812	Earl	Porter	sit@Twitterbeat.org	133-22-12	2004-02-02 07:32:51	121	Programmer Analyst IV
813	Judith	Gordon	deserunt_in@Eamia.gov	915-12-89	2001-01-01 10:13:04	770	Research Assistant II
814	Jeffrey	Ferguson	LindaHawkins@Quire.name	116-40-13	1988-06-06 22:58:58	866	Human Resources Assistant II
815	Barbara	Chapman	nemo_rerum@Mycat.mil	307-90-20	1999-12-12 08:15:07	333	Quality Control Specialist
816	Ruby	Rose	4Kennedy@Livetube.mil	9-382-640-64-35	2001-11-11 10:21:12	613	Social Worker
817	Matthew	Mccoy	1Palmer@Thoughtblab.mil	376-01-42	1975-02-02 10:16:49	349	Database Administrator I
818	Bruce	Foster	harum_necessitatibus_reprehenderit@Photobug.name	949-78-85	2016-12-12 07:35:44	477	Executive Secretary
819	Laura	Hart	iReed@Skyvu.name	5-619-229-47-41	2012-11-11 19:46:33	873	Assistant Professor
820	Fred	Perkins	sTucker@Realpoint.name	3-633-777-49-40	1989-10-10 04:56:24	499	Paralegal
821	Terry	Murray	et_aut_iste@Buzzbean.biz	592-78-70	1990-04-04 13:41:26	256	Professor
822	Susan	Lane	MichaelVasquez@Ntags.name	8-954-998-07-82	2011-02-02 17:31:28	564	Graphic Designer
823	Melissa	Price	JacquelineNichols@Tagchat.biz	655-71-64	2010-05-05 12:32:47	99	Software Test Engineer II
824	Evelyn	Edwards	molestias@Meeveo.com	781-70-54	1982-12-12 17:19:25	726	Editor
825	Charles	Griffin	ut_ea@Blognation.mil	573-45-42	2012-05-05 01:22:41	825	Payment Adjustment Coordinator
826	Cheryl	Sims	qFord@Twimbo.org	908-55-49	1973-03-03 12:29:30	668	Tax Accountant
827	Ashley	Ross	WalterStephens@Browsecat.name	1-212-069-22-36	1988-01-01 09:15:41	598	Account Representative IV
828	Jack	Hamilton	CharlesMills@Rhynyx.com	2-431-235-07-77	2008-12-12 07:33:20	942	Account Representative II
829	Angela	Flores	et_quos_sit@Devcast.mil	367-99-06	1996-10-10 16:35:04	805	Safety Technician II
830	Linda	Ryan	HelenEdwards@Brightbean.edu	2-765-403-59-62	2000-05-05 20:42:31	119	Assistant Media Planner
831	Joshua	Knight	tDaniels@Miboo.edu	4-551-355-72-12	1995-07-07 05:40:39	203	Junior Executive
832	Terry	Crawford	SarahShaw@Jazzy.name	443-34-97	1993-01-01 09:48:43	86	Developer II
833	Anna	Rodriguez	VirginiaTurner@Youbridge.net	5-120-228-89-24	1979-08-08 04:37:56	678	Account Coordinator
834	Brenda	Nichols	9Green@Tagchat.mil	3-188-649-20-07	1999-01-01 21:44:37	841	Account Executive
835	Kathryn	James	AndrewAllen@JumpXS.mil	4-060-915-62-73	2001-01-01 07:32:54	885	Information Systems Manager
836	Dorothy	Stewart	SaraReyes@Oyonder.biz	7-452-298-74-83	2015-09-09 13:05:32	951	Recruiter
837	Kathy	Diaz	LauraYoung@Abata.biz	9-070-127-77-53	2017-06-06 02:49:03	758	Structural Engineer
838	Emily	Harrison	uMcdonald@Oyondu.gov	356-56-40	2017-03-03 11:51:53	457	Software Consultant
839	Deborah	Wagner	JanetPerkins@Quamba.net	729-10-00	1998-01-01 07:12:56	912	Environmental Tech
840	Jacqueline	Clark	numquam@Innojam.name	2-681-044-88-53	1978-06-06 21:06:19	711	Staff Accountant III
841	Kimberly	Ray	AndrewSimmons@Jetwire.mil	551-01-67	1980-12-12 07:37:41	940	Systems Administrator I
842	Katherine	Payne	a_sapiente_aut@Izio.net	359-77-45	2015-03-03 17:29:55	948	Administrative Officer
843	Craig	Riley	MelissaRoberts@Skibox.net	833-76-79	1988-02-02 16:31:31	664	Environmental Tech
844	Matthew	Russell	hic_quia_expedita@Skilith.mil	4-973-111-65-13	1995-05-05 01:25:36	715	Environmental Specialist
845	Lawrence	Fowler	distinctio@Realbuzz.mil	0-817-912-83-48	1991-05-05 14:06:14	990	Desktop Support Technician
846	Johnny	Roberts	et@Skivee.edu	7-241-813-53-19	1989-12-12 23:41:06	985	Staff Scientist
847	Ann	Clark	corrupti_qui@Youfeed.net	894-74-22	2017-01-01 21:39:48	969	Dental Hygienist
848	Michael	Ryan	6Nguyen@Fivebridge.name	951-96-94	2018-06-06 13:08:39	354	Software Consultant
849	Willie	Kelley	qWood@Realpoint.edu	088-08-08	1991-09-09 10:07:43	621	Electrical Engineer
850	Samuel	Clark	hMorales@Fiveclub.edu	1-362-126-71-76	2007-02-02 00:14:41	400	Product Engineer
851	Randy	Campbell	rButler@Oyoyo.gov	1-731-141-32-63	2001-06-06 15:37:55	352	Research Nurse
852	Annie	Gilbert	7Alexander@Vimbo.org	6-705-002-37-14	2001-04-04 01:19:14	921	Senior Developer
853	Gregory	Watkins	JaniceRichardson@Realmix.name	7-297-014-00-59	1980-02-02 07:40:19	28	Editor
854	Jeremy	Wilson	vel_repellendus_qui@Gabtype.info	141-80-50	2007-09-09 12:32:35	911	Librarian
855	Clarence	Scott	lPrice@Zoomzone.mil	653-54-75	1991-11-11 22:24:58	567	Accounting Assistant IV
856	Ashley	Patterson	mCarroll@Yoveo.edu	1-548-858-47-09	1977-09-09 10:35:15	484	Geological Engineer
857	Jeremy	Cox	quasi_harum_quibusdam@Flashset.info	432-64-74	1974-03-03 19:46:14	942	Actuary
858	Diana	Thompson	bRice@Browsezoom.com	3-349-528-42-91	2011-04-04 18:22:25	560	Administrative Assistant I
859	Christopher	Rodriguez	FrancesFreeman@Zoomlounge.name	4-295-415-32-14	1994-06-06 16:53:09	21	Nurse
860	Helen	Stevens	bShaw@Trudeo.com	1-966-350-22-84	1977-09-09 02:15:52	737	Desktop Support Technician
861	James	Gray	sed@Thoughtstorm.net	903-97-46	1991-03-03 07:44:58	616	Junior Executive
862	Pamela	Mason	ShirleyBryant@Skinder.gov	1-119-401-35-83	2014-11-11 06:30:00	56	Senior Editor
863	Jack	Howell	JerryJacobs@Browsebug.biz	8-470-312-36-80	2000-09-09 04:11:06	622	Analog Circuit Design manager
864	Kathleen	Alvarez	quisquam@Lazzy.edu	434-72-78	2000-01-01 17:08:12	213	Senior Editor
865	Martin	Payne	1Meyer@Meezzy.name	1-655-680-82-12	1994-08-08 07:32:25	224	VP Quality Control
866	James	Morgan	qPerry@Edgeblab.mil	2-732-444-52-60	1991-05-05 17:38:47	635	Operator
867	Carolyn	Spencer	0Simpson@Meembee.biz	1-269-133-62-89	2004-05-05 21:16:55	851	Environmental Specialist
868	Arthur	Schmidt	MarilynCruz@Pixoboo.biz	3-787-396-50-23	2006-11-11 22:36:10	920	Civil Engineer
869	Justin	Rogers	wMatthews@Photospace.name	666-74-36	2000-03-03 08:26:48	450	Operator
870	Billy	Scott	RoseBanks@Oodoo.mil	9-666-326-74-19	1980-08-08 20:18:22	460	Statistician II
871	Teresa	Adams	quo_occaecati@Fliptune.com	386-61-27	1975-03-03 10:55:34	674	Account Coordinator
872	Steve	Cole	JamesGarza@Blogtags.org	051-66-71	2021-05-05 05:49:41	969	Analog Circuit Design manager
873	Arthur	Gordon	RubyShaw@Abata.name	9-918-664-88-03	1985-10-10 21:39:32	790	Food Chemist
874	Jennifer	Cole	harum_impedit@Twinte.biz	1-718-934-03-85	2001-11-11 02:47:06	101	Registered Nurse
875	Rose	Torres	0Payne@Voonix.edu	692-42-01	2017-02-02 14:50:56	217	Recruiting Manager
876	Gregory	Lee	temporibus_temporibus@Chatterpoint.gov	724-47-16	2016-02-02 21:03:32	857	Technical Writer
877	Laura	Rose	KellyWoods@Photobean.info	2-978-885-88-19	2011-05-05 03:14:01	813	Data Coordinator
878	Arthur	Roberts	quia_excepturi_veritatis@Yabox.net	7-132-081-28-96	1992-01-01 12:08:45	692	Financial Advisor
879	Joseph	Morales	dSnyder@Wikivu.edu	609-87-06	1974-12-12 18:36:10	74	Dental Hygienist
880	Mark	Mason	rFisher@Eidel.org	372-12-62	1993-12-12 17:23:28	116	Teacher
881	Teresa	Lee	KathyRobinson@Meedoo.com	698-49-81	2009-03-03 21:30:27	83	Help Desk Operator
882	Antonio	Ross	AndreaWagner@Avamm.org	9-841-008-65-58	1975-01-01 05:43:24	251	Administrative Officer
883	Ernest	Gomez	RobertOliver@Yadel.name	3-269-136-07-44	2018-11-11 12:20:27	473	Staff Scientist
884	Anne	Moore	uJackson@Photofeed.mil	507-74-78	2014-09-09 20:15:25	848	Assistant Manager
885	Aaron	Parker	aDean@Zoonoodle.biz	3-481-034-00-56	2016-12-12 17:19:28	89	Nuclear Power Engineer
886	Rebecca	Hughes	PaulHall@Voomm.mil	9-619-694-18-92	2012-10-10 22:06:54	672	Junior Executive
887	Dorothy	Fernandez	quasi_inventore@Aimbo.name	0-171-610-60-57	2017-09-09 22:50:30	98	Compensation Analyst
888	Norma	Green	rAlexander@Meevee.info	8-431-261-91-67	1988-05-05 11:11:48	208	Compensation Analyst
889	Sarah	Nichols	CarolBrooks@Cogibox.mil	057-41-63	2001-02-02 15:02:11	582	Programmer Analyst II
890	Angela	Gilbert	impedit_voluptates_beatae@Feedspan.biz	050-71-25	1994-11-11 08:45:33	673	Account Representative III
891	Jacqueline	Scott	cRice@InnoZ.com	4-056-227-45-58	1986-03-03 02:45:09	19	Actuary
892	Raymond	Thompson	0Campbell@Skyndu.biz	1-342-342-01-96	2006-09-09 22:01:05	967	Nurse Practicioner
893	Brian	Lynch	0Bradley@Browsedrive.net	5-960-972-08-92	1999-05-05 01:13:40	812	Research Assistant III
894	Beverly	Wright	sGarcia@Zoomzone.org	4-937-756-08-33	2017-01-01 22:56:10	439	Media Manager I
895	Jerry	Warren	GaryJones@Devify.net	873-58-66	2015-08-08 09:06:02	26	Senior Cost Accountant
896	Ashley	Lynch	aHernandez@Quimm.biz	3-614-229-40-55	2001-01-01 12:54:36	943	Environmental Tech
897	John	Cox	pBerry@Oyope.com	698-00-55	1975-05-05 02:24:27	273	Senior Financial Analyst
898	Craig	Morales	incidunt_dolores@Ntag.org	0-275-453-81-50	2007-09-09 10:13:52	68	Staff Scientist
899	Doris	Peters	WillieLewis@Kwideo.net	756-94-68	1982-04-04 19:07:38	649	GIS Technical Architect
900	Lawrence	Cruz	0King@Einti.gov	298-35-69	1986-06-06 06:47:02	609	Administrative Officer
901	Wanda	Larson	dMartinez@Brainsphere.name	1-467-257-60-28	2009-12-12 06:41:56	959	Environmental Specialist
902	Ernest	Holmes	laudantium_qui_nulla@Riffpath.biz	975-73-13	1998-03-03 11:24:23	128	Librarian
903	Gary	Shaw	hReynolds@Photobean.biz	1-787-846-94-89	1976-04-04 07:47:56	561	Nuclear Power Engineer
904	Lois	Lopez	aMoore@Viva.name	031-15-35	2014-08-08 03:14:57	310	Actuary
905	Louise	Brooks	4Bradley@Mymm.org	0-114-565-39-00	1998-04-04 01:32:48	462	Internal Auditor
906	Anthony	Harris	impedit_officiis_velit@Flashset.com	9-921-481-13-96	2016-12-12 07:15:12	145	Information Systems Manager
907	Susan	Powell	1Bennett@Youbridge.biz	0-206-529-13-99	1988-03-03 04:43:04	346	VP Product Management
908	Ralph	Harvey	8Robertson@Feedspan.edu	388-32-99	1999-01-01 12:01:15	58	Social Worker
909	Barbara	Fields	impedit_similique@Tagcat.info	9-294-430-16-95	2010-10-10 11:05:58	727	Director of Sales
910	Timothy	Ferguson	doloremque@Flipopia.edu	770-20-94	1989-01-01 08:10:55	95	Electrical Engineer
911	Donald	Medina	mSchmidt@Edgeblab.org	010-75-05	2019-08-08 20:21:59	109	Recruiter
912	Janice	Mason	2Bowman@Twitterbridge.gov	496-31-79	1993-06-06 14:23:42	418	Accounting Assistant II
913	Earl	Brown	AndrewArmstrong@Kwideo.com	249-85-55	1975-11-11 03:57:20	205	VP Product Management
914	Joseph	Elliott	6Cook@Vipe.org	2-247-828-90-28	2002-05-05 00:39:41	928	Project Manager
915	Jean	Elliott	consequatur_eum_aliquid@Thoughtstorm.gov	6-372-596-89-85	1989-04-04 15:52:58	156	Structural Engineer
916	Ruth	Hawkins	WilliamSmith@Yoveo.name	169-67-70	1990-07-07 03:17:29	889	Compensation Analyst
917	Howard	Mendoza	JohnShaw@Innojam.name	035-75-41	1994-06-06 15:17:59	494	Assistant Media Planner
918	Christina	Hughes	hCox@Vidoo.info	5-717-001-51-66	1977-10-10 22:13:01	128	Nurse
919	Kathryn	Hughes	est@Riffpedia.edu	8-122-559-78-33	1994-03-03 03:23:41	332	Software Engineer I
920	Samuel	Greene	rPeterson@Linkbridge.biz	3-189-529-46-96	2003-01-01 09:38:35	510	Marketing Manager
921	Phillip	Morris	recusandae@Plambee.gov	348-66-41	1978-05-05 07:00:07	171	Chemical Engineer
922	Anne	Ramos	mLittle@Innotype.name	1-840-340-92-81	1988-11-11 07:11:18	489	Chief Design Engineer
923	Carl	Snyder	vel_velit@Tazzy.mil	268-28-34	1978-03-03 14:08:56	49	Safety Technician II
924	David	Jacobs	aPeterson@Yodoo.com	625-69-53	1973-05-05 01:51:30	789	Tax Accountant
925	Albert	Hunt	veniam@Yacero.info	477-74-60	1981-11-11 12:24:01	161	Research Assistant IV
926	Jason	Johnston	rerum_dolores@Feednation.net	0-329-044-05-61	2017-06-06 19:13:01	438	Structural Analysis Engineer
927	Lori	Romero	yDaniels@Demivee.edu	9-865-423-74-38	1973-07-07 14:04:09	230	Sales Representative
928	Jane	Mason	excepturi_nobis_rerum@Kazio.name	756-77-93	2009-07-07 14:28:08	999	Chief Design Engineer
929	Jessica	Alvarez	JoeKnight@Dabvine.edu	8-664-405-34-59	1974-01-01 11:45:36	426	Teacher
930	Richard	Watson	sit_nisi@Abatz.info	418-87-08	1976-03-03 21:17:17	241	Senior Sales Associate
931	Janice	Carpenter	3Perry@Plambee.mil	736-40-38	1991-08-08 14:42:45	58	Internal Auditor
932	Victor	Marshall	EdwardThomas@Buzzster.info	619-93-84	1974-07-07 02:46:47	106	Senior Sales Associate
933	Gerald	Hart	praesentium_quis_quibusdam@Demimbu.com	7-660-938-18-95	1993-03-03 02:49:45	464	Environmental Specialist
934	Kathleen	White	est@Voonix.net	775-85-44	2007-07-07 09:51:33	428	Payment Adjustment Coordinator
935	Earl	Dunn	pHamilton@Voonte.biz	7-490-495-08-59	1996-08-08 08:25:34	997	Mechanical Systems Engineer
936	Beverly	Bailey	et_alias@Wikivu.mil	773-33-51	2014-11-11 15:49:04	265	Food Chemist
937	Albert	Stanley	7Long@Buzzdog.edu	499-30-67	2001-07-07 12:01:36	59	Automation Specialist III
938	Marilyn	Brown	aYoung@Innojam.edu	192-06-32	2018-05-05 22:02:23	470	Environmental Tech
939	Paula	Green	tLong@Yamia.name	435-44-70	2013-06-06 14:36:38	851	Compensation Analyst
940	Christopher	Russell	7Ferguson@Youspan.com	7-030-620-80-95	2019-12-12 03:38:31	930	Engineer I
941	Jose	Mendoza	tMorgan@Demimbu.mil	8-918-951-49-93	1992-04-04 17:00:14	625	Cost Accountant
942	Ralph	Brown	in_nihil_ipsum@Buzzster.biz	9-529-302-18-86	2010-10-10 13:32:55	236	Associate Professor
943	Michelle	Fox	rJohnston@Agivu.net	7-312-739-82-43	2006-11-11 13:03:12	410	Assistant Media Planner
944	Janice	Howard	LawrencePorter@Quaxo.edu	3-162-513-53-60	2003-08-08 09:24:42	213	Sales Representative
945	Kathy	Sanders	TerryWatkins@Zava.edu	306-75-01	1979-08-08 12:54:12	398	Paralegal
946	Martha	Johnston	5Miller@Linkbridge.edu	9-382-348-09-52	2004-11-11 23:33:25	735	Media Manager II
947	Dennis	Henry	KellyJacobs@Tagopia.mil	258-74-56	1982-08-08 20:33:24	507	Statistician III
948	Scott	Powell	6Collins@Wikido.mil	1-532-724-87-87	1989-03-03 18:48:27	600	Research Associate
949	Alice	Vasquez	8Smith@Babbleopia.edu	330-87-24	2014-01-01 07:00:05	445	Payment Adjustment Coordinator
950	Timothy	Ortiz	et_id@Twitterbeat.name	278-65-78	2001-07-07 20:14:56	803	Administrative Assistant III
951	Alan	Washington	TammyNelson@Wordpedia.info	236-12-37	1994-03-03 15:07:34	367	Web Developer I
952	Sandra	Stevens	PamelaGreen@Twitterbeat.name	135-03-83	2020-08-08 21:30:33	343	Programmer IV
953	Marilyn	Gonzales	ThomasBell@Katz.edu	661-38-33	1986-09-09 20:22:20	151	Administrative Assistant I
954	Paul	Green	sed_distinctio_repellendus@Jaxbean.net	2-941-387-40-26	2000-07-07 15:32:02	554	Systems Administrator I
955	Mary	Bennett	KeithColeman@Pixonyx.org	2-833-354-87-84	2000-05-05 08:21:40	577	VP Product Management
956	Gloria	Garcia	voluptatem_quibusdam_aut@Kimia.info	5-434-554-73-02	2008-08-08 18:56:29	774	Senior Editor
957	Ruby	Nelson	aut@Mybuzz.edu	707-18-89	1984-02-02 10:31:34	196	Senior Developer
958	Thomas	Mason	JimmyEvans@Mudo.org	9-463-806-98-01	1973-12-12 20:51:35	594	Chief Design Engineer
959	Karen	Campbell	ThomasBishop@Tagopia.edu	1-840-916-72-17	2010-05-05 01:49:31	843	Accountant I
960	Justin	Ross	iReid@Rhynyx.info	0-325-716-41-26	2006-06-06 18:55:23	17	General Manager
961	Timothy	Olson	aut@Gigaclub.mil	276-11-98	2002-02-02 21:58:32	91	Paralegal
962	Earl	Coleman	ChristineAllen@Avamm.biz	466-36-30	1978-05-05 20:26:38	869	Compensation Analyst
963	Carol	Stanley	wGraham@Meedoo.info	4-692-219-79-97	2017-09-09 11:02:00	513	Information Systems Manager
964	Emily	Wright	molestiae@Eazzy.mil	6-421-550-63-82	2010-05-05 16:00:09	497	Recruiter
965	Brian	Meyer	placeat_sapiente@Meeveo.gov	975-79-33	1980-03-03 08:38:59	967	Account Representative I
966	Marilyn	Berry	quos_eius@Pixoboo.com	8-944-685-97-36	2017-11-11 11:31:13	666	Office Assistant IV
967	Anthony	Berry	LouiseLawrence@Zoomlounge.mil	3-365-439-56-65	2015-08-08 11:36:57	157	Statistician II
968	Lawrence	Hall	a_quo_debitis@Babblestorm.biz	348-19-11	2007-03-03 05:53:37	550	Registered Nurse
969	Christina	Henry	et_tempora_qui@Agimba.mil	375-07-09	2016-10-10 17:32:27	602	Health Coach I
970	Margaret	Wood	voluptatum_iste_consequatur@Aimbu.biz	5-109-872-84-53	2006-05-05 18:45:51	529	Assistant Media Planner
971	Samuel	Robinson	JacquelineLittle@Zava.edu	847-01-95	2017-12-12 10:51:13	592	Senior Quality Engineer
972	Charles	Reyes	porro_voluptate_harum@Podcat.com	7-447-988-08-18	1974-08-08 05:29:05	106	Senior Cost Accountant
973	Frances	Lee	accusamus_totam_quis@Meezzy.gov	1-304-681-04-93	2009-10-10 10:48:07	921	Web Designer III
974	Mary	Mason	mRodriguez@Gabtune.info	187-40-49	2020-09-09 22:52:36	798	Systems Administrator II
975	Judith	Warren	iusto_reprehenderit_qui@Fadeo.org	952-54-81	2000-07-07 05:39:04	23	Chemical Engineer
976	Arthur	Williamson	eWagner@Dablist.edu	333-28-59	1995-06-06 11:55:28	434	Health Coach I
977	Julie	Martin	ipsum_ipsum_iste@Blogtag.gov	3-610-764-18-91	2017-04-04 18:59:16	625	Registered Nurse
978	Jerry	Frazier	uTurner@Feedfire.biz	430-63-01	2003-07-07 21:54:39	202	Senior Sales Associate
979	Diane	Olson	EarlJones@Dabshots.mil	864-92-85	1988-11-11 20:15:55	860	Marketing Manager
980	Ralph	Moreno	aut_similique@Yamia.org	3-135-788-18-65	1998-08-08 21:24:54	232	Software Engineer I
981	Anne	Austin	GeorgeHenry@Aimbo.com	476-54-69	1985-03-03 20:25:18	486	VP Quality Control
982	Mary	Hudson	ut@Eire.com	7-689-017-06-54	2017-07-07 06:19:01	907	Electrical Engineer
983	Adam	Lawrence	JoanRoberts@Lajo.net	147-73-19	1980-02-02 13:34:34	740	Software Consultant
984	Jacqueline	Rice	JenniferHansen@Midel.gov	036-35-02	2000-09-09 01:03:10	692	Recruiter
985	Sean	Cox	kStone@Dazzlesphere.com	542-07-54	2010-01-01 18:37:29	18	Environmental Specialist
986	Clarence	Carr	commodi_voluptas_excepturi@Yoveo.net	6-735-173-74-60	1974-06-06 07:24:43	82	Chief Design Engineer
987	Johnny	Howell	ScottLee@Brightbean.name	3-719-884-11-78	1995-02-02 19:59:32	462	Registered Nurse
988	Brian	Gutierrez	zOliver@Youspan.biz	4-503-182-78-20	2014-10-10 19:57:52	52	Assistant Media Planner
989	Denise	Wells	AnnaPerkins@Jayo.name	0-600-452-51-64	1981-05-05 08:17:32	111	Director of Sales
990	Matthew	Morales	LouiseNichols@Centizu.net	340-65-63	2012-07-07 20:59:52	628	Tax Accountant
991	Nancy	Price	id_et_inventore@Gigazoom.mil	4-666-294-44-83	2019-03-03 22:51:42	870	Systems Administrator III
992	Andrea	Garrett	jBishop@Yodel.com	876-75-67	1974-10-10 13:22:41	67	Engineer III
993	Ann	Franklin	JonathanGomez@Abata.org	2-220-196-18-47	1979-01-01 17:46:31	542	Media Manager IV
994	Lawrence	Owens	repellat_occaecati_dicta@Tagpad.org	748-69-94	1992-03-03 00:52:22	99	Help Desk Operator
995	Walter	Fields	gShaw@Gevee.name	1-435-389-35-96	1988-02-02 20:55:49	750	Software Engineer III
996	Joseph	Johnston	3West@Browsetype.gov	9-936-053-24-57	1994-06-06 06:53:42	831	Safety Technician II
997	Laura	Jackson	nPerez@Skinix.org	539-79-93	1997-11-11 02:09:23	971	Quality Engineer
998	Anthony	Lane	VirginiaBailey@Vinte.info	5-545-163-60-92	1986-02-02 00:09:15	928	Junior Executive
999	Norma	Knight	0Hernandez@Skiptube.mil	4-572-015-18-69	1984-07-07 04:41:46	568	Civil Engineer
1000	Kelly	Mitchell	EvelynSanders@Wikizz.org	548-95-84	2002-06-06 09:10:20	957	Legal Assistant
1001	Patrick	Torres	PeterArnold@Skyvu.biz	7-468-452-95-78	1973-07-07 11:46:37	1	Compensation Analyst
\.


--
-- Data for Name: history_district; Type: TABLE DATA; Schema: wfg; Owner: wolfgres_user
--

COPY wfg.history_district (district_id, product_id, change_inventory, "sumed _quantity") FROM stdin;
\.


--
-- Data for Name: history_order; Type: TABLE DATA; Schema: wfg; Owner: wolfgres_user
--

COPY wfg.history_order (order_id, change_order, status_id) FROM stdin;
\.


--
-- Data for Name: inventory; Type: TABLE DATA; Schema: wfg; Owner: wolfgres_user
--

COPY wfg.inventory (district_id, product_id, quantity) FROM stdin;
1	1	25368
1	2	45996
1	3	80950
1	4	80564
1	5	90650
1	6	9931
1	7	80287
1	8	95162
1	9	89804
1	10	84892
1	11	63038
1	12	39448
1	13	85522
1	14	54758
1	15	77291
1	16	16549
1	17	64709
1	18	24990
1	19	66134
1	20	89576
1	21	97042
1	22	84392
1	23	59164
1	24	38818
1	25	27417
1	26	18314
1	27	56126
1	28	51597
1	29	3044
1	30	51637
1	31	70691
1	32	31444
1	33	29424
1	34	48929
1	35	51321
1	36	51491
1	37	91551
1	38	76537
1	39	1406
1	40	12914
1	41	74829
1	42	49963
1	43	81898
1	44	62381
1	45	82139
1	46	11684
1	47	66217
1	48	78737
1	49	46781
1	50	54490
1	51	83423
1	52	15769
1	53	44630
1	54	51753
1	55	28087
1	56	36323
1	57	58392
1	58	50162
1	59	90561
1	60	13090
1	61	41000
1	62	240
1	63	119
1	64	82547
1	65	77446
1	66	50394
1	67	2093
1	68	50446
1	69	51672
1	70	82190
1	71	49575
1	72	75998
1	73	79618
1	74	99117
1	75	7061
1	76	42671
1	77	18163
1	78	42070
1	79	55587
1	80	44886
1	81	30554
1	82	50225
1	83	5424
1	84	75919
1	85	46908
1	86	71168
1	87	36019
1	88	75163
1	89	20924
1	90	88387
1	91	17489
1	92	83206
1	93	64052
1	94	12403
1	95	64794
1	96	20416
1	97	17058
1	98	1738
1	99	22127
1	100	12231
1	101	53820
1	102	89528
1	103	56796
1	104	24883
1	105	59314
1	106	98588
1	107	80774
1	108	78714
1	109	52171
1	110	87627
1	111	62646
1	112	95180
1	113	45897
1	114	51147
1	115	65015
1	116	79601
1	117	61191
1	118	86356
1	119	33476
1	120	48107
1	121	72153
1	122	41595
1	123	56105
1	124	79001
1	125	36762
1	126	45434
1	127	94142
1	128	17486
1	129	45191
1	130	62877
1	131	76330
1	132	30407
1	133	18635
1	134	80447
1	135	91218
1	136	22709
1	137	56569
1	138	37397
1	139	88158
1	140	68059
1	141	48918
1	142	82385
1	143	47031
1	144	8028
1	145	2773
1	146	28814
1	147	59170
1	148	61976
1	149	64861
1	150	18936
1	151	61580
1	152	23268
1	153	53762
1	154	98629
1	155	4713
1	156	38169
1	157	18081
1	158	87796
1	159	12893
1	160	8495
1	161	13610
1	162	13868
1	163	74840
1	164	92997
1	165	29414
1	166	75774
1	167	26769
1	168	79272
1	169	99076
1	170	17870
1	171	42212
1	172	22166
1	173	45626
1	174	30714
1	175	20392
1	176	9734
1	177	92816
1	178	15583
1	179	74704
1	180	38249
1	181	56799
1	182	11064
1	183	22763
1	184	45676
1	185	47425
1	186	52731
1	187	98401
1	188	60923
1	189	41951
1	190	27324
1	191	79549
1	192	98451
1	193	29656
1	194	42839
1	195	57107
1	196	25119
1	197	87546
1	198	59291
1	199	18618
1	200	59208
1	201	90027
1	202	47395
1	203	21710
1	204	95116
1	205	76260
1	206	28148
1	207	47331
1	208	40257
1	209	64727
1	210	66263
1	211	45278
1	212	69177
1	213	45490
1	214	3325
1	215	713
1	216	94422
1	217	27789
1	218	7329
1	219	65122
1	220	92285
1	221	68937
1	222	81611
1	223	45774
1	224	80713
1	225	200
1	226	81790
1	227	40434
1	228	17846
1	229	38122
1	230	58662
1	231	33638
1	232	17908
1	233	60681
1	234	23545
1	235	55964
1	236	52983
1	237	39897
1	238	49363
1	239	9248
1	240	32544
1	241	57660
1	242	68808
1	243	47913
1	244	29064
1	245	45200
1	246	49750
1	247	69791
1	248	33925
1	249	37163
1	250	79215
1	251	49060
1	252	21782
1	253	42893
1	254	50053
1	255	14503
1	256	72901
1	257	23582
1	258	78671
1	259	95863
1	260	16817
1	261	81834
1	262	61939
1	263	30959
1	264	50513
1	265	93007
1	266	84814
1	267	60828
1	268	72147
1	269	26446
1	270	36995
1	271	34990
1	272	42618
1	273	3539
1	274	60427
1	275	90708
1	276	37490
1	277	39624
1	278	53595
1	279	44171
1	280	74620
1	281	32216
1	282	25179
1	283	61833
1	284	63823
1	285	19650
1	286	51662
1	287	37822
1	288	64423
1	289	16703
1	290	82734
1	291	42039
1	292	24198
1	293	12510
1	294	71422
1	295	61611
1	296	73235
1	297	1574
1	298	31674
1	299	35906
1	300	29969
1	301	64402
1	302	18950
1	303	65046
1	304	60352
1	305	96271
1	306	29346
1	307	67432
1	308	19053
1	309	14307
1	310	95868
1	311	71904
1	312	57355
1	313	2528
1	314	18078
1	315	48211
1	316	88734
1	317	32639
1	318	50297
1	319	2888
1	320	25989
1	321	96345
1	322	60645
1	323	13623
1	324	18990
1	325	79449
1	326	67418
1	327	84145
1	328	12908
1	329	88134
1	330	2922
1	331	11459
1	332	41577
1	333	16793
1	334	17603
1	335	6441
1	336	93772
1	337	41879
1	338	15584
1	339	60339
1	340	94181
1	341	23855
1	342	58535
1	343	4966
1	344	4174
1	345	30970
1	346	27559
1	347	58820
1	348	855
1	349	17781
1	350	92980
1	351	81449
1	352	15022
1	353	84935
1	354	37058
1	355	71178
1	356	26824
1	357	64016
1	358	94070
1	359	40318
1	360	24306
1	361	11283
1	362	91118
1	363	42950
1	364	40431
1	365	52007
1	366	62718
1	367	38459
1	368	17492
1	369	74451
1	370	9850
1	371	68825
1	372	5298
1	373	59324
1	374	92315
1	375	19161
1	376	5662
1	377	46897
1	378	45704
1	379	27626
1	380	92661
1	381	35750
1	382	52755
1	383	66563
1	384	963
1	385	2066
1	386	25315
1	387	91507
1	388	51232
1	389	40540
1	390	22903
1	391	7419
1	392	56239
1	393	25152
1	394	41604
1	395	19165
1	396	53064
1	397	19182
1	398	9283
1	399	68945
1	400	61987
1	401	71109
1	402	10806
1	403	16433
1	404	40039
1	405	883
1	406	23104
1	407	67482
1	408	70447
1	409	86653
1	410	68430
1	411	71154
1	412	93900
1	413	79153
1	414	97776
1	415	71063
1	416	16529
1	417	73926
1	418	65515
1	419	78350
1	420	41064
1	421	98494
1	422	19546
1	423	97339
1	424	10559
1	425	50813
1	426	38966
1	427	15323
1	428	49729
1	429	77030
1	430	68579
1	431	36387
1	432	90557
1	433	47631
1	434	24118
1	435	46134
1	436	27650
1	437	64596
1	438	65923
1	439	23794
1	440	66032
1	441	98255
1	442	55457
1	443	62323
1	444	19368
1	445	59719
1	446	89572
1	447	73848
1	448	61319
1	449	25469
1	450	5629
1	451	4783
1	452	62626
1	453	95808
1	454	45683
1	455	41103
1	456	22327
1	457	8211
1	458	52728
1	459	89185
1	460	66894
1	461	34309
1	462	99410
1	463	79564
1	464	53256
1	465	98243
1	466	51145
1	467	46944
1	468	47832
1	469	94680
1	470	59584
1	471	82968
1	472	94249
1	473	98912
1	474	39628
1	475	80933
1	476	85870
1	477	37999
1	478	22384
1	479	70589
1	480	79178
1	481	66494
1	482	870
1	483	83440
1	484	56419
1	485	55678
1	486	31262
1	487	78080
1	488	18503
1	489	42683
1	490	62589
1	491	95922
1	492	51222
1	493	86843
1	494	31660
1	495	46704
1	496	37658
1	497	16001
1	498	91447
1	499	94901
1	500	33782
1	501	43777
1	502	80625
1	503	88077
1	504	34464
1	505	55166
1	506	97002
1	507	21799
1	508	99074
1	509	69656
1	510	81175
1	511	19825
1	512	49393
1	513	33052
1	514	22776
1	515	93677
1	516	3812
1	517	34331
1	518	46131
1	519	22927
1	520	20785
1	521	77077
1	522	63349
1	523	30939
1	524	95501
1	525	97743
1	526	45443
1	527	72905
1	528	23104
1	529	51321
1	530	22251
1	531	3073
1	532	42438
1	533	20629
1	534	28942
1	535	278
1	536	50233
1	537	70526
1	538	31577
1	539	22532
1	540	58575
1	541	17088
1	542	52991
1	543	10924
1	544	64890
1	545	34141
1	546	2728
1	547	70649
1	548	93421
1	549	89872
1	550	18243
1	551	31490
1	552	58427
1	553	50519
1	554	21007
1	555	79824
1	556	99142
1	557	94909
1	558	73689
1	559	5590
1	560	85171
1	561	36605
1	562	43629
1	563	41970
1	564	14387
1	565	90890
1	566	28658
1	567	19941
1	568	1139
1	569	58591
1	570	27950
1	571	20254
1	572	56827
1	573	58175
1	574	94472
1	575	56230
1	576	73537
1	577	28628
1	578	36843
1	579	44375
1	580	55976
1	581	44662
1	582	59971
1	583	10669
1	584	42794
1	585	4469
1	586	90356
1	587	73532
1	588	71829
1	589	26244
1	590	87817
1	591	7310
1	592	7996
1	593	92159
1	594	78670
1	595	34169
1	596	54259
1	597	11166
1	598	17548
1	599	46146
1	600	85130
1	601	39501
1	602	55483
1	603	35576
1	604	17853
1	605	74432
1	606	56182
1	607	36110
1	608	53995
1	609	52270
1	610	67053
1	611	43513
1	612	90486
1	613	81812
1	614	85136
1	615	72826
1	616	18168
1	617	98192
1	618	21260
1	619	35444
1	620	4662
1	621	43837
1	622	68644
1	623	25703
1	624	60393
1	625	10853
1	626	50752
1	627	56389
1	628	51324
1	629	25935
1	630	33971
1	631	23100
1	632	59131
1	633	59482
1	634	2030
1	635	38201
1	636	17948
1	637	34798
1	638	67315
1	639	1935
1	640	62388
1	641	28217
1	642	10443
1	643	91413
1	644	84827
1	645	41531
1	646	48249
1	647	50380
1	648	53885
1	649	57561
1	650	74887
1	651	43337
1	652	47994
1	653	74445
1	654	52546
1	655	99641
1	656	49978
1	657	88666
1	658	32648
1	659	84031
1	660	51055
1	661	50555
1	662	67862
1	663	58725
1	664	87071
1	665	82029
1	666	45949
1	667	23382
1	668	89076
1	669	73979
1	670	68826
1	671	73603
1	672	93307
1	673	16292
1	674	26828
1	675	50561
1	676	31549
1	677	24321
1	678	10643
1	679	43867
1	680	17134
1	681	10693
1	682	86740
1	683	70835
1	684	8264
1	685	45537
1	686	22172
1	687	72742
1	688	76920
1	689	31913
1	690	23111
1	691	89172
1	692	22517
1	693	47057
1	694	69670
1	695	1330
1	696	31918
1	697	54847
1	698	50569
1	699	1161
1	700	58434
1	701	48879
1	702	14254
1	703	32125
1	704	70620
1	705	65215
1	706	39032
1	707	48176
1	708	29142
1	709	90673
1	710	82292
1	711	13344
1	712	11778
1	713	84879
1	714	86029
1	715	36025
1	716	30431
1	717	4345
1	718	96639
1	719	61703
1	720	71267
1	721	32198
1	722	61943
1	723	92979
1	724	6969
1	725	60609
1	726	1732
1	727	8290
1	728	75042
1	729	98196
1	730	43727
1	731	30386
1	732	10009
1	733	37717
1	734	46167
1	735	44482
1	736	59476
1	737	61135
1	738	3302
1	739	45701
1	740	37289
1	741	93741
1	742	801
1	743	90458
1	744	90615
1	745	82226
1	746	65861
1	747	66822
1	748	49148
1	749	86352
1	750	18260
1	751	89040
1	752	34767
1	753	96719
1	754	63439
1	755	92296
1	756	98795
1	757	78243
1	758	84964
1	759	14469
1	760	46975
1	761	36945
1	762	72493
1	763	94168
1	764	91193
1	765	14448
1	766	5289
1	767	44490
1	768	18318
1	769	10686
1	770	34829
1	771	14172
1	772	20296
1	773	58400
1	774	49819
1	775	67682
1	776	90197
1	777	93626
1	778	92814
1	779	59817
1	780	66995
1	781	54763
1	782	76933
1	783	2440
1	784	806
1	785	76588
1	786	93478
1	787	81836
1	788	65319
1	789	4659
1	790	43913
1	791	69569
1	792	36204
1	793	15068
1	794	50905
1	795	31979
1	796	95998
1	797	39079
1	798	77096
1	799	76139
1	800	96945
1	801	60024
1	802	40469
1	803	91674
1	804	8028
1	805	87764
1	806	57255
1	807	49699
1	808	37434
1	809	14313
1	810	67824
1	811	73115
1	812	5415
1	813	83279
1	814	5927
1	815	78288
1	816	25680
1	817	2132
1	818	71241
1	819	69124
1	820	7161
1	821	50085
1	822	20308
1	823	15099
1	824	92977
1	825	21640
1	826	44523
1	827	88607
1	828	93866
1	829	22787
1	830	40651
1	831	73260
1	832	8767
1	833	35555
1	834	85748
1	835	9793
1	836	96365
1	837	22726
1	838	75401
1	839	31145
1	840	87844
1	841	34368
1	842	95747
1	843	76074
1	844	45943
1	845	89536
1	846	9856
1	847	54850
1	848	41154
1	849	10416
1	850	16599
1	851	61693
1	852	19023
1	853	63875
1	854	63529
1	855	55724
1	856	74747
1	857	99310
1	858	29024
1	859	13387
1	860	13626
1	861	49248
1	862	27305
1	863	14916
1	864	4148
1	865	46274
1	866	91154
1	867	96324
1	868	42061
1	869	73610
1	870	69846
1	871	41339
1	872	30477
1	873	45784
1	874	42191
1	875	80041
1	876	56207
1	877	72050
1	878	51676
1	879	17617
1	880	90690
1	881	61778
1	882	94417
1	883	60919
1	884	42324
1	885	47343
1	886	90929
1	887	90424
1	888	67623
1	889	30242
1	890	64024
1	891	11516
1	892	57610
1	893	62485
1	894	73190
1	895	32160
1	896	74481
1	897	97331
1	898	66754
1	899	88941
1	900	12450
1	901	51446
1	902	86302
1	903	51834
1	904	85801
1	905	54716
1	906	32507
1	907	15348
1	908	34920
1	909	20401
1	910	15643
1	911	1663
1	912	99630
1	913	44730
1	914	44377
1	915	41057
1	916	34383
1	917	24498
1	918	6641
1	919	11687
1	920	65085
1	921	95413
1	922	80575
1	923	32808
1	924	83010
1	925	19914
1	926	46368
1	927	54073
1	928	60475
1	929	947
1	930	45227
1	931	21931
1	932	99898
1	933	94101
1	934	32830
1	935	74203
1	936	93509
1	937	81627
1	938	11233
1	939	9025
1	940	42945
1	941	77915
1	942	18357
1	943	13661
1	944	12597
1	945	57810
1	946	56538
1	947	6591
1	948	71671
1	949	9532
1	950	84489
1	951	5977
1	952	42796
1	953	99227
1	954	54502
1	955	79393
1	956	60021
1	957	11252
1	958	65727
1	959	93026
1	960	5187
1	961	5270
1	962	68526
1	963	76704
1	964	54058
1	965	4662
1	966	69942
1	967	79792
1	968	28728
1	969	7329
1	970	27240
1	971	84565
1	972	86190
1	973	56972
1	974	99237
1	975	42936
1	976	96647
1	977	55451
1	978	47323
1	979	60266
1	980	49047
1	981	75212
1	982	49831
1	983	19938
1	984	44868
1	985	47067
1	986	18550
1	987	45239
1	988	38374
1	989	12968
1	990	5226
1	991	72818
1	992	95579
1	993	45868
1	994	72128
1	995	25097
1	996	51617
1	997	80498
1	998	51244
1	999	29456
1	1000	40121
1	1001	34879
1	1002	91242
1	1003	48936
1	1004	11197
1	1005	85821
1	1006	72576
1	1007	1729
1	1008	88729
1	1009	60881
1	1010	10042
1	1011	34917
1	1012	8823
1	1013	93679
1	1014	69478
1	1015	57979
1	1016	14054
1	1017	67168
1	1018	58484
1	1019	82002
1	1020	40930
1	1021	25603
1	1022	82140
1	1023	10344
1	1024	74699
1	1025	54688
1	1026	90944
1	1027	54355
1	1028	1424
1	1029	74142
1	1030	73784
1	1031	27394
1	1032	19121
1	1033	59360
1	1034	28924
1	1035	75469
1	1036	45632
1	1037	76505
1	1038	10755
1	1039	45476
1	1040	66682
1	1041	91723
1	1042	67061
1	1043	90081
1	1044	6499
1	1045	12242
1	1046	60687
1	1047	30706
1	1048	22982
1	1049	93593
1	1050	33418
1	1051	51168
1	1052	82943
1	1053	86620
1	1054	45260
1	1055	53755
1	1056	92709
1	1057	31993
1	1058	5657
1	1059	56353
1	1060	62838
1	1061	25624
1	1062	36207
1	1063	15428
1	1064	48974
1	1065	89253
1	1066	35102
1	1067	29701
1	1068	2196
1	1069	2532
1	1070	916
1	1071	94422
1	1072	89
1	1073	11301
1	1074	56465
1	1075	14275
1	1076	7200
1	1077	3387
1	1078	12484
1	1079	44974
1	1080	42441
1	1081	60296
1	1082	90453
1	1083	16431
1	1084	33825
1	1085	62632
1	1086	10736
1	1087	48117
1	1088	24667
1	1089	96675
1	1090	98846
1	1091	16498
1	1092	30228
1	1093	68091
1	1094	1580
1	1095	63709
1	1096	87503
1	1097	2407
1	1098	86455
1	1099	28060
1	1100	9665
1	1101	21826
1	1102	80456
1	1103	89356
1	1104	84651
1	1105	87943
1	1106	84583
1	1107	93059
1	1108	77918
1	1109	63826
1	1110	70547
1	1111	92963
1	1112	90242
1	1113	53553
1	1114	64028
1	1115	23752
1	1116	6998
1	1117	69395
1	1118	33530
1	1119	56686
1	1120	79941
1	1121	81452
1	1122	76663
1	1123	38294
1	1124	68965
1	1125	13831
1	1126	16598
1	1127	91889
1	1128	48674
1	1129	75734
1	1130	18562
1	1131	94206
1	1132	69240
1	1133	25953
1	1134	94514
1	1135	23395
1	1136	43522
1	1137	14166
1	1138	14381
1	1139	57601
1	1140	81425
1	1141	30071
1	1142	47237
1	1143	82014
1	1144	30415
1	1145	15179
1	1146	37738
1	1147	12436
1	1148	49237
1	1149	43850
1	1150	94204
1	1151	21696
1	1152	14121
1	1153	85238
1	1154	23520
1	1155	48447
1	1156	13725
1	1157	66252
1	1158	36244
1	1159	81095
1	1160	77725
1	1161	68743
1	1162	92966
1	1163	10559
1	1164	47763
1	1165	92165
1	1166	32520
1	1167	7279
1	1168	57493
1	1169	29614
1	1170	23114
1	1171	14509
1	1172	47755
1	1173	67004
1	1174	63426
1	1175	4853
1	1176	68606
1	1177	11784
1	1178	19190
1	1179	5783
1	1180	91007
1	1181	21880
1	1182	99991
1	1183	97114
1	1184	26542
1	1185	85620
1	1186	91543
1	1187	46364
1	1188	33219
1	1189	26660
1	1190	11721
1	1191	88353
1	1192	71978
1	1193	64885
1	1194	53848
1	1195	42071
1	1196	6450
1	1197	11892
1	1198	32679
1	1199	78250
1	1200	98210
1	1201	94173
1	1202	75634
1	1203	97028
1	1204	72652
1	1205	93894
1	1206	16954
1	1207	13982
1	1208	92249
1	1209	41699
1	1210	12051
1	1211	10180
1	1212	98574
1	1213	97617
1	1214	82414
1	1215	5183
1	1216	48215
1	1217	68111
1	1218	5870
1	1219	48146
1	1220	86969
1	1221	46025
1	1222	97073
1	1223	21873
1	1224	47088
1	1225	79520
1	1226	50308
1	1227	33438
1	1228	67984
1	1229	60093
1	1230	7129
1	1231	58213
1	1232	19283
1	1233	7492
1	1234	63948
1	1235	19319
1	1236	47128
1	1237	32694
1	1238	71731
1	1239	68572
1	1240	14937
1	1241	97661
1	1242	92769
1	1243	18641
1	1244	79130
1	1245	94817
1	1246	41533
1	1247	53910
1	1248	27686
1	1249	28028
1	1250	90456
1	1251	6433
1	1252	98096
1	1253	48185
1	1254	81372
1	1255	61481
1	1256	28111
1	1257	61871
1	1258	74106
1	1259	92393
1	1260	88046
1	1261	59054
1	1262	75310
1	1263	12649
1	1264	65126
1	1265	41859
1	1266	83603
1	1267	36841
1	1268	72733
1	1269	86916
1	1270	37308
1	1271	13415
1	1272	85965
1	1273	39016
1	1274	31615
1	1275	91850
1	1276	52098
1	1277	84360
1	1278	12810
1	1279	22743
1	1280	97911
1	1281	9878
1	1282	66987
1	1283	45332
1	1284	43108
1	1285	37811
1	1286	97964
1	1287	24867
1	1288	29561
1	1289	35003
1	1290	44121
1	1291	15252
1	1292	35125
1	1293	644
1	1294	97240
1	1295	47973
1	1296	99503
1	1297	88668
1	1298	39652
1	1299	87257
1	1300	91282
1	1301	13682
1	1302	53107
1	1303	18654
1	1304	13691
1	1305	25731
1	1306	46284
1	1307	80208
1	1308	44041
1	1309	5391
1	1310	90487
1	1311	11833
1	1312	55232
1	1313	28210
1	1314	98290
1	1315	96948
1	1316	21936
1	1317	21061
1	1318	79027
1	1319	55570
1	1320	83564
1	1321	6316
1	1322	47200
1	1323	53448
1	1324	32813
1	1325	30008
1	1326	50458
1	1327	90581
1	1328	86343
1	1329	23488
1	1330	29158
1	1331	54656
1	1332	29312
1	1333	26250
1	1334	28384
1	1335	79651
1	1336	16969
1	1337	668
1	1338	81713
1	1339	84002
1	1340	16231
1	1341	334
1	1342	48494
1	1343	47100
1	1344	15416
1	1345	59340
1	1346	94681
1	1347	6733
1	1348	89976
1	1349	84015
1	1350	82818
1	1351	50715
1	1352	13130
1	1353	31001
1	1354	60029
1	1355	78777
1	1356	8848
1	1357	70528
1	1358	97204
1	1359	94199
1	1360	29395
1	1361	76662
1	1362	45228
1	1363	69636
1	1364	64227
1	1365	67288
1	1366	30677
1	1367	56033
1	1368	11429
1	1369	611
1	1370	54922
1	1371	74563
1	1372	46451
1	1373	56015
1	1374	91820
1	1375	91665
1	1376	63821
1	1377	53657
1	1378	20997
1	1379	36422
1	1380	84358
1	1381	32783
1	1382	74753
1	1383	93606
1	1384	18149
1	1385	6708
1	1386	81660
1	1387	29439
1	1388	19660
1	1389	33345
1	1390	72907
1	1391	34918
1	1392	58936
1	1393	89441
1	1394	68896
1	1395	61671
1	1396	56215
1	1397	95962
1	1398	38971
1	1399	73019
1	1400	34153
1	1401	78865
1	1402	97328
1	1403	96920
1	1404	30116
1	1405	51569
1	1406	95230
1	1407	62207
1	1408	10607
1	1409	28504
1	1410	37901
1	1411	72005
1	1412	70855
1	1413	93836
1	1414	58863
1	1415	37068
1	1416	12322
1	1417	57014
1	1418	37737
1	1419	57286
1	1420	24366
1	1421	72791
1	1422	22294
1	1423	14463
1	1424	99112
1	1425	60119
1	1426	13102
1	1427	53820
1	1428	21335
1	1429	17236
1	1430	93732
1	1431	25199
1	1432	17707
1	1433	85351
1	1434	57733
1	1435	84836
1	1436	18276
1	1437	31712
1	1438	64343
1	1439	14577
1	1440	77586
1	1441	79617
1	1442	55427
1	1443	66013
1	1444	52992
1	1445	14339
1	1446	7995
1	1447	73555
1	1448	38166
1	1449	14652
1	1450	43264
1	1451	31840
1	1452	60561
1	1453	56707
1	1454	23518
1	1455	20615
1	1456	15854
1	1457	70459
1	1458	71305
1	1459	16483
1	1460	99285
1	1461	46820
1	1462	15351
1	1463	73345
1	1464	22547
1	1465	5265
1	1466	63673
1	1467	71015
1	1468	76791
1	1469	76478
1	1470	28753
1	1471	82493
1	1472	95465
1	1473	80519
1	1474	10112
1	1475	62055
1	1476	37453
1	1477	21327
1	1478	46372
1	1479	25725
1	1480	93833
1	1481	72507
1	1482	36287
1	1483	43443
1	1484	55984
1	1485	552
1	1486	68894
1	1487	7306
1	1488	24143
1	1489	26662
1	1490	22944
1	1491	49191
1	1492	2982
1	1493	99797
1	1494	82759
1	1495	27328
1	1496	39476
1	1497	22778
1	1498	16853
1	1499	90736
1	1500	33217
1	1501	49658
1	1502	76135
1	1503	46534
1	1504	7656
1	1505	4690
1	1506	31376
1	1507	73439
1	1508	25242
1	1509	17500
1	1510	23323
1	1511	5874
1	1512	41955
1	1513	69619
1	1514	53927
1	1515	86290
1	1516	37073
1	1517	65668
1	1518	43099
1	1519	1523
1	1520	58675
1	1521	83114
1	1522	74045
1	1523	34927
1	1524	6907
1	1525	59910
1	1526	50444
1	1527	36690
1	1528	45186
1	1529	41308
1	1530	9998
1	1531	38724
1	1532	87409
1	1533	27547
1	1534	74094
1	1535	51492
1	1536	49343
1	1537	58307
1	1538	94581
1	1539	28042
1	1540	63101
1	1541	85628
1	1542	62279
1	1543	66568
1	1544	50920
1	1545	49419
1	1546	29640
1	1547	32903
1	1548	27250
1	1549	61248
1	1550	63132
1	1551	42136
1	1552	19810
1	1553	48045
1	1554	98810
1	1555	10925
1	1556	40597
1	1557	88898
1	1558	99921
1	1559	25644
1	1560	32950
1	1561	70413
1	1562	90548
1	1563	29330
1	1564	16460
1	1565	82922
1	1566	14973
1	1567	13174
1	1568	31196
1	1569	16810
1	1570	84466
1	1571	80230
1	1572	38266
1	1573	71571
1	1574	70843
1	1575	1644
1	1576	95143
1	1577	62404
1	1578	32777
1	1579	16259
1	1580	659
1	1581	45824
1	1582	11223
1	1583	44946
1	1584	98787
1	1585	46639
1	1586	22400
1	1587	53534
1	1588	50120
1	1589	56494
1	1590	71078
1	1591	30350
1	1592	53689
1	1593	24636
1	1594	65261
1	1595	94430
1	1596	42455
1	1597	66169
1	1598	95963
1	1599	26816
1	1600	67983
1	1601	89341
1	1602	42385
1	1603	45824
1	1604	59366
1	1605	45267
1	1606	25213
1	1607	47307
1	1608	31026
1	1609	58594
1	1610	15116
1	1611	94911
1	1612	43173
1	1613	3241
1	1614	84210
1	1615	45761
1	1616	48517
1	1617	53107
1	1618	81737
1	1619	95661
1	1620	31057
1	1621	56937
1	1622	5402
1	1623	86598
1	1624	84447
1	1625	90961
1	1626	59785
1	1627	34771
1	1628	69948
1	1629	84932
1	1630	41429
1	1631	7486
1	1632	74480
1	1633	62169
1	1634	74802
1	1635	45384
1	1636	60872
1	1637	70282
1	1638	6684
1	1639	2544
1	1640	25791
1	1641	15432
1	1642	20471
1	1643	61778
1	1644	47588
1	1645	23838
1	1646	90055
1	1647	18902
1	1648	6506
1	1649	19546
1	1650	16010
1	1651	10325
1	1652	60723
1	1653	83859
1	1654	51800
1	1655	96746
1	1656	91243
1	1657	54642
1	1658	22697
1	1659	98720
1	1660	34369
1	1661	32134
1	1662	32411
1	1663	36371
1	1664	10982
1	1665	25441
1	1666	77120
1	1667	84199
1	1668	31254
1	1669	66854
1	1670	48976
1	1671	73767
1	1672	28692
1	1673	1536
1	1674	29144
1	1675	4245
1	1676	75222
1	1677	58418
1	1678	22235
1	1679	95890
1	1680	62236
1	1681	85620
1	1682	49343
1	1683	35341
1	1684	20583
1	1685	58076
1	1686	34046
1	1687	4159
1	1688	31740
1	1689	66185
1	1690	60946
1	1691	11380
1	1692	61434
1	1693	9938
1	1694	5796
1	1695	51160
1	1696	28735
1	1697	37395
1	1698	91114
1	1699	70168
1	1700	96842
1	1701	64540
1	1702	55198
1	1703	46230
1	1704	41901
1	1705	4302
1	1706	85162
1	1707	18322
1	1708	90234
1	1709	45514
1	1710	1019
1	1711	78030
1	1712	73336
1	1713	35813
1	1714	6890
1	1715	36590
1	1716	7015
1	1717	26890
1	1718	1438
1	1719	92290
1	1720	91162
1	1721	57647
1	1722	37121
1	1723	23974
1	1724	5770
1	1725	4767
1	1726	17169
1	1727	19542
1	1728	65176
1	1729	62313
1	1730	45864
1	1731	95834
1	1732	40515
1	1733	97046
1	1734	55737
1	1735	37699
1	1736	27489
1	1737	71359
1	1738	87858
1	1739	38735
1	1740	68511
1	1741	48720
1	1742	36820
1	1743	96145
1	1744	84533
1	1745	94918
1	1746	97839
1	1747	37780
1	1748	38743
1	1749	89082
1	1750	75982
1	1751	76573
1	1752	98056
1	1753	912
1	1754	22343
1	1755	76288
1	1756	46413
1	1757	11218
1	1758	56529
1	1759	94505
1	1760	91237
1	1761	47862
1	1762	89655
1	1763	6236
1	1764	66404
1	1765	99264
1	1766	91978
1	1767	39581
1	1768	62450
1	1769	94362
1	1770	28588
1	1771	80152
1	1772	13863
1	1773	35412
1	1774	13246
1	1775	47547
1	1776	90760
1	1777	93071
1	1778	24357
1	1779	26818
1	1780	60604
1	1781	26640
1	1782	57235
1	1783	52291
1	1784	91559
1	1785	52415
1	1786	63414
1	1787	70556
1	1788	45633
1	1789	28297
1	1790	1443
1	1791	10983
1	1792	42032
1	1793	19839
1	1794	10000
1	1795	20659
1	1796	10153
1	1797	49942
1	1798	40326
1	1799	91621
1	1800	41876
1	1801	18506
1	1802	39924
1	1803	72917
1	1804	10794
1	1805	1008
1	1806	40247
1	1807	2112
1	1808	52127
1	1809	12764
1	1810	34551
1	1811	3967
1	1812	76706
1	1813	51881
1	1814	15430
1	1815	3960
1	1816	35198
1	1817	22093
1	1818	67925
1	1819	7233
1	1820	47915
1	1821	17299
1	1822	91858
1	1823	52848
1	1824	94355
1	1825	25303
1	1826	55987
1	1827	74606
1	1828	27715
1	1829	27614
1	1830	73845
1	1831	16803
1	1832	80970
1	1833	43311
1	1834	92294
1	1835	25338
1	1836	43152
1	1837	58448
1	1838	71297
1	1839	47962
1	1840	4573
1	1841	47747
1	1842	39997
1	1843	173
1	1844	72380
1	1845	14657
1	1846	20268
1	1847	54951
1	1848	58238
1	1849	90133
1	1850	78215
1	1851	97534
1	1852	76876
1	1853	68176
1	1854	7178
1	1855	10503
1	1856	70288
1	1857	41991
1	1858	38103
1	1859	58340
1	1860	10916
1	1861	20497
1	1862	51646
1	1863	39733
1	1864	30698
1	1865	90862
1	1866	15259
1	1867	21881
1	1868	10543
1	1869	7593
1	1870	94026
1	1871	14981
1	1872	80108
1	1873	45987
1	1874	69984
1	1875	6835
1	1876	68838
1	1877	50212
1	1878	24602
1	1879	60807
1	1880	25762
1	1881	19289
1	1882	97553
1	1883	6444
1	1884	71499
1	1885	18778
1	1886	40346
1	1887	70752
1	1888	5041
1	1889	38953
1	1890	26365
1	1891	29618
1	1892	61813
1	1893	74548
1	1894	34252
1	1895	49184
1	1896	17142
1	1897	73801
1	1898	77998
1	1899	87318
1	1900	31085
1	1901	87268
1	1902	80298
1	1903	94677
1	1904	3743
1	1905	98724
1	1906	35892
1	1907	31981
1	1908	43245
1	1909	90574
1	1910	36084
1	1911	50989
1	1912	46959
1	1913	39235
1	1914	73282
1	1915	59180
1	1916	57697
1	1917	70491
1	1918	42772
1	1919	8415
1	1920	91317
1	1921	57093
1	1922	56878
1	1923	76189
1	1924	24407
1	1925	98978
1	1926	66132
1	1927	48946
1	1928	51789
1	1929	78881
1	1930	86651
1	1931	34925
1	1932	94502
1	1933	54131
1	1934	62150
1	1935	87207
1	1936	10906
1	1937	44734
1	1938	31275
1	1939	26633
1	1940	68103
1	1941	91270
1	1942	71340
1	1943	99382
1	1944	98521
1	1945	67891
1	1946	48041
1	1947	43186
1	1948	88150
1	1949	91946
1	1950	57646
1	1951	79618
1	1952	73715
1	1953	97226
1	1954	32283
1	1955	21560
1	1956	30232
1	1957	56496
1	1958	52307
1	1959	97552
1	1960	17771
1	1961	16009
1	1962	26535
1	1963	515
1	1964	62666
1	1965	69854
1	1966	95819
1	1967	32266
1	1968	81471
1	1969	75173
1	1970	68579
1	1971	42007
1	1972	78092
1	1973	88943
1	1974	7068
1	1975	50962
1	1976	75316
1	1977	21541
1	1978	16730
1	1979	33361
1	1980	35643
1	1981	74972
1	1982	87516
1	1983	28426
1	1984	66570
1	1985	20583
1	1986	29261
1	1987	94465
1	1988	70476
1	1989	25550
1	1990	18179
1	1991	34906
1	1992	467
1	1993	88734
1	1994	55450
1	1995	75647
1	1996	29780
1	1997	83989
1	1998	9551
1	1999	26244
1	2000	27027
1	2001	89707
1	2002	78605
1	2003	14783
1	2004	11522
1	2005	21117
1	2006	42490
1	2007	10115
1	2008	31493
1	2009	35398
1	2010	15621
1	2011	13306
1	2012	11393
1	2013	27836
1	2014	24169
1	2015	65813
1	2016	52498
1	2017	61509
1	2018	47324
1	2019	78877
1	2020	64671
1	2021	76744
1	2022	39486
1	2023	71215
1	2024	10587
1	2025	97073
1	2026	95996
1	2027	39846
1	2028	70692
1	2029	44762
1	2030	4336
1	2031	21417
1	2032	80840
1	2033	21587
1	2034	70194
1	2035	59808
1	2036	10553
1	2037	82651
1	2038	46353
1	2039	56203
1	2040	77817
1	2041	49916
1	2042	99932
1	2043	57716
1	2044	34816
1	2045	63911
1	2046	71931
1	2047	61597
1	2048	51143
1	2049	47312
1	2050	91835
1	2051	26913
1	2052	96743
1	2053	52222
1	2054	12683
1	2055	64295
1	2056	92883
1	2057	66670
1	2058	24863
1	2059	64344
1	2060	12453
1	2061	43228
1	2062	19422
1	2063	84058
1	2064	7109
1	2065	11179
1	2066	54171
1	2067	1286
1	2068	25010
1	2069	69636
1	2070	74052
1	2071	40078
1	2072	12606
1	2073	60658
1	2074	84305
1	2075	4735
1	2076	72153
1	2077	71211
1	2078	28334
1	2079	66004
1	2080	81738
1	2081	20900
1	2082	42159
1	2083	52048
1	2084	78828
1	2085	11494
1	2086	66694
1	2087	26215
1	2088	45934
1	2089	40978
1	2090	90080
1	2091	9463
1	2092	38795
1	2093	44250
1	2094	46721
1	2095	29088
1	2096	4097
1	2097	99555
1	2098	33661
1	2099	81517
1	2100	39021
1	2101	74035
1	2102	61008
1	2103	90578
1	2104	69115
1	2105	64003
1	2106	42986
1	2107	79806
1	2108	75465
1	2109	56266
1	2110	64485
1	2111	348
1	2112	10937
1	2113	10620
1	2114	8893
1	2115	83422
1	2116	1700
1	2117	46660
1	2118	67865
1	2119	30947
1	2120	44884
1	2121	90762
1	2122	2722
1	2123	6934
1	2124	66540
1	2125	36177
1	2126	46427
1	2127	68803
1	2128	47452
1	2129	64551
1	2130	5469
1	2131	13081
1	2132	98174
1	2133	31617
1	2134	6247
1	2135	59893
1	2136	22730
1	2137	23559
1	2138	66457
1	2139	58575
1	2140	75335
1	2141	82268
1	2142	83112
1	2143	92612
1	2144	35647
1	2145	85894
1	2146	4741
1	2147	95367
1	2148	85497
1	2149	17539
1	2150	19085
1	2151	19774
1	2152	94495
1	2153	84412
1	2154	78253
1	2155	13742
1	2156	24462
1	2157	67126
1	2158	54226
1	2159	27706
1	2160	4021
1	2161	79005
1	2162	24507
1	2163	29043
1	2164	29981
1	2165	51781
1	2166	47323
1	2167	4247
1	2168	71041
1	2169	2799
1	2170	80360
1	2171	87609
1	2172	17636
1	2173	52738
1	2174	28247
1	2175	73362
1	2176	2908
1	2177	20106
1	2178	13603
1	2179	72397
1	2180	1806
1	2181	67385
1	2182	2733
1	2183	66385
1	2184	73103
1	2185	57015
1	2186	53118
1	2187	41328
1	2188	55501
1	2189	28804
1	2190	47295
1	2191	31459
1	2192	23140
1	2193	42955
1	2194	99120
1	2195	47385
1	2196	79878
1	2197	50088
1	2198	12254
1	2199	95683
1	2200	80288
1	2201	38778
1	2202	63495
1	2203	1522
1	2204	96157
1	2205	93455
1	2206	19628
1	2207	60822
1	2208	8297
1	2209	52038
1	2210	73281
1	2211	24775
1	2212	8962
1	2213	52278
1	2214	68004
1	2215	91145
1	2216	50687
1	2217	17008
1	2218	85117
1	2219	53471
1	2220	51277
1	2221	71422
1	2222	86459
1	2223	70039
1	2224	73786
1	2225	7247
1	2226	15576
1	2227	16394
1	2228	30786
1	2229	97619
1	2230	15143
1	2231	81351
1	2232	47275
1	2233	33439
1	2234	82254
1	2235	13871
1	2236	67201
1	2237	1176
1	2238	15877
1	2239	9024
1	2240	79095
1	2241	55563
1	2242	58687
1	2243	43271
1	2244	59879
1	2245	41672
1	2246	57269
1	2247	80337
1	2248	73671
1	2249	22935
1	2250	45453
1	2251	90168
1	2252	99239
1	2253	21234
1	2254	15999
1	2255	48156
1	2256	80226
1	2257	57785
1	2258	88485
1	2259	28207
1	2260	83876
1	2261	33119
1	2262	95740
1	2263	58131
1	2264	29338
1	2265	86331
1	2266	88759
1	2267	17645
1	2268	23957
1	2269	64518
1	2270	44009
1	2271	85269
1	2272	47909
1	2273	3397
1	2274	28150
1	2275	84691
1	2276	87540
1	2277	33972
1	2278	97814
1	2279	16781
1	2280	45801
1	2281	50955
1	2282	17128
1	2283	99943
1	2284	95770
1	2285	55068
1	2286	93733
1	2287	26367
1	2288	24501
1	2289	62908
1	2290	78779
1	2291	58946
1	2292	52850
1	2293	50313
1	2294	45329
1	2295	945
1	2296	68620
1	2297	85830
1	2298	33645
1	2299	70464
1	2300	32568
1	2301	67143
1	2302	79229
1	2303	15732
1	2304	94953
1	2305	16298
1	2306	15542
1	2307	26202
1	2308	67725
1	2309	65020
1	2310	43013
1	2311	71724
1	2312	56145
1	2313	96667
1	2314	67747
1	2315	19763
1	2316	14676
1	2317	36830
1	2318	69818
1	2319	82012
1	2320	55443
1	2321	12749
1	2322	64910
1	2323	27200
1	2324	91504
1	2325	16244
1	2326	82526
1	2327	25526
1	2328	1422
1	2329	73752
1	2330	50847
1	2331	9024
1	2332	53087
1	2333	46799
1	2334	33398
1	2335	57098
1	2336	64575
1	2337	61371
1	2338	12010
1	2339	98006
1	2340	19850
1	2341	51848
1	2342	72710
1	2343	35400
1	2344	58329
1	2345	70909
1	2346	81564
1	2347	28933
1	2348	70776
1	2349	39730
1	2350	48222
1	2351	43653
1	2352	65606
1	2353	99000
1	2354	47182
1	2355	82961
1	2356	32646
1	2357	24633
1	2358	8180
1	2359	20786
1	2360	60984
1	2361	64670
1	2362	84586
1	2363	44636
1	2364	20842
1	2365	37047
1	2366	76870
1	2367	61538
1	2368	54463
1	2369	38002
1	2370	32184
1	2371	84981
1	2372	5946
1	2373	79746
1	2374	83026
1	2375	66387
1	2376	91727
1	2377	63024
1	2378	13492
1	2379	58419
1	2380	76192
1	2381	41804
1	2382	15302
1	2383	13254
1	2384	62619
1	2385	74614
1	2386	19869
1	2387	28185
1	2388	83792
1	2389	78264
1	2390	19571
1	2391	4617
1	2392	10710
1	2393	52374
1	2394	60405
1	2395	957
1	2396	66711
1	2397	4754
1	2398	1101
1	2399	62097
1	2400	6246
1	2401	62418
1	2402	91192
1	2403	13075
1	2404	40899
1	2405	64680
1	2406	43190
1	2407	88934
1	2408	7101
1	2409	50030
1	2410	7476
1	2411	11899
1	2412	19546
1	2413	9729
1	2414	23119
1	2415	59745
1	2416	17809
1	2417	41324
1	2418	26018
1	2419	64747
1	2420	98298
1	2421	7023
1	2422	59518
1	2423	67833
1	2424	85750
1	2425	42169
1	2426	7056
1	2427	40458
1	2428	60621
1	2429	9197
1	2430	45381
1	2431	56856
1	2432	53823
1	2433	85253
1	2434	25366
1	2435	98607
1	2436	8197
1	2437	18790
1	2438	33548
1	2439	69681
1	2440	92986
1	2441	94407
1	2442	42410
1	2443	23060
1	2444	92592
1	2445	19437
1	2446	2301
1	2447	54512
1	2448	43422
1	2449	50692
1	2450	98119
1	2451	59434
1	2452	82258
1	2453	29076
1	2454	51950
1	2455	62580
1	2456	23077
1	2457	29122
1	2458	3203
1	2459	73795
1	2460	16729
1	2461	76554
1	2462	31797
1	2463	33719
1	2464	23590
1	2465	54074
1	2466	1131
1	2467	67692
1	2468	35222
1	2469	60210
1	2470	61709
1	2471	94269
1	2472	19940
1	2473	15507
1	2474	5652
1	2475	50230
1	2476	38005
1	2477	90263
1	2478	95889
1	2479	64652
1	2480	12696
1	2481	67852
1	2482	84618
1	2483	3276
1	2484	93923
1	2485	8038
1	2486	40845
1	2487	2299
1	2488	25660
1	2489	10857
1	2490	52052
1	2491	42919
1	2492	78647
1	2493	38527
1	2494	38439
1	2495	75639
1	2496	70496
1	2497	90577
1	2498	72455
1	2499	27783
1	2500	62561
1	2501	50322
1	2502	58695
1	2503	29187
1	2504	74718
1	2505	22078
1	2506	21735
1	2507	70478
1	2508	22527
1	2509	80141
1	2510	73106
1	2511	74084
1	2512	436
1	2513	94687
1	2514	80375
1	2515	38631
1	2516	84451
1	2517	86813
1	2518	73368
1	2519	35234
1	2520	94868
1	2521	20799
1	2522	18948
1	2523	96045
1	2524	58663
1	2525	62231
1	2526	71391
1	2527	64279
1	2528	94747
1	2529	18243
1	2530	11104
1	2531	17428
1	2532	63684
1	2533	30448
1	2534	42491
1	2535	88950
1	2536	79526
1	2537	81927
1	2538	82540
1	2539	30885
1	2540	80935
1	2541	45864
1	2542	15095
1	2543	67615
1	2544	6386
1	2545	52467
1	2546	38252
1	2547	76516
1	2548	74608
1	2549	51691
1	2550	93703
1	2551	39093
1	2552	32990
1	2553	63849
1	2554	76968
1	2555	92385
1	2556	55413
1	2557	39639
1	2558	40209
1	2559	34081
1	2560	90054
1	2561	81267
1	2562	2631
1	2563	58021
1	2564	72079
1	2565	31663
1	2566	55856
1	2567	64535
1	2568	97511
1	2569	94572
1	2570	94204
1	2571	14342
1	2572	72219
1	2573	22360
1	2574	56931
1	2575	67293
1	2576	74652
1	2577	43180
1	2578	51990
1	2579	7008
1	2580	88189
1	2581	4083
1	2582	8822
1	2583	5397
1	2584	40185
1	2585	84433
1	2586	4830
1	2587	38768
1	2588	8792
1	2589	82452
1	2590	75512
1	2591	2391
1	2592	71041
1	2593	43169
1	2594	79007
1	2595	24232
1	2596	86486
1	2597	69078
1	2598	16495
1	2599	98194
1	2600	48883
1	2601	66384
1	2602	79312
1	2603	47056
1	2604	34373
1	2605	88188
1	2606	74948
1	2607	18041
1	2608	58694
1	2609	56102
1	2610	42938
1	2611	48507
1	2612	1881
1	2613	90912
1	2614	33795
1	2615	44627
1	2616	15016
1	2617	28188
1	2618	37321
1	2619	12717
1	2620	59030
1	2621	69015
1	2622	25862
1	2623	80323
1	2624	90588
1	2625	45589
1	2626	1100
1	2627	94865
1	2628	76878
1	2629	64205
1	2630	13776
1	2631	82050
1	2632	42382
1	2633	65675
1	2634	24121
1	2635	61405
1	2636	34715
1	2637	3923
1	2638	91720
1	2639	50525
1	2640	68958
1	2641	70342
1	2642	44007
1	2643	19110
1	2644	8697
1	2645	38011
1	2646	7629
1	2647	9767
1	2648	81314
1	2649	37960
1	2650	60553
1	2651	40882
1	2652	12321
1	2653	70803
1	2654	92947
1	2655	53750
1	2656	58197
1	2657	87244
1	2658	48532
1	2659	11651
1	2660	28624
1	2661	4024
1	2662	41612
1	2663	25980
1	2664	20140
1	2665	12582
1	2666	69308
1	2667	98811
1	2668	21731
1	2669	50782
1	2670	32289
1	2671	48563
1	2672	33956
1	2673	84531
1	2674	97976
1	2675	9464
1	2676	8042
1	2677	6729
1	2678	97241
1	2679	25303
1	2680	65610
1	2681	70791
1	2682	46904
1	2683	83551
1	2684	83295
1	2685	45062
1	2686	50005
1	2687	58447
1	2688	77336
1	2689	4856
1	2690	11122
1	2691	86013
1	2692	25224
1	2693	67901
1	2694	23658
1	2695	80198
1	2696	67196
1	2697	66561
1	2698	24255
1	2699	97396
1	2700	3926
1	2701	94248
1	2702	32877
1	2703	62410
1	2704	64507
1	2705	64342
1	2706	13450
1	2707	76320
1	2708	87999
1	2709	69348
1	2710	49699
1	2711	89054
1	2712	77880
1	2713	64949
1	2714	55555
1	2715	89821
1	2716	20464
1	2717	67864
1	2718	14732
1	2719	15957
1	2720	62289
1	2721	37863
1	2722	61060
1	2723	36439
1	2724	9429
1	2725	6895
1	2726	33439
1	2727	39662
1	2728	65231
1	2729	2174
1	2730	1510
1	2731	89356
1	2732	729
1	2733	44944
1	2734	94400
1	2735	86811
1	2736	38482
1	2737	67220
1	2738	51661
1	2739	96608
1	2740	7898
1	2741	17300
1	2742	33002
1	2743	31272
1	2744	99019
1	2745	40029
1	2746	94557
1	2747	40124
1	2748	27283
1	2749	7795
1	2750	10616
1	2751	69236
1	2752	86601
1	2753	72985
1	2754	55486
1	2755	47085
1	2756	27603
1	2757	71093
1	2758	54705
1	2759	50625
1	2760	26607
1	2761	74490
1	2762	63888
1	2763	97820
1	2764	76482
1	2765	15758
1	2766	55175
1	2767	31289
1	2768	75386
1	2769	58997
1	2770	48698
1	2771	27
1	2772	26669
1	2773	78267
1	2774	45238
1	2775	78568
1	2776	36239
1	2777	70154
1	2778	77489
1	2779	13967
1	2780	52559
1	2781	4768
1	2782	69365
1	2783	75486
1	2784	9047
1	2785	39499
1	2786	8453
1	2787	21791
1	2788	99531
1	2789	89202
1	2790	48523
1	2791	1734
1	2792	64099
1	2793	96182
1	2794	39773
1	2795	58161
1	2796	13337
1	2797	99997
1	2798	65916
1	2799	4532
1	2800	77889
1	2801	22111
1	2802	85847
1	2803	91785
1	2804	22334
1	2805	76509
1	2806	80513
1	2807	51186
1	2808	45854
1	2809	91503
1	2810	29402
1	2811	14478
1	2812	9900
1	2813	96754
1	2814	95894
1	2815	68688
1	2816	9658
1	2817	82696
1	2818	24820
1	2819	37320
1	2820	28712
1	2821	26635
1	2822	49243
1	2823	47086
1	2824	80595
1	2825	71709
1	2826	98499
1	2827	76236
1	2828	24375
1	2829	99546
1	2830	97170
1	2831	2028
1	2832	14880
1	2833	5721
1	2834	30949
1	2835	75708
1	2836	97422
1	2837	88337
1	2838	74193
1	2839	46860
1	2840	95855
1	2841	50671
1	2842	42621
1	2843	1465
1	2844	52521
1	2845	6260
1	2846	22865
1	2847	63031
1	2848	42348
1	2849	98752
1	2850	14601
1	2851	10437
1	2852	47826
1	2853	98940
1	2854	25207
1	2855	51307
1	2856	1030
1	2857	62415
1	2858	70029
1	2859	12768
1	2860	85036
1	2861	18872
1	2862	80109
1	2863	39057
1	2864	6320
1	2865	11195
1	2866	99728
1	2867	65388
1	2868	22066
1	2869	2415
1	2870	89038
1	2871	69805
1	2872	76832
1	2873	35912
1	2874	3218
1	2875	51102
1	2876	7811
1	2877	16945
1	2878	21147
1	2879	21710
1	2880	60450
1	2881	90169
1	2882	29200
1	2883	27267
1	2884	24571
1	2885	61220
1	2886	14070
1	2887	15248
1	2888	47494
1	2889	66148
1	2890	48451
1	2891	65162
1	2892	33958
1	2893	80024
1	2894	84556
1	2895	84528
1	2896	90638
1	2897	9124
1	2898	94121
1	2899	28601
1	2900	12858
1	2901	1372
1	2902	49581
1	2903	20798
1	2904	4930
1	2905	16784
1	2906	30769
1	2907	36108
1	2908	26214
1	2909	75767
1	2910	55966
1	2911	68852
1	2912	97527
1	2913	46223
1	2914	65865
1	2915	38363
1	2916	73831
1	2917	71695
1	2918	73523
1	2919	22968
1	2920	88096
1	2921	78061
1	2922	10830
1	2923	30599
1	2924	72756
1	2925	1537
1	2926	21535
1	2927	83845
1	2928	35663
1	2929	51302
1	2930	68757
1	2931	47417
1	2932	10817
1	2933	60186
1	2934	13185
1	2935	28457
1	2936	62790
1	2937	68256
1	2938	46493
1	2939	62163
1	2940	79938
1	2941	58599
1	2942	73401
1	2943	78162
1	2944	85034
1	2945	7229
1	2946	96726
1	2947	60003
1	2948	29153
1	2949	41855
1	2950	50850
1	2951	33886
1	2952	89510
1	2953	4251
1	2954	86947
1	2955	89510
1	2956	54433
1	2957	90744
1	2958	29934
1	2959	30456
1	2960	36140
1	2961	46753
1	2962	70829
1	2963	26993
1	2964	31895
1	2965	62677
1	2966	55845
1	2967	56080
1	2968	84388
1	2969	14981
1	2970	61984
1	2971	64160
1	2972	80162
1	2973	96341
1	2974	35667
1	2975	17314
1	2976	61169
1	2977	44975
1	2978	81384
1	2979	82694
1	2980	21201
1	2981	60501
1	2982	89327
1	2983	97614
1	2984	39968
1	2985	83977
1	2986	10891
1	2987	87357
1	2988	94505
1	2989	31500
1	2990	29799
1	2991	49753
1	2992	56404
1	2993	81185
1	2994	67209
1	2995	46595
1	2996	38062
1	2997	99829
1	2998	84486
1	2999	53249
1	3000	57855
1	3001	5581
1	3002	79237
1	3003	5641
1	3004	97672
1	3005	92018
1	3006	32032
1	3007	35121
1	3008	33070
1	3009	57562
1	3010	32801
1	3011	59325
1	3012	40511
1	3013	48628
1	3014	27270
1	3015	64399
1	3016	46807
1	3017	17941
1	3018	43222
1	3019	99656
1	3020	91821
1	3021	4349
1	3022	9974
1	3023	33302
1	3024	85108
1	3025	40389
1	3026	14422
1	3027	91461
1	3028	64386
1	3029	29595
1	3030	11536
1	3031	63315
1	3032	95294
1	3033	66798
1	3034	4469
1	3035	88457
1	3036	95060
1	3037	8671
1	3038	39934
1	3039	56633
1	3040	95997
1	3041	98750
1	3042	27496
1	3043	49168
1	3044	68408
1	3045	58035
1	3046	86112
1	3047	62533
1	3048	53843
1	3049	87358
1	3050	80616
1	3051	62072
1	3052	52697
1	3053	39741
1	3054	28036
1	3055	98480
1	3056	81411
1	3057	53461
1	3058	14462
1	3059	6344
1	3060	83545
1	3061	67011
1	3062	54566
1	3063	28812
1	3064	52541
1	3065	2219
1	3066	45723
1	3067	7304
1	3068	43472
1	3069	34821
1	3070	19644
1	3071	30882
1	3072	4101
1	3073	37370
1	3074	25328
1	3075	27524
1	3076	84327
1	3077	31338
1	3078	79115
1	3079	39411
1	3080	55442
1	3081	12364
1	3082	48836
1	3083	42790
1	3084	58215
1	3085	58312
1	3086	92267
1	3087	94232
1	3088	77152
1	3089	20351
1	3090	58368
1	3091	42832
1	3092	96233
1	3093	23166
1	3094	41615
1	3095	3240
1	3096	73009
1	3097	57345
1	3098	74147
1	3099	96726
1	3100	88409
1	3101	41912
1	3102	24127
1	3103	98528
1	3104	60680
1	3105	77032
1	3106	80393
1	3107	18713
1	3108	96206
1	3109	95287
1	3110	1867
1	3111	81961
1	3112	86144
1	3113	82269
1	3114	18485
1	3115	2805
1	3116	10738
1	3117	58877
1	3118	42904
1	3119	37140
1	3120	97147
1	3121	52370
1	3122	55867
1	3123	15610
1	3124	80853
1	3125	77073
1	3126	81353
1	3127	62232
1	3128	11754
1	3129	17079
1	3130	72018
1	3131	10762
1	3132	62038
1	3133	94126
1	3134	14812
1	3135	59590
1	3136	18013
1	3137	28541
1	3138	29018
1	3139	28058
1	3140	94128
1	3141	52683
1	3142	34304
1	3143	56554
1	3144	72446
1	3145	53085
1	3146	51281
1	3147	13366
1	3148	50267
1	3149	13599
1	3150	77495
1	3151	22987
1	3152	73589
1	3153	8717
1	3154	91909
1	3155	42148
1	3156	79763
1	3157	35445
1	3158	86756
1	3159	14763
1	3160	1712
1	3161	73902
1	3162	96670
1	3163	19562
1	3164	44392
1	3165	95020
1	3166	40622
1	3167	34489
1	3168	87889
1	3169	4586
1	3170	62788
1	3171	3904
1	3172	511
1	3173	1488
1	3174	96257
1	3175	95955
1	3176	25259
1	3177	44599
1	3178	3448
1	3179	50384
1	3180	74353
1	3181	5015
1	3182	72339
1	3183	55458
1	3184	27245
1	3185	9839
1	3186	19028
1	3187	57327
1	3188	60731
1	3189	29863
1	3190	35770
1	3191	62598
1	3192	3869
1	3193	55324
1	3194	17017
1	3195	91807
1	3196	30338
1	3197	85975
1	3198	36651
1	3199	36377
1	3200	40804
1	3201	3865
1	3202	70074
1	3203	94936
1	3204	21563
1	3205	28995
1	3206	97820
1	3207	58780
1	3208	24048
1	3209	93048
1	3210	6431
1	3211	43055
1	3212	53668
1	3213	60445
1	3214	63932
1	3215	84728
1	3216	45076
1	3217	98482
1	3218	47293
1	3219	95970
1	3220	81148
1	3221	6027
1	3222	87569
1	3223	29534
1	3224	82775
1	3225	24479
1	3226	40195
1	3227	80732
1	3228	12376
1	3229	34449
1	3230	75859
1	3231	43713
1	3232	15606
1	3233	97031
1	3234	44199
1	3235	40086
1	3236	22977
1	3237	24146
1	3238	85633
1	3239	17995
1	3240	27236
1	3241	87296
1	3242	41857
1	3243	16467
1	3244	89874
1	3245	10998
1	3246	30660
1	3247	71814
1	3248	16538
1	3249	17846
1	3250	72612
1	3251	33621
1	3252	44368
1	3253	39912
1	3254	77641
1	3255	34308
1	3256	8118
1	3257	62760
1	3258	68824
1	3259	3549
1	3260	60015
1	3261	69267
1	3262	86513
1	3263	26493
1	3264	98085
1	3265	66058
1	3266	99895
1	3267	36552
1	3268	44026
1	3269	19977
1	3270	37618
1	3271	95482
1	3272	35135
1	3273	90636
1	3274	80078
1	3275	54060
1	3276	3114
1	3277	97182
1	3278	73307
1	3279	67706
1	3280	71593
1	3281	30499
1	3282	23777
1	3283	93117
1	3284	21832
1	3285	55118
1	3286	91470
1	3287	16805
1	3288	78332
1	3289	20505
1	3290	84805
1	3291	81984
1	3292	6969
1	3293	62973
1	3294	28789
1	3295	74258
1	3296	66880
1	3297	45858
1	3298	41987
1	3299	34762
1	3300	94156
1	3301	68811
1	3302	24441
1	3303	15938
1	3304	12742
1	3305	83212
1	3306	85952
1	3307	90220
1	3308	69431
1	3309	76643
1	3310	56229
1	3311	54337
1	3312	30200
1	3313	40912
1	3314	52637
1	3315	8064
1	3316	98414
1	3317	70500
1	3318	40969
1	3319	86661
1	3320	33031
1	3321	75356
1	3322	65542
1	3323	47045
1	3324	62448
1	3325	2917
1	3326	10646
1	3327	52281
1	3328	93332
1	3329	56851
1	3330	79279
1	3331	42406
1	3332	52088
1	3333	27915
1	3334	29544
1	3335	26682
1	3336	82300
1	3337	45656
1	3338	60533
1	3339	51436
1	3340	82127
1	3341	91319
1	3342	74388
1	3343	59213
1	3344	46952
1	3345	26937
1	3346	9893
1	3347	66216
1	3348	94781
1	3349	25854
1	3350	16143
1	3351	40192
1	3352	63212
1	3353	12941
1	3354	88057
1	3355	68340
1	3356	95115
1	3357	59870
1	3358	66623
1	3359	9328
1	3360	94093
1	3361	8371
1	3362	25659
1	3363	94394
1	3364	46383
1	3365	84667
1	3366	20069
1	3367	6170
1	3368	88932
1	3369	22174
1	3370	7063
1	3371	52645
1	3372	83820
1	3373	46210
1	3374	75577
1	3375	12601
1	3376	85906
1	3377	73053
1	3378	53053
1	3379	18867
1	3380	91408
1	3381	54262
1	3382	69079
1	3383	78393
1	3384	32454
1	3385	96969
1	3386	35932
1	3387	354
1	3388	72876
1	3389	99694
1	3390	72929
1	3391	43337
1	3392	64707
1	3393	51669
1	3394	87671
1	3395	95598
1	3396	69327
1	3397	89435
1	3398	43707
1	3399	76858
1	3400	68766
1	3401	79487
1	3402	89711
1	3403	86858
1	3404	91698
1	3405	26225
1	3406	43443
1	3407	39369
1	3408	39324
1	3409	46916
1	3410	92476
1	3411	884
1	3412	92374
1	3413	46344
1	3414	99657
1	3415	37477
1	3416	61935
1	3417	49717
1	3418	32655
1	3419	52342
1	3420	18176
1	3421	80240
1	3422	81671
1	3423	85044
1	3424	74397
1	3425	20729
1	3426	82970
1	3427	63998
1	3428	50910
1	3429	97662
1	3430	64260
1	3431	30864
1	3432	74074
1	3433	18528
1	3434	46021
1	3435	34922
1	3436	20174
1	3437	29059
1	3438	24777
1	3439	75592
1	3440	51653
1	3441	55129
1	3442	20208
1	3443	37079
1	3444	24275
1	3445	19058
1	3446	2073
1	3447	98265
1	3448	61719
1	3449	63447
1	3450	54000
1	3451	88899
1	3452	24388
1	3453	29449
1	3454	49270
1	3455	45206
1	3456	36940
1	3457	49562
1	3458	50705
1	3459	84948
1	3460	34915
1	3461	58042
1	3462	89155
1	3463	71368
1	3464	25814
1	3465	12107
1	3466	93129
1	3467	5477
1	3468	43175
1	3469	2188
1	3470	35788
1	3471	39268
1	3472	67310
1	3473	4714
1	3474	49176
1	3475	86561
1	3476	82467
1	3477	20865
1	3478	7017
1	3479	37478
1	3480	3932
1	3481	52783
1	3482	44796
1	3483	94570
1	3484	35469
1	3485	9514
1	3486	98331
1	3487	22936
1	3488	74278
1	3489	60934
1	3490	75243
1	3491	96428
1	3492	74131
1	3493	98823
1	3494	92239
1	3495	37611
1	3496	32574
1	3497	70289
1	3498	44568
1	3499	79473
1	3500	2148
1	3501	56111
1	3502	64666
1	3503	89269
1	3504	11611
1	3505	26914
1	3506	95615
1	3507	82722
1	3508	48728
1	3509	6719
1	3510	67005
1	3511	75996
1	3512	5849
1	3513	38357
1	3514	94774
1	3515	84030
1	3516	85537
1	3517	55081
1	3518	92035
1	3519	83879
1	3520	12599
1	3521	36507
1	3522	27906
1	3523	68574
1	3524	48982
1	3525	14392
1	3526	93019
1	3527	86978
1	3528	27707
1	3529	53414
1	3530	27955
1	3531	92731
1	3532	88105
1	3533	21377
1	3534	10610
1	3535	93032
1	3536	43055
1	3537	83529
1	3538	13062
1	3539	69015
1	3540	33355
1	3541	28088
1	3542	97107
1	3543	35247
1	3544	98424
1	3545	74898
1	3546	53523
1	3547	26558
1	3548	23281
1	3549	59222
1	3550	22870
1	3551	21406
1	3552	15219
1	3553	82591
1	3554	21435
1	3555	48080
1	3556	96720
1	3557	52464
1	3558	15070
1	3559	20702
1	3560	59525
1	3561	66159
1	3562	91126
1	3563	28381
1	3564	68429
1	3565	99772
1	3566	83466
1	3567	83563
1	3568	61627
1	3569	52046
1	3570	63531
1	3571	51053
1	3572	23375
1	3573	89968
1	3574	81262
1	3575	49844
1	3576	23007
1	3577	65518
1	3578	43806
1	3579	65104
1	3580	3888
1	3581	28783
1	3582	41117
1	3583	63447
1	3584	62209
1	3585	21182
1	3586	44089
1	3587	61480
1	3588	26854
1	3589	90258
1	3590	84268
1	3591	70884
1	3592	22895
1	3593	9898
1	3594	31432
1	3595	94458
1	3596	84109
1	3597	69516
1	3598	49936
1	3599	76639
1	3600	11141
1	3601	12882
1	3602	27727
1	3603	62855
1	3604	7467
1	3605	19606
1	3606	23746
1	3607	71933
1	3608	5189
1	3609	37439
1	3610	76217
1	3611	91062
1	3612	23450
1	3613	93575
1	3614	26085
1	3615	50971
1	3616	46141
1	3617	23219
1	3618	11893
1	3619	92797
1	3620	7083
1	3621	66417
1	3622	59256
1	3623	96841
1	3624	26083
1	3625	44443
1	3626	70680
1	3627	96481
1	3628	26599
1	3629	91112
1	3630	31887
1	3631	3471
1	3632	15199
1	3633	4935
1	3634	53386
1	3635	52058
1	3636	70888
1	3637	41263
1	3638	88526
1	3639	95898
1	3640	14741
1	3641	87718
1	3642	21978
1	3643	77163
1	3644	11212
1	3645	16410
1	3646	52568
1	3647	19722
1	3648	90011
1	3649	17045
1	3650	40459
1	3651	73117
1	3652	96454
1	3653	65983
1	3654	50028
1	3655	34990
1	3656	52828
1	3657	92968
1	3658	23992
1	3659	42622
1	3660	63013
1	3661	72805
1	3662	23228
1	3663	66303
1	3664	65987
1	3665	63637
1	3666	3666
1	3667	81402
1	3668	2301
1	3669	55057
1	3670	62588
1	3671	90706
1	3672	63773
1	3673	18254
1	3674	1841
1	3675	27159
1	3676	31018
1	3677	87625
1	3678	204
1	3679	59203
1	3680	45672
1	3681	22844
1	3682	29744
1	3683	65808
1	3684	1675
1	3685	10872
1	3686	17109
1	3687	58090
1	3688	70931
1	3689	87363
1	3690	51554
1	3691	72703
1	3692	29642
1	3693	8811
1	3694	25342
1	3695	90029
1	3696	25039
1	3697	89299
1	3698	60332
1	3699	84863
1	3700	93680
1	3701	72385
1	3702	69687
1	3703	227
1	3704	92400
1	3705	93446
1	3706	9339
1	3707	12701
1	3708	24178
1	3709	81911
1	3710	9089
1	3711	98344
1	3712	17378
1	3713	81092
1	3714	99123
1	3715	88059
1	3716	3285
1	3717	87470
1	3718	23960
1	3719	10580
1	3720	80413
1	3721	20707
1	3722	34784
1	3723	2147
1	3724	72977
1	3725	79674
1	3726	66591
1	3727	1683
1	3728	48156
1	3729	3966
1	3730	20725
1	3731	17241
1	3732	93080
1	3733	45314
1	3734	1007
1	3735	17890
1	3736	4462
1	3737	83999
1	3738	92928
1	3739	15950
1	3740	45868
1	3741	42202
1	3742	61592
1	3743	61658
1	3744	36027
1	3745	58964
1	3746	47029
1	3747	41208
1	3748	48104
1	3749	68763
1	3750	87341
1	3751	55268
1	3752	13353
1	3753	11022
1	3754	96437
1	3755	3042
1	3756	60439
1	3757	31955
1	3758	31996
1	3759	21031
1	3760	93028
1	3761	2285
1	3762	88944
1	3763	68917
1	3764	96013
1	3765	39005
1	3766	8846
1	3767	37192
1	3768	92659
1	3769	85580
1	3770	24954
1	3771	29658
1	3772	73287
1	3773	14179
1	3774	89986
1	3775	89299
1	3776	95522
1	3777	99347
1	3778	95867
1	3779	63855
1	3780	80668
1	3781	80000
1	3782	87873
1	3783	79690
1	3784	21197
1	3785	82129
1	3786	91359
1	3787	37118
1	3788	87660
1	3789	75696
1	3790	25791
1	3791	90004
1	3792	71336
1	3793	42998
1	3794	75521
1	3795	74328
1	3796	53396
1	3797	75617
1	3798	95445
1	3799	45110
1	3800	59976
1	3801	97922
1	3802	80627
1	3803	3929
1	3804	65300
1	3805	20181
1	3806	60147
1	3807	35789
1	3808	57902
1	3809	81127
1	3810	78272
1	3811	93636
1	3812	62780
1	3813	32191
1	3814	96815
1	3815	46765
1	3816	46731
1	3817	39647
1	3818	18218
1	3819	10704
1	3820	67236
1	3821	63365
1	3822	65259
1	3823	82577
1	3824	28220
1	3825	22231
1	3826	85376
1	3827	72583
1	3828	35569
1	3829	86037
1	3830	87405
1	3831	12269
1	3832	61381
1	3833	90893
1	3834	50395
1	3835	36630
1	3836	43920
1	3837	86406
1	3838	2277
1	3839	35741
1	3840	99605
1	3841	71882
1	3842	63983
1	3843	88195
1	3844	93033
1	3845	21887
1	3846	27550
1	3847	83338
1	3848	93590
1	3849	74827
1	3850	11445
1	3851	32222
1	3852	71190
1	3853	79586
1	3854	85528
1	3855	56199
1	3856	40946
1	3857	82485
1	3858	13500
1	3859	9479
1	3860	59695
1	3861	34731
1	3862	61896
1	3863	73247
1	3864	79441
1	3865	10098
1	3866	93548
1	3867	82714
1	3868	5945
1	3869	88524
1	3870	30993
1	3871	2427
1	3872	27898
1	3873	25198
1	3874	17574
1	3875	80359
1	3876	58877
1	3877	83077
1	3878	85967
1	3879	73852
1	3880	31959
1	3881	4469
1	3882	19789
1	3883	69913
1	3884	44218
1	3885	53076
1	3886	14158
1	3887	45896
1	3888	83838
1	3889	74817
1	3890	77722
1	3891	72999
1	3892	50666
1	3893	60511
1	3894	95197
1	3895	89517
1	3896	50012
1	3897	46259
1	3898	54766
1	3899	1900
1	3900	16622
1	3901	56567
1	3902	11143
1	3903	47133
1	3904	82411
1	3905	8166
1	3906	50694
1	3907	95074
1	3908	53024
1	3909	3245
1	3910	9560
1	3911	32739
1	3912	95172
1	3913	60094
1	3914	87048
1	3915	15107
1	3916	88774
1	3917	42150
1	3918	34184
1	3919	61071
1	3920	24506
1	3921	82824
1	3922	35274
1	3923	51946
1	3924	6821
1	3925	12822
1	3926	5169
1	3927	93531
1	3928	45569
1	3929	79698
1	3930	79165
1	3931	21122
1	3932	25664
1	3933	22154
1	3934	2816
1	3935	37640
1	3936	65799
1	3937	2733
1	3938	95427
1	3939	21274
1	3940	79520
1	3941	22623
1	3942	91331
1	3943	95631
1	3944	27987
1	3945	87831
1	3946	23292
1	3947	1753
1	3948	77050
1	3949	3926
1	3950	19102
1	3951	55824
1	3952	17538
1	3953	58259
1	3954	53264
1	3955	45043
1	3956	45999
1	3957	68966
1	3958	8429
1	3959	87864
1	3960	85220
1	3961	5813
1	3962	60746
1	3963	94223
1	3964	84141
1	3965	56908
1	3966	39791
1	3967	63967
1	3968	77559
1	3969	15529
1	3970	5452
1	3971	35742
1	3972	80719
1	3973	23199
1	3974	83299
1	3975	31513
1	3976	78498
1	3977	7208
1	3978	6267
1	3979	93035
1	3980	18086
1	3981	79876
1	3982	7137
1	3983	37366
1	3984	46140
1	3985	38920
1	3986	40719
1	3987	89397
1	3988	49973
1	3989	50871
1	3990	85321
1	3991	22316
1	3992	62954
1	3993	44579
1	3994	25650
1	3995	57729
1	3996	38596
1	3997	99027
1	3998	38573
1	3999	18188
1	4000	64078
1	4001	82652
1	4002	6086
1	4003	16689
1	4004	70092
1	4005	13440
1	4006	44057
1	4007	58737
1	4008	69796
1	4009	68039
1	4010	94616
1	4011	35550
1	4012	96807
1	4013	14833
1	4014	3621
1	4015	75579
1	4016	84612
1	4017	23409
1	4018	49311
1	4019	6278
1	4020	37136
1	4021	77878
1	4022	82165
1	4023	78456
1	4024	54717
1	4025	12509
1	4026	62593
1	4027	8823
1	4028	60581
1	4029	56288
1	4030	17484
1	4031	4270
1	4032	62578
1	4033	53479
1	4034	3209
1	4035	22055
1	4036	67259
1	4037	31197
1	4038	23337
1	4039	11417
1	4040	63371
1	4041	39419
1	4042	55735
1	4043	6358
1	4044	32205
1	4045	61549
1	4046	52180
1	4047	21795
1	4048	46235
1	4049	44551
1	4050	4931
1	4051	60193
1	4052	53689
1	4053	37245
1	4054	42150
1	4055	8564
1	4056	27273
1	4057	89860
1	4058	51492
1	4059	40177
1	4060	36282
1	4061	85256
1	4062	47481
1	4063	81338
1	4064	27590
1	4065	15273
1	4066	65794
1	4067	34807
1	4068	91033
1	4069	77130
1	4070	15378
1	4071	27103
1	4072	81119
1	4073	14450
1	4074	75716
1	4075	44009
1	4076	3620
1	4077	9665
1	4078	7167
1	4079	12550
1	4080	78787
1	4081	1846
1	4082	9795
1	4083	68491
1	4084	96860
1	4085	92432
1	4086	60954
1	4087	7417
1	4088	9195
1	4089	97157
1	4090	18571
1	4091	2733
1	4092	18832
1	4093	66989
1	4094	88071
1	4095	4924
1	4096	76356
1	4097	60811
1	4098	20197
1	4099	26011
1	4100	56613
1	4101	11453
1	4102	3367
1	4103	89105
1	4104	31072
1	4105	64049
1	4106	54092
1	4107	1979
1	4108	91483
1	4109	42942
1	4110	50519
1	4111	43680
1	4112	48882
1	4113	33733
1	4114	91716
1	4115	3616
1	4116	54504
1	4117	97945
1	4118	86451
1	4119	83604
1	4120	87503
1	4121	9964
1	4122	62839
1	4123	95284
1	4124	81744
1	4125	36710
1	4126	43910
1	4127	15656
1	4128	24850
1	4129	39307
1	4130	53969
1	4131	39949
1	4132	92440
1	4133	63486
1	4134	73780
1	4135	65509
1	4136	42228
1	4137	62848
1	4138	89498
1	4139	27958
1	4140	36069
1	4141	92573
1	4142	28642
1	4143	36501
1	4144	10221
1	4145	36184
1	4146	85826
1	4147	38693
1	4148	32002
1	4149	37464
1	4150	47125
1	4151	67861
1	4152	93173
1	4153	60435
1	4154	75039
1	4155	6608
1	4156	46732
1	4157	16456
1	4158	90943
1	4159	15502
1	4160	99884
1	4161	31418
1	4162	59795
1	4163	69085
1	4164	17309
1	4165	72461
1	4166	79581
1	4167	88570
1	4168	15576
1	4169	27914
1	4170	4755
1	4171	29334
1	4172	5448
1	4173	28820
1	4174	58022
1	4175	9684
1	4176	77622
1	4177	15150
1	4178	67132
1	4179	4865
1	4180	95108
1	4181	4877
1	4182	26904
1	4183	1454
1	4184	46311
1	4185	82749
1	4186	55957
1	4187	19732
1	4188	4336
1	4189	2916
1	4190	86823
1	4191	12968
1	4192	15351
1	4193	35516
1	4194	38084
1	4195	39277
1	4196	198
1	4197	3686
1	4198	27799
1	4199	86369
1	4200	68777
1	4201	25732
1	4202	1980
1	4203	82160
1	4204	49686
1	4205	80287
1	4206	46143
1	4207	30264
1	4208	63916
1	4209	97878
1	4210	18068
1	4211	71129
1	4212	69971
1	4213	47229
1	4214	58371
1	4215	81795
1	4216	76254
1	4217	82863
1	4218	8107
1	4219	85871
1	4220	417
1	4221	73164
1	4222	48792
1	4223	64193
1	4224	29767
1	4225	63926
1	4226	49062
1	4227	55703
1	4228	30995
1	4229	82159
1	4230	1913
1	4231	4753
1	4232	26690
1	4233	24077
1	4234	60656
1	4235	2948
1	4236	56205
1	4237	84189
1	4238	35781
1	4239	80723
1	4240	7197
1	4241	1880
1	4242	52929
1	4243	90531
1	4244	47596
1	4245	8431
1	4246	83921
1	4247	31214
1	4248	89173
1	4249	74402
1	4250	71533
1	4251	3819
1	4252	76399
1	4253	93418
1	4254	21442
1	4255	43709
1	4256	81896
1	4257	86275
1	4258	52657
1	4259	8505
1	4260	69259
1	4261	51018
1	4262	12778
1	4263	49649
1	4264	94041
1	4265	62916
1	4266	61004
1	4267	89429
1	4268	82910
1	4269	39992
1	4270	23163
1	4271	1823
1	4272	23792
1	4273	68386
1	4274	92392
1	4275	86523
1	4276	69294
1	4277	6882
1	4278	30484
1	4279	49876
1	4280	45742
1	4281	97263
1	4282	80267
1	4283	34031
1	4284	8739
1	4285	13587
1	4286	16478
1	4287	48961
1	4288	67494
1	4289	47275
1	4290	42756
1	4291	1311
1	4292	64634
1	4293	81397
1	4294	66985
1	4295	78540
1	4296	74531
1	4297	17480
1	4298	61664
1	4299	56125
1	4300	51134
1	4301	55898
1	4302	39815
1	4303	81692
1	4304	13105
1	4305	69248
1	4306	30674
1	4307	32775
1	4308	33159
1	4309	88973
1	4310	25963
1	4311	6072
1	4312	78934
1	4313	83419
1	4314	42754
1	4315	76580
1	4316	23086
1	4317	6352
1	4318	3788
1	4319	25023
1	4320	12981
1	4321	94680
1	4322	6364
1	4323	93559
1	4324	86099
1	4325	87074
1	4326	94116
1	4327	71601
1	4328	45911
1	4329	87870
1	4330	40432
1	4331	16149
1	4332	93741
1	4333	19623
1	4334	74839
1	4335	44837
1	4336	33566
1	4337	59382
1	4338	35649
1	4339	89994
1	4340	50892
1	4341	44249
1	4342	93929
1	4343	1149
1	4344	96768
1	4345	99051
1	4346	99766
1	4347	36074
1	4348	5943
1	4349	70482
1	4350	76753
1	4351	543
1	4352	16716
1	4353	19785
1	4354	96978
1	4355	44287
1	4356	59452
1	4357	20075
1	4358	70263
1	4359	95617
1	4360	35337
1	4361	78975
1	4362	91518
1	4363	66073
1	4364	94465
1	4365	71903
1	4366	58802
1	4367	92549
1	4368	95996
1	4369	96461
1	4370	16634
1	4371	89846
1	4372	46211
1	4373	50307
1	4374	52019
1	4375	43268
1	4376	66267
1	4377	59114
1	4378	75879
1	4379	63391
1	4380	91664
1	4381	89342
1	4382	69812
1	4383	53292
1	4384	60400
1	4385	18882
1	4386	28401
1	4387	71080
1	4388	61589
1	4389	62870
1	4390	70329
1	4391	29100
1	4392	29003
1	4393	99502
1	4394	76882
1	4395	37175
1	4396	4912
1	4397	16720
1	4398	3527
1	4399	55172
1	4400	71266
1	4401	67032
1	4402	40312
1	4403	11172
1	4404	7052
1	4405	67999
1	4406	21714
1	4407	95432
1	4408	14460
1	4409	73144
1	4410	89073
1	4411	22357
1	4412	55904
1	4413	91155
1	4414	36451
1	4415	52973
1	4416	76728
1	4417	58482
1	4418	17000
1	4419	16556
1	4420	34892
1	4421	64744
1	4422	32626
1	4423	38141
1	4424	53287
1	4425	88121
1	4426	6207
1	4427	3500
1	4428	78812
1	4429	28323
1	4430	77601
1	4431	91730
1	4432	40919
1	4433	13390
1	4434	66480
1	4435	28669
1	4436	65087
1	4437	43233
1	4438	77822
1	4439	26561
1	4440	95674
1	4441	78796
1	4442	70564
1	4443	60888
1	4444	22844
1	4445	78562
1	4446	24424
1	4447	34967
1	4448	83364
1	4449	13498
1	4450	24675
1	4451	10968
1	4452	3000
1	4453	83092
1	4454	59667
1	4455	78078
1	4456	30372
1	4457	45314
1	4458	15985
1	4459	73464
1	4460	92771
1	4461	15855
1	4462	92933
1	4463	4807
1	4464	69579
1	4465	32996
1	4466	61922
1	4467	8458
1	4468	64009
1	4469	27567
1	4470	12347
1	4471	22982
1	4472	86044
1	4473	30112
1	4474	46381
1	4475	17281
1	4476	68741
1	4477	57227
1	4478	69800
1	4479	79217
1	4480	73140
1	4481	8471
1	4482	71918
1	4483	20964
1	4484	57611
1	4485	59623
1	4486	63731
1	4487	73181
1	4488	48126
1	4489	1856
1	4490	93165
1	4491	86978
1	4492	63423
1	4493	17904
1	4494	98004
1	4495	98748
1	4496	26991
1	4497	2227
1	4498	14871
1	4499	84268
1	4500	11492
1	4501	24476
1	4502	16093
1	4503	1344
1	4504	83491
1	4505	66493
1	4506	88811
1	4507	80995
1	4508	96847
1	4509	21851
1	4510	89035
1	4511	48920
1	4512	91549
1	4513	54307
1	4514	66567
1	4515	42306
1	4516	27324
1	4517	98375
1	4518	43234
1	4519	32544
1	4520	14864
1	4521	37536
1	4522	40155
1	4523	20135
1	4524	2864
1	4525	66802
1	4526	86262
1	4527	39512
1	4528	63826
1	4529	74557
1	4530	18325
1	4531	37541
1	4532	15601
1	4533	24512
1	4534	17231
1	4535	15526
1	4536	18516
1	4537	40915
1	4538	61867
1	4539	58784
1	4540	61420
1	4541	48096
1	4542	4424
1	4543	88329
1	4544	66171
1	4545	94299
1	4546	70898
1	4547	72334
1	4548	54023
1	4549	70387
1	4550	5352
1	4551	19581
1	4552	46319
1	4553	91774
1	4554	88946
1	4555	49329
1	4556	76618
1	4557	87756
1	4558	8140
1	4559	89570
1	4560	34586
1	4561	60574
1	4562	39564
1	4563	4864
1	4564	37511
1	4565	60238
1	4566	31416
1	4567	32628
1	4568	74734
1	4569	30383
1	4570	51839
1	4571	46310
1	4572	57136
1	4573	76313
1	4574	25857
1	4575	36164
1	4576	97610
1	4577	19087
1	4578	44262
1	4579	86709
1	4580	92392
1	4581	8714
1	4582	63425
1	4583	53365
1	4584	73181
1	4585	34129
1	4586	52859
1	4587	48404
1	4588	74071
1	4589	3205
1	4590	6583
1	4591	84414
1	4592	21356
1	4593	20674
1	4594	72105
1	4595	17373
1	4596	39159
1	4597	16142
1	4598	73343
1	4599	67527
1	4600	1676
1	4601	18162
1	4602	70497
1	4603	59553
1	4604	99449
1	4605	70684
1	4606	68035
1	4607	65481
1	4608	80832
1	4609	64666
1	4610	57102
1	4611	50401
1	4612	62115
1	4613	22710
1	4614	43164
1	4615	37059
1	4616	83733
1	4617	65331
1	4618	38737
1	4619	63548
1	4620	15441
1	4621	48758
1	4622	35410
1	4623	69480
1	4624	77652
1	4625	48222
1	4626	60421
1	4627	52476
1	4628	44251
1	4629	49175
1	4630	47967
1	4631	83389
1	4632	75752
1	4633	53112
1	4634	53287
1	4635	22789
1	4636	18514
1	4637	28610
1	4638	19239
1	4639	85798
1	4640	51816
1	4641	65017
1	4642	81897
1	4643	99255
1	4644	39054
1	4645	33615
1	4646	19186
1	4647	59819
1	4648	49507
1	4649	32980
1	4650	69549
1	4651	57001
1	4652	71563
1	4653	41024
1	4654	99426
1	4655	77200
1	4656	30953
1	4657	37691
1	4658	92408
1	4659	59663
1	4660	22457
1	4661	6491
1	4662	7903
1	4663	3424
1	4664	12878
1	4665	22811
1	4666	91799
1	4667	30045
1	4668	89191
1	4669	69176
1	4670	74585
1	4671	95343
1	4672	30899
1	4673	21506
1	4674	8289
1	4675	7870
1	4676	61138
1	4677	38471
1	4678	9023
1	4679	54868
1	4680	62571
1	4681	44699
1	4682	23145
1	4683	76452
1	4684	63947
1	4685	88043
1	4686	29933
1	4687	34589
1	4688	74102
1	4689	21727
1	4690	44463
1	4691	97526
1	4692	9130
1	4693	4833
1	4694	66935
1	4695	9303
1	4696	38021
1	4697	30339
1	4698	26634
1	4699	29816
1	4700	58506
1	4701	456
1	4702	96382
1	4703	80295
1	4704	15588
1	4705	75378
1	4706	71214
1	4707	50730
1	4708	19901
1	4709	60542
1	4710	36360
1	4711	75041
1	4712	14729
1	4713	32361
1	4714	54607
1	4715	1145
1	4716	83555
1	4717	68758
1	4718	22747
1	4719	65783
1	4720	50249
1	4721	57572
1	4722	59206
1	4723	91726
1	4724	66748
1	4725	87618
1	4726	15421
1	4727	79854
1	4728	51092
1	4729	22465
1	4730	4201
1	4731	70677
1	4732	30238
1	4733	89231
1	4734	86030
1	4735	68155
1	4736	32752
1	4737	7094
1	4738	52047
1	4739	5343
1	4740	61289
1	4741	54129
1	4742	41119
1	4743	33333
1	4744	84284
1	4745	95655
1	4746	3417
1	4747	88222
1	4748	14477
1	4749	78568
1	4750	15725
1	4751	61521
1	4752	17569
1	4753	40827
1	4754	61471
1	4755	33469
1	4756	25077
1	4757	5417
1	4758	85155
1	4759	8478
1	4760	69995
1	4761	70058
1	4762	55894
1	4763	84196
1	4764	38860
1	4765	96656
1	4766	92803
1	4767	66889
1	4768	26229
1	4769	39970
1	4770	53941
1	4771	10275
1	4772	54150
1	4773	75046
1	4774	37528
1	4775	35037
1	4776	65203
1	4777	7355
1	4778	45701
1	4779	76948
1	4780	45077
1	4781	16157
1	4782	80545
1	4783	89889
1	4784	18940
1	4785	26710
1	4786	69646
1	4787	92868
1	4788	58874
1	4789	87121
1	4790	19021
1	4791	39900
1	4792	67935
1	4793	77985
1	4794	7565
1	4795	79039
1	4796	92510
1	4797	48578
1	4798	91885
1	4799	10360
1	4800	78408
1	4801	53194
1	4802	66471
1	4803	26525
1	4804	71909
1	4805	76322
1	4806	13832
1	4807	56614
1	4808	46201
1	4809	1963
1	4810	55165
1	4811	60379
1	4812	90361
1	4813	64965
1	4814	97655
1	4815	3193
1	4816	62515
1	4817	21639
1	4818	70588
1	4819	35449
1	4820	65513
1	4821	58990
1	4822	96389
1	4823	91826
1	4824	25687
1	4825	42102
1	4826	85771
1	4827	28840
1	4828	27385
1	4829	26140
1	4830	64639
1	4831	71528
1	4832	24147
1	4833	82443
1	4834	52498
1	4835	24924
1	4836	18273
1	4837	63547
1	4838	73198
1	4839	53661
1	4840	51242
1	4841	66510
1	4842	98947
1	4843	76370
1	4844	20340
1	4845	569
1	4846	58102
1	4847	59768
1	4848	94688
1	4849	89897
1	4850	27331
1	4851	65780
1	4852	43239
1	4853	41267
1	4854	2957
1	4855	13956
1	4856	57378
1	4857	66243
1	4858	58568
1	4859	118
1	4860	36336
1	4861	3686
1	4862	29386
1	4863	17544
1	4864	72182
1	4865	38809
1	4866	83278
1	4867	93304
1	4868	34096
1	4869	61283
1	4870	18126
1	4871	72882
1	4872	28364
1	4873	87400
1	4874	93575
1	4875	64287
1	4876	43499
1	4877	77539
1	4878	89949
1	4879	66953
1	4880	94083
1	4881	94827
1	4882	68293
1	4883	24977
1	4884	84229
1	4885	68527
1	4886	96559
1	4887	93012
1	4888	23849
1	4889	48342
1	4890	77020
1	4891	11537
1	4892	15968
1	4893	41498
1	4894	28653
1	4895	5698
1	4896	19248
1	4897	80363
1	4898	89341
1	4899	8234
1	4900	65185
1	4901	60227
1	4902	32839
1	4903	25928
1	4904	18961
1	4905	79002
1	4906	60710
1	4907	72615
1	4908	28976
1	4909	92521
1	4910	30831
1	4911	20505
1	4912	2199
1	4913	58364
1	4914	25546
1	4915	32134
1	4916	95848
1	4917	84039
1	4918	19525
1	4919	38279
1	4920	55557
1	4921	41201
1	4922	35349
1	4923	14098
1	4924	2915
1	4925	47213
1	4926	76301
1	4927	64670
1	4928	18040
1	4929	88987
1	4930	94328
1	4931	73620
1	4932	33027
1	4933	48369
1	4934	16393
1	4935	67406
1	4936	22761
1	4937	78547
1	4938	32544
1	4939	58729
1	4940	98329
1	4941	72465
1	4942	6078
1	4943	76711
1	4944	65806
1	4945	8567
1	4946	20534
1	4947	21776
1	4948	95249
1	4949	12466
1	4950	58502
1	4951	14908
1	4952	52502
1	4953	63116
1	4954	74858
1	4955	11966
1	4956	67418
1	4957	44270
1	4958	99326
1	4959	81036
1	4960	18554
1	4961	47639
1	4962	9398
1	4963	47459
1	4964	37479
1	4965	51420
1	4966	99096
1	4967	19344
1	4968	67145
1	4969	67840
1	4970	33085
1	4971	31488
1	4972	43806
1	4973	56331
1	4974	41393
1	4975	11138
1	4976	89928
1	4977	22641
1	4978	1151
1	4979	91501
1	4980	7567
1	4981	8542
1	4982	56204
1	4983	74692
1	4984	88048
1	4985	33046
1	4986	39680
1	4987	59704
1	4988	92336
1	4989	77474
1	4990	59796
1	4991	39823
1	4992	30253
1	4993	76364
1	4994	45070
1	4995	45059
1	4996	66975
1	4997	47598
1	4998	45527
1	4999	7400
1	5000	69299
1	5001	86924
1	5002	90685
1	5003	80229
1	5004	93415
1	5005	97401
1	5006	82417
1	5007	53120
1	5008	76502
1	5009	83567
1	5010	72962
1	5011	42219
1	5012	66483
1	5013	54068
1	5014	1075
1	5015	83784
1	5016	95881
1	5017	69371
1	5018	83861
1	5019	91035
1	5020	79854
1	5021	18698
1	5022	91244
1	5023	42294
1	5024	60549
1	5025	30663
1	5026	64406
1	5027	9884
1	5028	69397
1	5029	43734
1	5030	25754
1	5031	64452
1	5032	70439
1	5033	52261
1	5034	53278
1	5035	18469
1	5036	60445
1	5037	77133
1	5038	44199
1	5039	16556
1	5040	24142
1	5041	37417
1	5042	50012
1	5043	29010
1	5044	57768
1	5045	24978
1	5046	25457
1	5047	53696
1	5048	32437
1	5049	48626
1	5050	95088
1	5051	63077
1	5052	17278
1	5053	58462
1	5054	36840
1	5055	88921
1	5056	20562
1	5057	19763
1	5058	75770
1	5059	73292
1	5060	30390
1	5061	2980
1	5062	63655
1	5063	29206
1	5064	85021
1	5065	55678
1	5066	89651
1	5067	42233
1	5068	97886
1	5069	40631
1	5070	26714
1	5071	23929
1	5072	45089
1	5073	98100
1	5074	32877
1	5075	82162
1	5076	82252
1	5077	20541
1	5078	76951
1	5079	42264
1	5080	91023
1	5081	84901
1	5082	90470
1	5083	4279
1	5084	70675
1	5085	63736
1	5086	29956
1	5087	66534
1	5088	24516
1	5089	58036
1	5090	28725
1	5091	87512
1	5092	63634
1	5093	70256
1	5094	87373
1	5095	80800
1	5096	31526
1	5097	35555
1	5098	24770
1	5099	94555
1	5100	52988
1	5101	37830
1	5102	52413
1	5103	76524
1	5104	20832
1	5105	68811
1	5106	14425
1	5107	73746
1	5108	14592
1	5109	58846
1	5110	82059
1	5111	1642
1	5112	42328
1	5113	24998
1	5114	93356
1	5115	61778
1	5116	2550
1	5117	48752
1	5118	7
1	5119	71811
1	5120	68589
1	5121	73951
1	5122	67805
1	5123	71083
1	5124	26988
1	5125	10853
1	5126	77345
1	5127	68320
1	5128	28025
1	5129	40387
1	5130	53099
1	5131	86178
1	5132	47711
1	5133	51126
1	5134	54683
1	5135	78384
1	5136	23204
1	5137	14425
1	5138	29655
1	5139	61362
1	5140	17536
1	5141	2830
1	5142	41099
1	5143	22926
1	5144	69241
1	5145	17427
1	5146	85339
1	5147	21081
1	5148	46850
1	5149	34731
1	5150	51974
1	5151	69764
1	5152	17907
1	5153	82072
1	5154	6514
1	5155	63083
1	5156	50011
1	5157	84808
1	5158	58192
1	5159	17097
1	5160	2984
1	5161	669
1	5162	79556
1	5163	10358
1	5164	67041
1	5165	20524
1	5166	65764
1	5167	33709
1	5168	6245
1	5169	89481
1	5170	92870
1	5171	4403
1	5172	50775
1	5173	37058
1	5174	59252
1	5175	23831
1	5176	77029
1	5177	94047
1	5178	20183
1	5179	61317
1	5180	81068
1	5181	53965
1	5182	10779
1	5183	52848
1	5184	64616
1	5185	91676
1	5186	4588
1	5187	74714
1	5188	14923
1	5189	22650
1	5190	36238
1	5191	46763
1	5192	14984
1	5193	16502
1	5194	51586
1	5195	48260
1	5196	86646
1	5197	16332
1	5198	74225
1	5199	62045
1	5200	67560
1	5201	40551
1	5202	39938
1	5203	79742
1	5204	63099
1	5205	30602
1	5206	48025
1	5207	3526
1	5208	4248
1	5209	98028
1	5210	31112
1	5211	69081
1	5212	71160
1	5213	72936
1	5214	20854
1	5215	66299
1	5216	59782
1	5217	21070
1	5218	21416
1	5219	504
1	5220	28254
1	5221	2940
1	5222	37230
1	5223	84534
1	5224	71026
1	5225	19789
1	5226	23803
1	5227	74301
1	5228	72851
1	5229	35899
1	5230	70335
1	5231	34176
1	5232	46594
1	5233	1582
1	5234	38750
1	5235	14218
1	5236	4755
1	5237	66773
1	5238	54874
1	5239	84883
1	5240	98718
1	5241	15135
1	5242	66317
1	5243	34981
1	5244	29452
1	5245	63440
1	5246	18216
1	5247	36826
1	5248	70744
1	5249	30424
1	5250	67536
1	5251	76900
1	5252	20073
1	5253	16479
1	5254	41486
1	5255	79979
1	5256	92501
1	5257	95869
1	5258	60206
1	5259	39385
1	5260	30394
1	5261	86504
1	5262	69430
1	5263	27833
1	5264	81446
1	5265	42679
1	5266	96778
1	5267	8277
1	5268	119
1	5269	91298
1	5270	3352
1	5271	78162
1	5272	76552
1	5273	11216
1	5274	14680
1	5275	29136
1	5276	59079
1	5277	21251
1	5278	91104
1	5279	59743
1	5280	30838
1	5281	22654
1	5282	46592
1	5283	48655
1	5284	47517
1	5285	25292
1	5286	29712
1	5287	59010
1	5288	76526
1	5289	71204
1	5290	22780
1	5291	72986
1	5292	62243
1	5293	52178
1	5294	43896
1	5295	54043
1	5296	11033
1	5297	7588
1	5298	56267
1	5299	88767
1	5300	42868
1	5301	69224
1	5302	7577
1	5303	50648
1	5304	98028
1	5305	98495
1	5306	57103
1	5307	18130
1	5308	48916
1	5309	69917
1	5310	78423
1	5311	89334
1	5312	6537
1	5313	40243
1	5314	994
1	5315	74423
1	5316	80307
1	5317	74008
1	5318	49670
1	5319	91532
1	5320	75955
1	5321	86526
1	5322	84205
1	5323	60950
1	5324	55563
1	5325	7361
1	5326	92638
1	5327	72400
1	5328	89134
1	5329	84138
1	5330	54183
1	5331	87335
1	5332	82064
1	5333	67651
1	5334	50594
1	5335	53280
1	5336	41968
1	5337	73883
1	5338	30788
1	5339	40123
1	5340	53436
1	5341	76106
1	5342	43838
1	5343	90576
1	5344	85859
1	5345	81413
1	5346	67145
1	5347	85601
1	5348	94981
1	5349	37953
1	5350	98209
1	5351	22207
1	5352	65093
1	5353	23829
1	5354	33450
1	5355	37912
1	5356	5588
1	5357	30907
1	5358	39922
1	5359	45402
1	5360	29697
1	5361	45450
1	5362	37849
1	5363	35195
1	5364	95582
1	5365	63865
1	5366	10013
1	5367	63420
1	5368	55912
1	5369	7499
1	5370	28724
1	5371	80373
1	5372	77689
1	5373	42160
1	5374	95893
1	5375	57215
1	5376	33305
1	5377	75937
1	5378	95101
1	5379	42534
1	5380	98037
1	5381	32633
1	5382	21987
1	5383	32906
1	5384	11925
1	5385	11161
1	5386	89662
1	5387	71930
1	5388	60519
1	5389	47696
1	5390	85095
1	5391	93593
1	5392	96203
1	5393	12957
1	5394	72316
1	5395	14480
1	5396	40705
1	5397	90574
1	5398	93261
1	5399	37225
1	5400	28306
1	5401	37480
1	5402	27809
1	5403	8034
1	5404	3303
1	5405	64075
1	5406	54252
1	5407	3941
1	5408	61510
1	5409	82317
1	5410	56388
1	5411	89145
1	5412	18790
1	5413	3673
1	5414	66586
1	5415	35129
1	5416	31400
1	5417	96177
1	5418	39774
1	5419	97310
1	5420	13058
1	5421	44382
1	5422	54936
1	5423	35657
1	5424	28815
1	5425	99673
1	5426	59604
1	5427	53174
1	5428	37535
1	5429	94887
1	5430	84402
1	5431	66146
1	5432	61521
1	5433	48628
1	5434	28286
1	5435	16157
1	5436	28991
1	5437	94788
1	5438	52541
1	5439	59196
1	5440	83560
1	5441	43177
1	5442	89494
1	5443	3110
1	5444	95616
1	5445	24268
1	5446	41295
1	5447	60653
1	5448	51646
1	5449	69174
1	5450	80723
1	5451	17033
1	5452	89973
1	5453	40433
1	5454	60636
1	5455	4378
1	5456	93416
1	5457	65506
1	5458	75839
1	5459	90987
1	5460	82091
1	5461	24731
1	5462	97736
1	5463	77280
1	5464	93483
1	5465	77686
1	5466	13950
1	5467	8324
1	5468	53453
1	5469	13285
1	5470	74333
1	5471	91216
1	5472	12286
1	5473	99693
1	5474	72550
1	5475	3464
1	5476	73533
1	5477	65903
1	5478	46370
1	5479	65207
1	5480	78805
1	5481	13884
1	5482	46554
1	5483	31498
1	5484	58559
1	5485	14549
1	5486	30875
1	5487	42472
1	5488	70381
1	5489	40368
1	5490	93476
1	5491	6545
1	5492	76761
1	5493	16755
1	5494	87738
1	5495	33069
1	5496	86464
1	5497	91449
1	5498	73863
1	5499	82225
1	5500	79680
1	5501	50257
1	5502	16844
1	5503	32716
1	5504	67041
1	5505	73150
1	5506	82448
1	5507	45067
1	5508	16433
1	5509	63235
1	5510	45287
1	5511	26396
1	5512	3382
1	5513	81122
1	5514	88400
1	5515	23761
1	5516	86198
1	5517	97615
1	5518	30647
1	5519	98858
1	5520	84903
1	5521	15752
1	5522	24348
1	5523	79790
1	5524	33132
1	5525	45313
1	5526	74108
1	5527	48636
1	5528	74278
1	5529	68521
1	5530	92065
1	5531	6370
1	5532	81905
1	5533	56488
1	5534	81135
1	5535	85590
1	5536	64143
1	5537	27826
1	5538	13392
1	5539	91471
1	5540	14406
1	5541	58015
1	5542	63003
1	5543	51268
1	5544	89583
1	5545	93269
1	5546	38642
1	5547	32838
1	5548	18517
1	5549	29365
1	5550	44721
1	5551	29486
1	5552	9352
1	5553	44709
1	5554	84190
1	5555	23131
1	5556	79492
1	5557	54763
1	5558	29792
1	5559	53017
1	5560	31672
1	5561	18114
1	5562	78315
1	5563	28034
1	5564	29980
1	5565	44530
1	5566	54902
1	5567	56843
1	5568	37158
1	5569	50362
1	5570	10830
1	5571	97942
1	5572	55711
1	5573	94306
1	5574	32966
1	5575	17709
1	5576	86592
1	5577	93442
1	5578	36052
1	5579	59559
1	5580	41997
1	5581	75632
1	5582	76356
1	5583	53896
1	5584	62099
1	5585	85881
1	5586	89584
1	5587	86030
1	5588	27960
1	5589	90729
1	5590	69914
1	5591	69074
1	5592	88454
1	5593	19703
1	5594	15408
1	5595	72961
1	5596	75904
1	5597	17496
1	5598	4383
1	5599	97700
1	5600	45066
1	5601	58844
1	5602	33917
1	5603	81209
1	5604	85188
1	5605	98516
1	5606	81917
1	5607	57163
1	5608	5338
1	5609	55604
1	5610	62419
1	5611	78284
1	5612	29583
1	5613	49998
1	5614	45230
1	5615	66187
1	5616	69017
1	5617	74912
1	5618	53035
1	5619	6517
1	5620	16136
1	5621	99529
1	5622	28051
1	5623	17337
1	5624	62433
1	5625	68737
1	5626	24173
1	5627	54455
1	5628	96690
1	5629	67465
1	5630	55921
1	5631	88507
1	5632	83257
1	5633	2120
1	5634	58460
1	5635	23914
1	5636	48082
1	5637	74138
1	5638	7407
1	5639	51635
1	5640	95386
1	5641	44792
1	5642	14302
1	5643	66197
1	5644	98632
1	5645	26761
1	5646	50612
1	5647	77466
1	5648	82057
1	5649	60612
1	5650	94880
1	5651	54911
1	5652	69934
1	5653	15177
1	5654	51703
1	5655	95367
1	5656	42443
1	5657	21346
1	5658	26540
1	5659	75616
1	5660	9807
1	5661	61405
1	5662	53411
1	5663	50907
1	5664	60181
1	5665	96194
1	5666	20579
1	5667	56801
1	5668	99196
1	5669	1494
1	5670	5608
1	5671	3409
1	5672	1926
1	5673	467
1	5674	56443
1	5675	20141
1	5676	81673
1	5677	98838
1	5678	66589
1	5679	55354
1	5680	10477
1	5681	42518
1	5682	91726
1	5683	70187
1	5684	69227
1	5685	49103
1	5686	30203
1	5687	13655
1	5688	83725
1	5689	96813
1	5690	44467
1	5691	73855
1	5692	78808
1	5693	52392
1	5694	21179
1	5695	51330
1	5696	73852
1	5697	7277
1	5698	4435
1	5699	50683
1	5700	68336
1	5701	14591
1	5702	10896
1	5703	44035
1	5704	34041
1	5705	9068
1	5706	9958
1	5707	12668
1	5708	28873
1	5709	54308
1	5710	22432
1	5711	86177
1	5712	14592
1	5713	9957
1	5714	8046
1	5715	50897
1	5716	89398
1	5717	74477
1	5718	13956
1	5719	57499
1	5720	29275
1	5721	38060
1	5722	87876
1	5723	42360
1	5724	55964
1	5725	12534
1	5726	78689
1	5727	94656
1	5728	67306
1	5729	40801
1	5730	72970
1	5731	61952
1	5732	25342
1	5733	19812
1	5734	94455
1	5735	10390
1	5736	50172
1	5737	27610
1	5738	5903
1	5739	90555
1	5740	46751
1	5741	28764
1	5742	87323
1	5743	57698
1	5744	68325
1	5745	28045
1	5746	70302
1	5747	93934
1	5748	84210
1	5749	7242
1	5750	58249
1	5751	17261
1	5752	27156
1	5753	99598
1	5754	20550
1	5755	98176
1	5756	42122
1	5757	94030
1	5758	29658
1	5759	60439
1	5760	23185
1	5761	81395
1	5762	52139
1	5763	68524
1	5764	60553
1	5765	56808
1	5766	92530
1	5767	48153
1	5768	90885
1	5769	67303
1	5770	66720
1	5771	63439
1	5772	98280
1	5773	14022
1	5774	75017
1	5775	6558
1	5776	16858
1	5777	75902
1	5778	22461
1	5779	23637
1	5780	33273
1	5781	82074
1	5782	73744
1	5783	9746
1	5784	3089
1	5785	18816
1	5786	58642
1	5787	57669
1	5788	60909
1	5789	46360
1	5790	69212
1	5791	51922
1	5792	66901
1	5793	3068
1	5794	37425
1	5795	48868
1	5796	29928
1	5797	4385
1	5798	97496
1	5799	66
1	5800	58667
1	5801	25066
1	5802	65459
1	5803	11034
1	5804	75676
1	5805	49009
1	5806	26106
1	5807	20944
1	5808	55160
1	5809	28276
1	5810	15469
1	5811	25062
1	5812	82053
1	5813	30811
1	5814	55850
1	5815	94572
1	5816	53314
1	5817	790
1	5818	26366
1	5819	66720
1	5820	24007
1	5821	91483
1	5822	82136
1	5823	51176
1	5824	73031
1	5825	2357
1	5826	29022
1	5827	30337
1	5828	23336
1	5829	44195
1	5830	53176
1	5831	12553
1	5832	30672
1	5833	38986
1	5834	72337
1	5835	46348
1	5836	12556
1	5837	63441
1	5838	83729
1	5839	47692
1	5840	49349
1	5841	35444
1	5842	68287
1	5843	66705
1	5844	89664
1	5845	52437
1	5846	25932
1	5847	80668
1	5848	98934
1	5849	36535
1	5850	1714
1	5851	32682
1	5852	7518
1	5853	59155
1	5854	73594
1	5855	53302
1	5856	94215
1	5857	18728
1	5858	71777
1	5859	13724
1	5860	23361
1	5861	14256
1	5862	18473
1	5863	35763
1	5864	12221
1	5865	23019
1	5866	47347
1	5867	27874
1	5868	5814
1	5869	61115
1	5870	27691
1	5871	80969
1	5872	25996
1	5873	44897
1	5874	32768
1	5875	37323
1	5876	51074
1	5877	21562
1	5878	80209
1	5879	32423
1	5880	72522
1	5881	96455
1	5882	40777
1	5883	61032
1	5884	51781
1	5885	33580
1	5886	11727
1	5887	81425
1	5888	51003
1	5889	75290
1	5890	24477
1	5891	84612
1	5892	8776
1	5893	70437
1	5894	70628
1	5895	43369
1	5896	21123
1	5897	50315
1	5898	67793
1	5899	43884
1	5900	78496
1	5901	72885
1	5902	53592
1	5903	26678
1	5904	64391
1	5905	71314
1	5906	51482
1	5907	44185
1	5908	20144
1	5909	14430
1	5910	8305
1	5911	2822
1	5912	31536
1	5913	10204
1	5914	65416
1	5915	64219
1	5916	41437
1	5917	83096
1	5918	5266
1	5919	77841
1	5920	6044
1	5921	17847
1	5922	96656
1	5923	95894
1	5924	92031
1	5925	38246
1	5926	69407
1	5927	34001
1	5928	89915
1	5929	76196
1	5930	41849
1	5931	67069
1	5932	83835
1	5933	66393
1	5934	36884
1	5935	91804
1	5936	21917
1	5937	26194
1	5938	3890
1	5939	1549
1	5940	17192
1	5941	23860
1	5942	10598
1	5943	51206
1	5944	27600
1	5945	21230
1	5946	30252
1	5947	55880
1	5948	94471
1	5949	97499
1	5950	961
1	5951	28168
1	5952	91444
1	5953	50838
1	5954	93377
1	5955	21969
1	5956	48078
1	5957	90382
1	5958	82392
1	5959	25691
1	5960	95199
1	5961	64117
1	5962	69959
1	5963	1414
1	5964	43230
1	5965	90966
1	5966	70756
1	5967	7437
1	5968	50282
1	5969	20183
1	5970	77237
1	5971	39614
1	5972	85418
1	5973	58875
1	5974	75844
1	5975	82028
1	5976	31453
1	5977	59559
1	5978	64246
1	5979	24
1	5980	67513
1	5981	76493
1	5982	25382
1	5983	5751
1	5984	6621
1	5985	95306
1	5986	56193
1	5987	83382
1	5988	11367
1	5989	71101
1	5990	5340
1	5991	99025
1	5992	17003
1	5993	5154
1	5994	49876
1	5995	6208
1	5996	79094
1	5997	53583
1	5998	75697
1	5999	91619
1	6000	73271
1	6001	42893
1	6002	44569
1	6003	1472
1	6004	2051
1	6005	941
1	6006	28912
1	6007	35145
1	6008	82715
1	6009	33521
1	6010	94583
1	6011	72925
1	6012	15398
1	6013	89439
1	6014	41553
1	6015	85366
1	6016	80771
1	6017	1615
1	6018	57549
1	6019	58172
1	6020	31723
1	6021	87019
1	6022	12645
1	6023	76577
1	6024	76315
1	6025	41342
1	6026	48013
1	6027	66322
1	6028	24883
1	6029	21004
1	6030	44364
1	6031	28250
1	6032	96710
1	6033	64766
1	6034	98872
1	6035	20537
1	6036	7298
1	6037	76935
1	6038	19838
1	6039	19937
1	6040	24963
1	6041	65434
1	6042	38520
1	6043	55064
1	6044	71501
1	6045	57326
1	6046	81614
1	6047	99999
1	6048	86907
1	6049	78957
1	6050	41788
1	6051	38439
1	6052	84387
1	6053	63644
1	6054	56762
1	6055	88527
1	6056	83154
1	6057	16441
1	6058	65174
1	6059	9850
1	6060	49576
1	6061	75535
1	6062	25294
1	6063	39916
1	6064	46334
1	6065	85950
1	6066	9623
1	6067	84994
1	6068	74262
1	6069	59555
1	6070	33649
1	6071	60053
1	6072	39576
1	6073	5062
1	6074	12467
1	6075	38708
1	6076	53277
1	6077	79635
1	6078	63072
1	6079	22585
1	6080	71425
1	6081	9977
1	6082	53053
1	6083	77973
1	6084	88346
1	6085	45548
1	6086	31972
1	6087	26274
1	6088	31604
1	6089	1670
1	6090	39593
1	6091	81434
1	6092	90971
1	6093	23026
1	6094	66899
1	6095	54559
1	6096	39453
1	6097	87705
1	6098	58873
1	6099	99373
1	6100	46108
1	6101	61836
1	6102	97163
1	6103	87761
1	6104	950
1	6105	72093
1	6106	56237
1	6107	21595
1	6108	47540
1	6109	69965
1	6110	44844
1	6111	97093
1	6112	76907
1	6113	31627
1	6114	30495
1	6115	21439
1	6116	95060
1	6117	72854
1	6118	17312
1	6119	68967
1	6120	7842
1	6121	75185
1	6122	15330
1	6123	41683
1	6124	76366
1	6125	90002
1	6126	84338
1	6127	67754
1	6128	41299
1	6129	39278
1	6130	94918
1	6131	86218
1	6132	89220
1	6133	49577
1	6134	6576
1	6135	90151
1	6136	47410
1	6137	55116
1	6138	19481
1	6139	46414
1	6140	97944
1	6141	90402
1	6142	74219
1	6143	97481
1	6144	18162
1	6145	77607
1	6146	45839
1	6147	63665
1	6148	62984
1	6149	42883
1	6150	74171
1	6151	14129
1	6152	75260
1	6153	3548
1	6154	59713
1	6155	82554
1	6156	8044
1	6157	87937
1	6158	71920
1	6159	69485
1	6160	25951
1	6161	93337
1	6162	94069
1	6163	10404
1	6164	32733
1	6165	83633
1	6166	28061
1	6167	11772
1	6168	61324
1	6169	2741
1	6170	97170
1	6171	83416
1	6172	31018
1	6173	54264
1	6174	91808
1	6175	28301
1	6176	51646
1	6177	9515
1	6178	13580
1	6179	82998
1	6180	94694
1	6181	73491
1	6182	30509
1	6183	80715
1	6184	17173
1	6185	10255
1	6186	45661
1	6187	62497
1	6188	63358
1	6189	63767
1	6190	86000
1	6191	37533
1	6192	45247
1	6193	78726
1	6194	58066
1	6195	50837
1	6196	6214
1	6197	96001
1	6198	69238
1	6199	63748
1	6200	13680
1	6201	82807
1	6202	31053
1	6203	79891
1	6204	29625
1	6205	37306
1	6206	76650
1	6207	92381
1	6208	56636
1	6209	13078
1	6210	35674
1	6211	26082
1	6212	77858
1	6213	76200
1	6214	14667
1	6215	87447
1	6216	19149
1	6217	34674
1	6218	76908
1	6219	52538
1	6220	91780
1	6221	33206
1	6222	55030
1	6223	23736
1	6224	41681
1	6225	47958
1	6226	88616
1	6227	54559
1	6228	4797
1	6229	34773
1	6230	5676
1	6231	79033
1	6232	86784
1	6233	89047
1	6234	55438
1	6235	29490
1	6236	8250
1	6237	82826
1	6238	82979
1	6239	5344
1	6240	40484
1	6241	56486
1	6242	72423
1	6243	40085
1	6244	47821
1	6245	53476
1	6246	60317
1	6247	62066
1	6248	49522
1	6249	10920
1	6250	94986
1	6251	62861
1	6252	77541
1	6253	1844
1	6254	59572
1	6255	48259
1	6256	76949
1	6257	75868
1	6258	87825
1	6259	60037
1	6260	87001
1	6261	12366
1	6262	25864
1	6263	47224
1	6264	31660
1	6265	60759
1	6266	7545
1	6267	78979
1	6268	63345
1	6269	42375
1	6270	69076
1	6271	35884
1	6272	88021
1	6273	28510
1	6274	38688
1	6275	89160
1	6276	47136
1	6277	88711
1	6278	61033
1	6279	35015
1	6280	24352
1	6281	1593
1	6282	41646
1	6283	34614
1	6284	28862
1	6285	74451
1	6286	54119
1	6287	55511
1	6288	55806
1	6289	10114
1	6290	55069
1	6291	48321
1	6292	15799
1	6293	33145
1	6294	12187
1	6295	77477
1	6296	12774
1	6297	97471
1	6298	50424
1	6299	61826
1	6300	93695
1	6301	93236
1	6302	98192
1	6303	52170
1	6304	43105
1	6305	22710
1	6306	64462
1	6307	33672
1	6308	91524
1	6309	16172
1	6310	61244
1	6311	60641
1	6312	69973
1	6313	98559
1	6314	49343
1	6315	82606
1	6316	88071
1	6317	67710
1	6318	40133
1	6319	54572
1	6320	21739
1	6321	32150
1	6322	39763
1	6323	28248
1	6324	79296
1	6325	54727
1	6326	54265
1	6327	40690
1	6328	57213
1	6329	91724
1	6330	98489
1	6331	3829
1	6332	97161
1	6333	53874
1	6334	62326
1	6335	8285
1	6336	43751
1	6337	89378
1	6338	8875
1	6339	91221
1	6340	91427
1	6341	73362
1	6342	62920
1	6343	28790
1	6344	84247
1	6345	59650
1	6346	23403
1	6347	3919
1	6348	10887
1	6349	93127
1	6350	9001
1	6351	64664
1	6352	51091
1	6353	42606
1	6354	1557
1	6355	46734
1	6356	96737
1	6357	74023
1	6358	50314
1	6359	18916
1	6360	22281
1	6361	14085
1	6362	86302
1	6363	52641
1	6364	65999
1	6365	58555
1	6366	54092
1	6367	34579
1	6368	20591
1	6369	71660
1	6370	16027
1	6371	48720
1	6372	37989
1	6373	73310
1	6374	61136
1	6375	39865
1	6376	52885
1	6377	46623
1	6378	26209
1	6379	86760
1	6380	82111
1	6381	1733
1	6382	56917
1	6383	1706
1	6384	74582
1	6385	5134
1	6386	51127
1	6387	81623
1	6388	53914
1	6389	18177
1	6390	19531
1	6391	38197
1	6392	95009
1	6393	96132
1	6394	66189
1	6395	34632
1	6396	35145
1	6397	98919
1	6398	76302
1	6399	13785
1	6400	22490
1	6401	74657
1	6402	16000
1	6403	50764
1	6404	78380
1	6405	71677
1	6406	81834
1	6407	30379
1	6408	43986
1	6409	3343
1	6410	49256
1	6411	44472
1	6412	42447
1	6413	14976
1	6414	86911
1	6415	76500
1	6416	50407
1	6417	23969
1	6418	75991
1	6419	2098
1	6420	75579
1	6421	41135
1	6422	46785
1	6423	20830
1	6424	57870
1	6425	47852
1	6426	76593
1	6427	36670
1	6428	89395
1	6429	79626
1	6430	69511
1	6431	59509
1	6432	34687
1	6433	59823
1	6434	72264
1	6435	38041
1	6436	6915
1	6437	76361
1	6438	67948
1	6439	10704
1	6440	11750
1	6441	45042
1	6442	87312
1	6443	22972
1	6444	32228
1	6445	55468
1	6446	57155
1	6447	72463
1	6448	68562
1	6449	88381
1	6450	94487
1	6451	5178
1	6452	63167
1	6453	66095
1	6454	14980
1	6455	41732
1	6456	57103
1	6457	74400
1	6458	2437
1	6459	25559
1	6460	51837
1	6461	95323
1	6462	31939
1	6463	91746
1	6464	86162
1	6465	29009
1	6466	38526
1	6467	16172
1	6468	90815
1	6469	11374
1	6470	77048
1	6471	2364
1	6472	31146
1	6473	5042
1	6474	72021
1	6475	7107
1	6476	18177
1	6477	65707
1	6478	57369
1	6479	67191
1	6480	77287
1	6481	7123
1	6482	70392
1	6483	62929
1	6484	70932
1	6485	13621
1	6486	39699
1	6487	17376
1	6488	49522
1	6489	15966
1	6490	77102
1	6491	51052
1	6492	65449
1	6493	45378
1	6494	48076
1	6495	76097
1	6496	60401
1	6497	711
1	6498	97820
1	6499	8661
1	6500	41463
1	6501	99410
1	6502	50172
1	6503	5772
1	6504	6522
1	6505	95628
1	6506	58080
1	6507	72936
1	6508	4750
1	6509	46078
1	6510	35021
1	6511	76050
1	6512	58002
1	6513	84273
1	6514	14297
1	6515	46489
1	6516	69056
1	6517	85204
1	6518	36787
1	6519	56335
1	6520	28633
1	6521	92656
1	6522	10531
1	6523	97116
1	6524	80328
1	6525	1377
1	6526	68990
1	6527	75731
1	6528	47085
1	6529	684
1	6530	65216
1	6531	67627
1	6532	10128
1	6533	77686
1	6534	80877
1	6535	33078
1	6536	88283
1	6537	24452
1	6538	21990
1	6539	88221
1	6540	69762
1	6541	17292
1	6542	45171
1	6543	23429
1	6544	77538
1	6545	34750
1	6546	93523
1	6547	91871
1	6548	18249
1	6549	11877
1	6550	49001
1	6551	47140
1	6552	12185
1	6553	42085
1	6554	79836
1	6555	13449
1	6556	7328
1	6557	15790
1	6558	44638
1	6559	78864
1	6560	97660
1	6561	83780
1	6562	59967
1	6563	81559
1	6564	64279
1	6565	72095
1	6566	83896
1	6567	88318
1	6568	10312
1	6569	79443
1	6570	59248
1	6571	87355
1	6572	23039
1	6573	46974
1	6574	48417
1	6575	92362
1	6576	24132
1	6577	63769
1	6578	12537
1	6579	34362
1	6580	92365
1	6581	58898
1	6582	57145
1	6583	77358
1	6584	69152
1	6585	38403
1	6586	44763
1	6587	5227
1	6588	51186
1	6589	71193
1	6590	96586
1	6591	58232
1	6592	15170
1	6593	20579
1	6594	24689
1	6595	71985
1	6596	9953
1	6597	71505
1	6598	61798
1	6599	50440
1	6600	81463
1	6601	32663
1	6602	64943
1	6603	6641
1	6604	77865
1	6605	62888
1	6606	74438
1	6607	67292
1	6608	11849
1	6609	38669
1	6610	47657
1	6611	44827
1	6612	67679
1	6613	1123
1	6614	72995
1	6615	57251
1	6616	46185
1	6617	7499
1	6618	16132
1	6619	74595
1	6620	85392
1	6621	87078
1	6622	7483
1	6623	41545
1	6624	42532
1	6625	70790
1	6626	42024
1	6627	96702
1	6628	54882
1	6629	79675
1	6630	12871
1	6631	7071
1	6632	95043
1	6633	658
1	6634	38361
1	6635	77390
1	6636	49443
1	6637	53106
1	6638	39326
1	6639	837
1	6640	11836
1	6641	66008
1	6642	28968
1	6643	29357
1	6644	70194
1	6645	79737
1	6646	28945
1	6647	5856
1	6648	22129
1	6649	7949
1	6650	86384
1	6651	81563
1	6652	55939
1	6653	12130
1	6654	17225
1	6655	47354
1	6656	34379
1	6657	83219
1	6658	47441
1	6659	43820
1	6660	15302
1	6661	42225
1	6662	84314
1	6663	53668
1	6664	91656
1	6665	96782
1	6666	63436
1	6667	85847
1	6668	96213
1	6669	43931
1	6670	31187
1	6671	43578
1	6672	31266
1	6673	44612
1	6674	59488
1	6675	18256
1	6676	51615
1	6677	896
1	6678	57417
1	6679	61173
1	6680	67850
1	6681	71041
1	6682	94002
1	6683	12276
1	6684	78581
1	6685	237
1	6686	74446
1	6687	28605
1	6688	68034
1	6689	45058
1	6690	75086
1	6691	52875
1	6692	8983
1	6693	63024
1	6694	24609
1	6695	2215
1	6696	72394
1	6697	79222
1	6698	30311
1	6699	42398
1	6700	94841
1	6701	4318
1	6702	31157
1	6703	12285
1	6704	15893
1	6705	88261
1	6706	995
1	6707	87581
1	6708	19906
1	6709	78683
1	6710	24163
1	6711	19674
1	6712	87655
1	6713	87922
1	6714	16395
1	6715	92849
1	6716	32304
1	6717	81596
1	6718	15136
1	6719	51963
1	6720	79402
1	6721	24170
1	6722	88120
1	6723	55689
1	6724	83481
1	6725	89088
1	6726	26665
1	6727	75969
1	6728	78464
1	6729	80352
1	6730	72839
1	6731	50827
1	6732	91766
1	6733	89635
1	6734	36457
1	6735	10060
1	6736	64367
1	6737	36901
1	6738	49494
1	6739	15002
1	6740	7301
1	6741	29938
1	6742	10624
1	6743	38554
1	6744	43343
1	6745	72964
1	6746	57043
1	6747	59948
1	6748	75992
1	6749	47778
1	6750	92183
1	6751	68458
1	6752	93617
1	6753	7635
1	6754	53646
1	6755	24031
1	6756	31211
1	6757	77644
1	6758	43543
1	6759	7287
1	6760	57149
1	6761	2265
1	6762	83102
1	6763	26459
1	6764	3200
1	6765	53491
1	6766	30172
1	6767	92354
1	6768	7622
1	6769	49639
1	6770	73466
1	6771	43714
1	6772	68776
1	6773	35624
1	6774	46642
1	6775	50567
1	6776	74713
1	6777	37190
1	6778	88401
1	6779	60916
1	6780	67668
1	6781	19724
1	6782	80298
1	6783	74807
1	6784	79225
1	6785	27435
1	6786	34940
1	6787	14159
1	6788	67753
1	6789	80343
1	6790	5027
1	6791	25018
1	6792	47304
1	6793	17697
1	6794	46030
1	6795	47274
1	6796	38883
1	6797	23391
1	6798	51845
1	6799	8192
1	6800	90744
1	6801	65221
1	6802	97881
1	6803	85165
1	6804	84332
1	6805	51615
1	6806	78606
1	6807	20938
1	6808	76924
1	6809	77080
1	6810	66969
1	6811	98284
1	6812	9132
1	6813	38474
1	6814	15533
1	6815	83602
1	6816	76089
1	6817	98960
1	6818	45808
1	6819	10932
1	6820	53857
1	6821	14469
1	6822	36574
1	6823	91099
1	6824	57234
1	6825	14600
1	6826	42168
1	6827	72448
1	6828	93235
1	6829	80491
1	6830	24532
1	6831	32748
1	6832	36002
1	6833	88594
1	6834	66196
1	6835	16877
1	6836	72628
1	6837	63784
1	6838	75131
1	6839	40076
1	6840	24542
1	6841	41881
1	6842	99342
1	6843	45699
1	6844	64336
1	6845	94643
1	6846	79851
1	6847	25273
1	6848	21702
1	6849	39846
1	6850	99114
1	6851	67101
1	6852	35955
1	6853	30601
1	6854	73877
1	6855	265
1	6856	49654
1	6857	84896
1	6858	12
1	6859	16349
1	6860	7791
1	6861	95183
1	6862	6965
1	6863	79173
1	6864	32121
1	6865	33183
1	6866	6133
1	6867	13968
1	6868	3080
1	6869	9814
1	6870	60176
1	6871	64693
1	6872	93203
1	6873	78735
1	6874	83943
1	6875	51228
1	6876	42357
1	6877	18696
1	6878	15616
1	6879	61952
1	6880	31391
1	6881	32543
1	6882	98952
1	6883	29546
1	6884	8985
1	6885	28812
1	6886	65234
1	6887	30042
1	6888	97047
1	6889	39502
1	6890	83874
1	6891	13383
1	6892	25654
1	6893	74432
1	6894	49717
1	6895	17105
1	6896	72650
1	6897	7363
1	6898	21580
1	6899	45348
1	6900	88211
1	6901	51561
1	6902	89710
1	6903	30000
1	6904	79895
1	6905	61714
1	6906	71720
1	6907	23153
1	6908	11730
1	6909	73231
1	6910	71980
1	6911	52920
1	6912	59861
1	6913	41292
1	6914	81981
1	6915	84431
1	6916	26759
1	6917	99777
1	6918	93593
1	6919	9089
1	6920	17218
1	6921	13125
1	6922	77919
1	6923	37920
1	6924	37147
1	6925	84388
1	6926	80757
1	6927	91754
1	6928	81932
1	6929	95522
1	6930	38119
1	6931	96377
1	6932	17245
1	6933	4024
1	6934	19496
1	6935	60895
1	6936	32566
1	6937	17615
1	6938	99250
1	6939	20500
1	6940	68029
1	6941	67132
1	6942	83602
1	6943	42163
1	6944	50190
1	6945	25150
1	6946	40239
1	6947	49251
1	6948	55877
1	6949	11912
1	6950	44294
1	6951	97755
1	6952	73695
1	6953	8602
1	6954	89305
1	6955	26695
1	6956	34234
1	6957	69348
1	6958	33839
1	6959	36897
1	6960	91771
1	6961	25789
1	6962	31028
1	6963	88020
1	6964	96848
1	6965	47263
1	6966	77622
1	6967	41753
1	6968	21685
1	6969	34433
1	6970	31055
1	6971	84381
1	6972	37325
1	6973	24881
1	6974	91044
1	6975	57182
1	6976	1428
1	6977	63617
1	6978	41395
1	6979	4396
1	6980	31829
1	6981	60085
1	6982	22500
1	6983	32880
1	6984	64456
1	6985	56944
1	6986	5156
1	6987	29802
1	6988	85908
1	6989	33288
1	6990	64804
1	6991	894
1	6992	47452
1	6993	3525
1	6994	48030
1	6995	95154
1	6996	77803
1	6997	995
1	6998	48820
1	6999	59288
1	7000	99877
1	7001	28049
1	7002	60644
1	7003	285
1	7004	15254
1	7005	44198
1	7006	82732
1	7007	72308
1	7008	54909
1	7009	55232
1	7010	99378
1	7011	60557
1	7012	30789
1	7013	18967
1	7014	25937
1	7015	65402
1	7016	72975
1	7017	83238
1	7018	75854
1	7019	24570
1	7020	7573
1	7021	55691
1	7022	67742
1	7023	56186
1	7024	42244
1	7025	29801
1	7026	62759
1	7027	60675
1	7028	4394
1	7029	6219
1	7030	73799
1	7031	81294
1	7032	62082
1	7033	98385
1	7034	40266
1	7035	93237
1	7036	23028
1	7037	51386
1	7038	68335
1	7039	40686
1	7040	83215
1	7041	86352
1	7042	25208
1	7043	76477
1	7044	80428
1	7045	43230
1	7046	71361
1	7047	22518
1	7048	8496
1	7049	95625
1	7050	98731
1	7051	30320
1	7052	77434
1	7053	23030
1	7054	79425
1	7055	38561
1	7056	77207
1	7057	92696
1	7058	55629
1	7059	87636
1	7060	910
1	7061	83272
1	7062	34421
1	7063	73007
1	7064	61593
1	7065	86599
1	7066	71185
1	7067	96459
1	7068	10520
1	7069	665
1	7070	64125
1	7071	57041
1	7072	68116
1	7073	35854
1	7074	46811
1	7075	5726
1	7076	69397
1	7077	98134
1	7078	47833
1	7079	69228
1	7080	6562
1	7081	21016
1	7082	74361
1	7083	91169
1	7084	38083
1	7085	79668
1	7086	7004
1	7087	99332
1	7088	28768
1	7089	2300
1	7090	99827
1	7091	51458
1	7092	58208
1	7093	51805
1	7094	75688
1	7095	81025
1	7096	69656
1	7097	73937
1	7098	40829
1	7099	15950
1	7100	42934
1	7101	4111
1	7102	87985
1	7103	6903
1	7104	89119
1	7105	86567
1	7106	99908
1	7107	54240
1	7108	1848
1	7109	81944
1	7110	61189
1	7111	75759
1	7112	20690
1	7113	40635
1	7114	1023
1	7115	2082
1	7116	54094
1	7117	28344
1	7118	43348
1	7119	5219
1	7120	9976
1	7121	79509
1	7122	23224
1	7123	13298
1	7124	22485
1	7125	80729
1	7126	7130
1	7127	33999
1	7128	59636
1	7129	13900
1	7130	34726
1	7131	6406
1	7132	74910
1	7133	9636
1	7134	63756
1	7135	76249
1	7136	76031
1	7137	71801
1	7138	6117
1	7139	57399
1	7140	44418
1	7141	66839
1	7142	45287
1	7143	97366
1	7144	73061
1	7145	32386
1	7146	45515
1	7147	54353
1	7148	64323
1	7149	4394
1	7150	5307
1	7151	92461
1	7152	7051
1	7153	6246
1	7154	54772
1	7155	50128
1	7156	67140
1	7157	91465
1	7158	82743
1	7159	15303
1	7160	52449
1	7161	80466
1	7162	71066
1	7163	67674
1	7164	56137
1	7165	80751
1	7166	48948
1	7167	2093
1	7168	35712
1	7169	84981
1	7170	18844
1	7171	38889
1	7172	68799
1	7173	90431
1	7174	29956
1	7175	13838
1	7176	81206
1	7177	1998
1	7178	6037
1	7179	33959
1	7180	83114
1	7181	7849
1	7182	73851
1	7183	59860
1	7184	72805
1	7185	59521
1	7186	97838
1	7187	89411
1	7188	87101
1	7189	74088
1	7190	38240
1	7191	40967
1	7192	62261
1	7193	21110
1	7194	39474
1	7195	42379
1	7196	89742
1	7197	29382
1	7198	98060
1	7199	82895
1	7200	81880
1	7201	91960
1	7202	45288
1	7203	63888
1	7204	8035
1	7205	85183
1	7206	69412
1	7207	47626
1	7208	61930
1	7209	69608
1	7210	33727
1	7211	93205
1	7212	367
1	7213	22801
1	7214	37726
1	7215	41183
1	7216	54621
1	7217	89577
1	7218	62783
1	7219	62070
1	7220	78526
1	7221	78330
1	7222	21504
1	7223	32678
1	7224	6124
1	7225	2335
1	7226	44492
1	7227	49605
1	7228	9794
1	7229	41201
1	7230	75570
1	7231	9601
1	7232	17514
1	7233	17744
1	7234	25169
1	7235	18784
1	7236	3469
1	7237	61430
1	7238	82963
1	7239	79907
1	7240	77572
1	7241	30772
1	7242	23558
1	7243	11628
1	7244	40152
1	7245	617
1	7246	75016
1	7247	96172
1	7248	47697
1	7249	92103
1	7250	99705
1	7251	89539
1	7252	24585
1	7253	91008
1	7254	95749
1	7255	88202
1	7256	65996
1	7257	7061
1	7258	31416
1	7259	65948
1	7260	72660
1	7261	99701
1	7262	36165
1	7263	109
1	7264	45313
1	7265	23002
1	7266	34
1	7267	76089
1	7268	75911
1	7269	4638
1	7270	27895
1	7271	59150
1	7272	91100
1	7273	82771
1	7274	9542
1	7275	76380
1	7276	44155
1	7277	52719
1	7278	42305
1	7279	46610
1	7280	88685
1	7281	58707
1	7282	4309
1	7283	52618
1	7284	2836
1	7285	75504
1	7286	79782
1	7287	7191
1	7288	49900
1	7289	71427
1	7290	21670
1	7291	8260
1	7292	52467
1	7293	32254
1	7294	1798
1	7295	17515
1	7296	88630
1	7297	33438
1	7298	47468
1	7299	74705
1	7300	21180
1	7301	64697
1	7302	74491
1	7303	96751
1	7304	93972
1	7305	11777
1	7306	23421
1	7307	33975
1	7308	71767
1	7309	61124
1	7310	98337
1	7311	3845
1	7312	44738
1	7313	88782
1	7314	87896
1	7315	94646
1	7316	35611
1	7317	22082
1	7318	21579
1	7319	54794
1	7320	87746
1	7321	53994
1	7322	63166
1	7323	83015
1	7324	97766
1	7325	29143
1	7326	97672
1	7327	91051
1	7328	77353
1	7329	51520
1	7330	29534
1	7331	85973
1	7332	80041
1	7333	70432
1	7334	21020
1	7335	71527
1	7336	63497
1	7337	67587
1	7338	51085
1	7339	43235
1	7340	93622
1	7341	11341
1	7342	16864
1	7343	79596
1	7344	1112
1	7345	73220
1	7346	71069
1	7347	93932
1	7348	82434
1	7349	48604
1	7350	34480
1	7351	45900
1	7352	28827
1	7353	93935
1	7354	80951
1	7355	94057
1	7356	36938
1	7357	66899
1	7358	53200
1	7359	87616
1	7360	47926
1	7361	97771
1	7362	81013
1	7363	54323
1	7364	79335
1	7365	88248
1	7366	54121
1	7367	67308
1	7368	29903
1	7369	49212
1	7370	24479
1	7371	51115
1	7372	34795
1	7373	35648
1	7374	26072
1	7375	26528
1	7376	51091
1	7377	23336
1	7378	59878
1	7379	79532
1	7380	48352
1	7381	90568
1	7382	99350
1	7383	94777
1	7384	61588
1	7385	60844
1	7386	50394
1	7387	84358
1	7388	20728
1	7389	95241
1	7390	86273
1	7391	26923
1	7392	27466
1	7393	25921
1	7394	19351
1	7395	40894
1	7396	1360
1	7397	39636
1	7398	76390
1	7399	54298
1	7400	12310
1	7401	10176
1	7402	75717
1	7403	67466
1	7404	47133
1	7405	17531
1	7406	58715
1	7407	91453
1	7408	58814
1	7409	11235
1	7410	47324
1	7411	73802
1	7412	97960
1	7413	64481
1	7414	22064
1	7415	35032
1	7416	40029
1	7417	59842
1	7418	18507
1	7419	97847
1	7420	17484
1	7421	92221
1	7422	20301
1	7423	52887
1	7424	72261
1	7425	84985
1	7426	22787
1	7427	33944
1	7428	43172
1	7429	87484
1	7430	16804
1	7431	39929
1	7432	83435
1	7433	62868
1	7434	47938
1	7435	545
1	7436	99945
1	7437	10273
1	7438	88562
1	7439	30869
1	7440	84507
1	7441	73236
1	7442	70157
1	7443	16452
1	7444	78428
1	7445	29165
1	7446	1706
1	7447	69543
1	7448	34988
1	7449	48879
1	7450	21608
1	7451	25122
1	7452	96639
1	7453	90957
1	7454	49810
1	7455	14772
1	7456	76491
1	7457	12508
1	7458	5459
1	7459	50527
1	7460	98716
1	7461	25009
1	7462	37036
1	7463	339
1	7464	80488
1	7465	64024
1	7466	18535
1	7467	12378
1	7468	47248
1	7469	76641
1	7470	70902
1	7471	14304
1	7472	82399
1	7473	77709
1	7474	88241
1	7475	58233
1	7476	96210
1	7477	36404
1	7478	28111
1	7479	63762
1	7480	4813
1	7481	46146
1	7482	78979
1	7483	13051
1	7484	64165
1	7485	97995
1	7486	43108
1	7487	16131
1	7488	97896
1	7489	45780
1	7490	2372
1	7491	46620
1	7492	12296
1	7493	69203
1	7494	84715
1	7495	54444
1	7496	41703
1	7497	43689
1	7498	20577
1	7499	52577
1	7500	97798
1	7501	48965
1	7502	12191
1	7503	87073
1	7504	87168
1	7505	15345
1	7506	53907
1	7507	7165
1	7508	56587
1	7509	36089
1	7510	90341
1	7511	43529
1	7512	7612
1	7513	73097
1	7514	10465
1	7515	93891
1	7516	31474
1	7517	75153
1	7518	62136
1	7519	22514
1	7520	63287
1	7521	1861
1	7522	61622
1	7523	43311
1	7524	86812
1	7525	86091
1	7526	16536
1	7527	52658
1	7528	30123
1	7529	17816
1	7530	59256
1	7531	73014
1	7532	71861
1	7533	46017
1	7534	31436
1	7535	41998
1	7536	63199
1	7537	66565
1	7538	25822
1	7539	480
1	7540	48795
1	7541	28289
1	7542	44051
1	7543	16383
1	7544	60141
1	7545	92416
1	7546	26576
1	7547	37917
1	7548	79110
1	7549	53500
1	7550	85749
1	7551	40876
1	7552	83087
1	7553	1540
1	7554	53788
1	7555	76512
1	7556	21995
1	7557	23005
1	7558	55769
1	7559	89075
1	7560	74760
1	7561	69658
1	7562	121
1	7563	17259
1	7564	87207
1	7565	96938
1	7566	16034
1	7567	87651
1	7568	34225
1	7569	80323
1	7570	50013
1	7571	76648
1	7572	85940
1	7573	19695
1	7574	80524
1	7575	73504
1	7576	8538
1	7577	45522
1	7578	91951
1	7579	91756
1	7580	34196
1	7581	15307
1	7582	45646
1	7583	70815
1	7584	57341
1	7585	17820
1	7586	52242
1	7587	41078
1	7588	68332
1	7589	75821
1	7590	25230
1	7591	80220
1	7592	72553
1	7593	12404
1	7594	6096
1	7595	4021
1	7596	39988
1	7597	54867
1	7598	2893
1	7599	88495
1	7600	36539
1	7601	48552
1	7602	67044
1	7603	9671
1	7604	73009
1	7605	21434
1	7606	9971
1	7607	89802
1	7608	42835
1	7609	6000
1	7610	82763
1	7611	5907
1	7612	3398
1	7613	70701
1	7614	42571
1	7615	110
1	7616	85822
1	7617	15539
1	7618	28535
1	7619	70727
1	7620	44299
1	7621	45141
1	7622	48120
1	7623	38127
1	7624	52178
1	7625	44611
1	7626	41765
1	7627	48648
1	7628	4553
1	7629	43865
1	7630	6118
1	7631	34866
1	7632	58479
1	7633	7778
1	7634	84545
1	7635	66440
1	7636	27880
1	7637	98655
1	7638	3309
1	7639	48347
1	7640	32309
1	7641	55931
1	7642	90041
1	7643	71460
1	7644	39343
1	7645	88077
1	7646	533
1	7647	26943
1	7648	32372
1	7649	6013
1	7650	57095
1	7651	58297
1	7652	12512
1	7653	48913
1	7654	18382
1	7655	82851
1	7656	78975
1	7657	39144
1	7658	78639
1	7659	51880
1	7660	59978
1	7661	9926
1	7662	46707
1	7663	22829
1	7664	89134
1	7665	1668
1	7666	45535
1	7667	58112
1	7668	7644
1	7669	45652
1	7670	66044
1	7671	44781
1	7672	82621
1	7673	50443
1	7674	856
1	7675	58154
1	7676	4087
1	7677	94296
1	7678	89549
1	7679	59821
1	7680	80540
1	7681	73887
1	7682	54541
1	7683	91079
1	7684	90589
1	7685	37155
1	7686	53021
1	7687	27830
1	7688	30444
1	7689	60354
1	7690	4290
1	7691	17523
1	7692	17171
1	7693	49465
1	7694	20747
1	7695	16843
1	7696	63392
1	7697	23787
1	7698	78251
1	7699	78001
1	7700	21926
1	7701	32640
1	7702	3327
1	7703	50807
1	7704	82144
1	7705	63304
1	7706	73132
1	7707	22728
1	7708	24229
1	7709	82516
1	7710	18749
1	7711	75716
1	7712	26949
1	7713	73485
1	7714	70260
1	7715	63085
1	7716	93736
1	7717	51628
1	7718	64414
1	7719	81380
1	7720	84360
1	7721	32486
1	7722	10636
1	7723	48383
1	7724	81217
1	7725	4754
1	7726	84310
1	7727	98982
1	7728	4399
1	7729	24132
1	7730	77502
1	7731	10452
1	7732	28302
1	7733	23236
1	7734	1643
1	7735	6120
1	7736	87666
1	7737	8099
1	7738	82727
1	7739	99037
1	7740	39757
1	7741	83816
1	7742	25908
1	7743	25056
1	7744	71862
1	7745	38659
1	7746	16531
1	7747	7190
1	7748	48715
1	7749	78050
1	7750	98659
1	7751	90447
1	7752	39437
1	7753	88303
1	7754	97996
1	7755	63297
1	7756	48761
1	7757	84275
1	7758	86737
1	7759	26871
1	7760	31106
1	7761	54137
1	7762	2207
1	7763	44810
1	7764	47624
1	7765	77315
1	7766	77887
1	7767	57555
1	7768	38897
1	7769	91750
1	7770	28329
1	7771	87266
1	7772	81754
1	7773	18879
1	7774	68870
1	7775	68210
1	7776	64243
1	7777	49964
1	7778	60537
1	7779	41091
1	7780	4668
1	7781	91269
1	7782	92765
1	7783	5247
1	7784	64955
1	7785	47000
1	7786	77931
1	7787	53523
1	7788	51910
1	7789	33957
1	7790	47564
1	7791	45516
1	7792	67140
1	7793	56178
1	7794	7038
1	7795	84684
1	7796	74539
1	7797	18552
1	7798	46207
1	7799	50474
1	7800	34282
1	7801	18415
1	7802	4353
1	7803	77998
1	7804	80138
1	7805	91540
1	7806	18203
1	7807	57552
1	7808	12482
1	7809	58970
1	7810	17916
1	7811	20967
1	7812	94781
1	7813	22270
1	7814	3452
1	7815	49079
1	7816	86932
1	7817	93993
1	7818	78676
1	7819	5592
1	7820	70904
1	7821	75860
1	7822	32208
1	7823	78391
1	7824	24858
1	7825	32839
1	7826	32617
1	7827	2964
1	7828	77036
1	7829	52109
1	7830	17943
1	7831	89423
1	7832	47619
1	7833	4241
1	7834	22800
1	7835	66248
1	7836	38047
1	7837	13434
1	7838	80701
1	7839	56439
1	7840	51069
1	7841	90904
1	7842	31643
1	7843	39521
1	7844	49928
1	7845	56481
1	7846	5102
1	7847	60418
1	7848	21612
1	7849	81016
1	7850	848
1	7851	65907
1	7852	94107
1	7853	84509
1	7854	69055
1	7855	388
1	7856	13992
1	7857	16111
1	7858	72145
1	7859	87315
1	7860	16522
1	7861	80016
1	7862	46442
1	7863	7571
1	7864	29294
1	7865	72774
1	7866	30513
1	7867	48387
1	7868	78221
1	7869	97487
1	7870	67123
1	7871	6872
1	7872	17995
1	7873	22659
1	7874	70718
1	7875	19957
1	7876	33132
1	7877	91130
1	7878	41921
1	7879	86574
1	7880	48459
1	7881	81801
1	7882	20202
1	7883	46301
1	7884	81616
1	7885	158
1	7886	19
1	7887	36151
1	7888	28480
1	7889	9018
1	7890	2326
1	7891	5473
1	7892	10858
1	7893	76213
1	7894	17182
1	7895	51730
1	7896	55623
1	7897	8340
1	7898	35237
1	7899	82514
1	7900	29701
1	7901	5624
1	7902	96192
1	7903	67378
1	7904	44679
1	7905	5335
1	7906	69709
1	7907	55803
1	7908	82767
1	7909	19644
1	7910	27866
1	7911	97217
1	7912	27536
1	7913	33236
1	7914	31607
1	7915	68286
1	7916	17414
1	7917	5374
1	7918	57928
1	7919	96623
1	7920	56850
1	7921	3807
1	7922	6850
1	7923	77044
1	7924	69242
1	7925	58478
1	7926	40907
1	7927	2039
1	7928	47874
1	7929	32625
1	7930	69955
1	7931	21697
1	7932	17807
1	7933	35683
1	7934	32469
1	7935	68856
1	7936	1932
1	7937	29945
1	7938	53186
1	7939	94286
1	7940	23571
1	7941	28811
1	7942	86702
1	7943	81456
1	7944	78037
1	7945	69373
1	7946	95511
1	7947	69536
1	7948	27145
1	7949	39826
1	7950	83362
1	7951	54724
1	7952	72692
1	7953	8600
1	7954	50322
1	7955	15357
1	7956	3713
1	7957	95252
1	7958	28186
1	7959	18710
1	7960	37130
1	7961	95816
1	7962	18147
1	7963	38446
1	7964	95659
1	7965	80968
1	7966	11475
1	7967	44661
1	7968	14989
1	7969	71564
1	7970	32074
1	7971	64531
1	7972	53931
1	7973	87827
1	7974	69668
1	7975	21612
1	7976	34683
1	7977	70350
1	7978	97271
1	7979	21573
1	7980	40851
1	7981	79496
1	7982	75176
1	7983	3790
1	7984	40621
1	7985	91311
1	7986	28142
1	7987	29260
1	7988	65692
1	7989	98478
1	7990	69747
1	7991	80623
1	7992	49899
1	7993	77111
1	7994	51024
1	7995	83371
1	7996	29258
1	7997	41447
1	7998	40604
1	7999	71607
1	8000	61809
1	8001	8542
1	8002	95118
1	8003	98382
1	8004	74769
1	8005	67258
1	8006	50601
1	8007	16890
1	8008	21010
1	8009	49846
1	8010	36784
1	8011	32868
1	8012	75566
1	8013	98000
1	8014	39502
1	8015	12132
1	8016	43825
1	8017	13892
1	8018	13572
1	8019	67004
1	8020	12664
1	8021	41857
1	8022	58186
1	8023	56075
1	8024	41363
1	8025	94617
1	8026	98415
1	8027	75359
1	8028	62764
1	8029	7609
1	8030	52340
1	8031	81168
1	8032	63914
1	8033	37596
1	8034	56372
1	8035	87702
1	8036	31480
1	8037	63626
1	8038	56540
1	8039	49422
1	8040	76850
1	8041	86550
1	8042	30520
1	8043	35555
1	8044	18761
1	8045	57313
1	8046	44886
1	8047	8534
1	8048	80813
1	8049	42552
1	8050	4525
1	8051	97633
1	8052	73434
1	8053	55872
1	8054	20462
1	8055	45682
1	8056	12499
1	8057	31343
1	8058	2268
1	8059	31310
1	8060	31994
1	8061	93112
1	8062	93922
1	8063	52703
1	8064	25171
1	8065	37932
1	8066	63688
1	8067	40731
1	8068	44173
1	8069	51797
1	8070	66501
1	8071	34572
1	8072	73848
1	8073	44594
1	8074	2897
1	8075	50918
1	8076	50207
1	8077	56995
1	8078	17227
1	8079	83204
1	8080	40390
1	8081	81732
1	8082	17638
1	8083	26883
1	8084	99114
1	8085	13810
1	8086	32445
1	8087	20108
1	8088	60723
1	8089	46059
1	8090	77807
1	8091	55743
1	8092	74413
1	8093	47199
1	8094	66526
1	8095	22701
1	8096	11469
1	8097	12243
1	8098	55637
1	8099	63414
1	8100	7548
1	8101	10295
1	8102	4990
1	8103	35987
1	8104	35527
1	8105	19102
1	8106	70448
1	8107	45906
1	8108	62952
1	8109	72174
1	8110	58025
1	8111	11546
1	8112	56267
1	8113	98220
1	8114	25964
1	8115	27970
1	8116	4082
1	8117	74936
1	8118	42984
1	8119	82803
1	8120	57638
1	8121	68342
1	8122	99009
1	8123	54495
1	8124	5444
1	8125	11214
1	8126	23162
1	8127	87015
1	8128	56091
1	8129	94392
1	8130	86572
1	8131	25313
1	8132	37329
1	8133	51296
1	8134	71174
1	8135	87644
1	8136	91340
1	8137	27738
1	8138	350
1	8139	43916
1	8140	12583
1	8141	44724
1	8142	62548
1	8143	45063
1	8144	41046
1	8145	10469
1	8146	82408
1	8147	92847
1	8148	30612
1	8149	90812
1	8150	25387
1	8151	31892
1	8152	10942
1	8153	15881
1	8154	63631
1	8155	53365
1	8156	51306
1	8157	43184
1	8158	68374
1	8159	7798
1	8160	95595
1	8161	95524
1	8162	75311
1	8163	86525
1	8164	85098
1	8165	71151
1	8166	43633
1	8167	53472
1	8168	88270
1	8169	63108
1	8170	13129
1	8171	1386
1	8172	81713
1	8173	81769
1	8174	74032
1	8175	75708
1	8176	22673
1	8177	65345
1	8178	76801
1	8179	10406
1	8180	60318
1	8181	18023
1	8182	25794
1	8183	88357
1	8184	8649
1	8185	13323
1	8186	69790
1	8187	14428
1	8188	30635
1	8189	89395
1	8190	76051
1	8191	13608
1	8192	93578
1	8193	97611
1	8194	81463
1	8195	81612
1	8196	86873
1	8197	15639
1	8198	15611
1	8199	3296
1	8200	3314
1	8201	2398
1	8202	25110
1	8203	47080
1	8204	14297
1	8205	54158
1	8206	35329
1	8207	44482
1	8208	41693
1	8209	37865
1	8210	18659
1	8211	12564
1	8212	98459
1	8213	85413
1	8214	48257
1	8215	48158
1	8216	41432
1	8217	22757
1	8218	38758
1	8219	59204
1	8220	45483
1	8221	8623
1	8222	90337
1	8223	28737
1	8224	20954
1	8225	92667
1	8226	98550
1	8227	96382
1	8228	10828
1	8229	20173
1	8230	95018
1	8231	57014
1	8232	14905
1	8233	75567
1	8234	51487
1	8235	64322
1	8236	73489
1	8237	16447
1	8238	43203
1	8239	68241
1	8240	2722
1	8241	73638
1	8242	66297
1	8243	98422
1	8244	71983
1	8245	29801
1	8246	44920
1	8247	36355
1	8248	63556
1	8249	45656
1	8250	93198
1	8251	55100
1	8252	89371
1	8253	52788
1	8254	73295
1	8255	97448
1	8256	87535
1	8257	15825
1	8258	28629
1	8259	65219
1	8260	89595
1	8261	71025
1	8262	6922
1	8263	34905
1	8264	12217
1	8265	16667
1	8266	66508
1	8267	90946
1	8268	81886
1	8269	14272
1	8270	67450
1	8271	58305
1	8272	6610
1	8273	88714
1	8274	59424
1	8275	50420
1	8276	94648
1	8277	28935
1	8278	20020
1	8279	53249
1	8280	37904
1	8281	12011
1	8282	2481
1	8283	97190
1	8284	22432
1	8285	76325
1	8286	40496
1	8287	7598
1	8288	26761
1	8289	73477
1	8290	13080
1	8291	51196
1	8292	2705
1	8293	17515
1	8294	93023
1	8295	75113
1	8296	10022
1	8297	15449
1	8298	66556
1	8299	16981
1	8300	5997
1	8301	96604
1	8302	39270
1	8303	5999
1	8304	31188
1	8305	385
1	8306	85558
1	8307	48377
1	8308	85779
1	8309	52452
1	8310	99903
1	8311	57075
1	8312	17836
1	8313	38324
1	8314	79152
1	8315	96720
1	8316	73418
1	8317	87629
1	8318	57018
1	8319	26044
1	8320	16644
1	8321	58330
1	8322	31090
1	8323	79725
1	8324	52022
1	8325	95205
1	8326	72880
1	8327	94802
1	8328	66954
1	8329	89331
1	8330	64214
1	8331	95072
1	8332	24164
1	8333	2703
1	8334	80558
1	8335	39610
1	8336	45784
1	8337	49209
1	8338	14552
1	8339	41454
1	8340	12539
1	8341	94724
1	8342	38552
1	8343	14432
1	8344	5196
1	8345	29013
1	8346	3356
1	8347	77683
1	8348	35257
1	8349	2161
1	8350	16230
1	8351	76583
1	8352	32742
1	8353	9677
1	8354	3357
1	8355	81324
1	8356	88911
1	8357	53186
1	8358	83363
1	8359	47503
1	8360	84941
1	8361	49099
1	8362	5197
1	8363	14245
1	8364	6948
1	8365	22480
1	8366	24862
1	8367	20700
1	8368	45421
1	8369	86572
1	8370	70845
1	8371	22941
1	8372	67094
1	8373	45130
1	8374	83261
1	8375	62128
1	8376	57272
1	8377	66673
1	8378	10867
1	8379	89052
1	8380	51474
1	8381	2868
1	8382	43086
1	8383	36108
1	8384	30421
1	8385	82707
1	8386	88595
1	8387	20369
1	8388	86599
1	8389	12133
1	8390	16485
1	8391	35768
1	8392	8410
1	8393	29135
1	8394	99031
1	8395	49044
1	8396	37812
1	8397	33770
1	8398	42390
1	8399	8663
1	8400	6126
1	8401	51617
1	8402	44337
1	8403	65932
1	8404	38162
1	8405	71688
1	8406	47469
1	8407	46013
1	8408	21575
1	8409	81809
1	8410	30743
1	8411	15109
1	8412	7607
1	8413	90810
1	8414	38422
1	8415	66645
1	8416	8037
1	8417	76345
1	8418	99604
1	8419	77935
1	8420	71683
1	8421	93758
1	8422	40219
1	8423	89527
1	8424	80020
1	8425	93002
1	8426	84935
1	8427	82226
1	8428	2294
1	8429	75821
1	8430	2041
1	8431	12678
1	8432	91370
1	8433	96217
1	8434	78508
1	8435	21135
1	8436	45848
1	8437	55235
1	8438	83666
1	8439	80404
1	8440	90073
1	8441	66516
1	8442	42400
1	8443	65508
1	8444	54306
1	8445	88036
1	8446	71093
1	8447	91914
1	8448	99432
1	8449	86151
1	8450	57395
1	8451	1476
1	8452	29162
1	8453	16907
1	8454	84885
1	8455	71158
1	8456	39507
1	8457	5003
1	8458	80555
1	8459	73782
1	8460	81088
1	8461	73868
1	8462	22521
1	8463	86110
1	8464	97681
1	8465	73680
1	8466	68032
1	8467	11682
1	8468	35536
1	8469	46181
1	8470	53039
1	8471	2514
1	8472	16480
1	8473	97516
1	8474	35980
1	8475	5364
1	8476	98621
1	8477	20852
1	8478	99602
1	8479	94760
1	8480	2323
1	8481	14081
1	8482	6194
1	8483	7893
1	8484	83040
1	8485	97784
1	8486	27775
1	8487	38523
1	8488	68170
1	8489	92687
1	8490	81917
1	8491	63180
1	8492	64474
1	8493	65449
1	8494	68229
1	8495	82940
1	8496	99861
1	8497	70305
1	8498	72599
1	8499	78083
1	8500	64086
1	8501	44468
1	8502	96528
1	8503	29982
1	8504	55720
1	8505	19669
1	8506	96291
1	8507	53519
1	8508	78149
1	8509	55030
1	8510	28063
1	8511	77423
1	8512	52837
1	8513	59577
1	8514	44499
1	8515	71192
1	8516	42601
1	8517	2047
1	8518	50039
1	8519	7462
1	8520	50558
1	8521	23904
1	8522	31653
1	8523	11935
1	8524	77282
1	8525	64544
1	8526	69480
1	8527	46916
1	8528	75983
1	8529	65399
1	8530	75651
1	8531	73497
1	8532	84022
1	8533	91240
1	8534	4462
1	8535	61169
1	8536	40359
1	8537	11686
1	8538	36856
1	8539	71073
1	8540	18303
1	8541	45511
1	8542	43666
1	8543	37087
1	8544	4701
1	8545	66726
1	8546	71669
1	8547	45975
1	8548	59325
1	8549	67360
1	8550	46635
1	8551	19996
1	8552	24511
1	8553	15315
1	8554	31479
1	8555	23952
1	8556	29668
1	8557	88960
1	8558	40301
1	8559	31660
1	8560	62133
1	8561	67457
1	8562	79064
1	8563	30238
1	8564	61297
1	8565	69645
1	8566	96555
1	8567	75064
1	8568	37309
1	8569	40960
1	8570	61529
1	8571	27034
1	8572	72
1	8573	88922
1	8574	58537
1	8575	92862
1	8576	29476
1	8577	7110
1	8578	36778
1	8579	86621
1	8580	16773
1	8581	13320
1	8582	8188
1	8583	28908
1	8584	27382
1	8585	42347
1	8586	13789
1	8587	1529
1	8588	47879
1	8589	81924
1	8590	36561
1	8591	59283
1	8592	47241
1	8593	14974
1	8594	640
1	8595	41320
1	8596	33102
1	8597	95152
1	8598	63584
1	8599	84498
1	8600	32213
1	8601	32134
1	8602	16383
1	8603	30995
1	8604	29957
1	8605	347
1	8606	44539
1	8607	26120
1	8608	96133
1	8609	18458
1	8610	7334
1	8611	14956
1	8612	83942
1	8613	97725
1	8614	44835
1	8615	5879
1	8616	1871
1	8617	87544
1	8618	91551
1	8619	40121
1	8620	20188
1	8621	79491
1	8622	60500
1	8623	79023
1	8624	22059
1	8625	23162
1	8626	68120
1	8627	98757
1	8628	16559
1	8629	18080
1	8630	77045
1	8631	81051
1	8632	7281
1	8633	93168
1	8634	75398
1	8635	43235
1	8636	98690
1	8637	93567
1	8638	23160
1	8639	30755
1	8640	8971
1	8641	29525
1	8642	62931
1	8643	75999
1	8644	42716
1	8645	6345
1	8646	78553
1	8647	94494
1	8648	3310
1	8649	33496
1	8650	87568
1	8651	3551
1	8652	68251
1	8653	60035
1	8654	32472
1	8655	56189
1	8656	57710
1	8657	72866
1	8658	81616
1	8659	52453
1	8660	9121
1	8661	72638
1	8662	96215
1	8663	54688
1	8664	84536
1	8665	78273
1	8666	39256
1	8667	31503
1	8668	23714
1	8669	43615
1	8670	34238
1	8671	54274
1	8672	59386
1	8673	17122
1	8674	53020
1	8675	63010
1	8676	54089
1	8677	31068
1	8678	17432
1	8679	84114
1	8680	71557
1	8681	10949
1	8682	55144
1	8683	73954
1	8684	63143
1	8685	43327
1	8686	67173
1	8687	15793
1	8688	50936
1	8689	64455
1	8690	51929
1	8691	88566
1	8692	49123
1	8693	49513
1	8694	93282
1	8695	22968
1	8696	76969
1	8697	30327
1	8698	25372
1	8699	4577
1	8700	90695
1	8701	67306
1	8702	558
1	8703	31946
1	8704	22837
1	8705	37033
1	8706	88041
1	8707	69550
1	8708	74287
1	8709	64417
1	8710	71388
1	8711	3809
1	8712	52481
1	8713	18682
1	8714	82433
1	8715	27039
1	8716	36896
1	8717	14033
1	8718	50645
1	8719	77914
1	8720	99462
1	8721	91696
1	8722	68701
1	8723	87338
1	8724	31070
1	8725	34078
1	8726	46848
1	8727	43791
1	8728	21804
1	8729	37192
1	8730	64254
1	8731	66106
1	8732	30591
1	8733	14857
1	8734	88861
1	8735	22211
1	8736	52573
1	8737	44411
1	8738	19751
1	8739	76458
1	8740	37381
1	8741	64456
1	8742	25466
1	8743	28032
1	8744	19428
1	8745	50191
1	8746	32403
1	8747	66017
1	8748	42437
1	8749	61482
1	8750	49314
1	8751	95007
1	8752	20711
1	8753	14634
1	8754	26820
1	8755	38459
1	8756	61460
1	8757	6563
1	8758	12748
1	8759	95438
1	8760	9984
1	8761	17469
1	8762	11431
1	8763	77599
1	8764	8946
1	8765	46637
1	8766	94323
1	8767	87512
1	8768	45573
1	8769	55435
1	8770	69965
1	8771	93771
1	8772	88333
1	8773	78837
1	8774	12628
1	8775	67765
1	8776	43431
1	8777	61764
1	8778	9868
1	8779	4097
1	8780	4276
1	8781	20767
1	8782	88247
1	8783	37584
1	8784	85733
1	8785	94575
1	8786	41635
1	8787	26653
1	8788	99050
1	8789	54423
1	8790	78843
1	8791	48497
1	8792	59273
1	8793	52752
1	8794	75680
1	8795	99740
1	8796	54253
1	8797	62011
1	8798	91735
1	8799	9896
1	8800	30011
1	8801	23415
1	8802	13857
1	8803	440
1	8804	56267
1	8805	96682
1	8806	90637
1	8807	6793
1	8808	65242
1	8809	84401
1	8810	21995
1	8811	29318
1	8812	77682
1	8813	95137
1	8814	82990
1	8815	85109
1	8816	95973
1	8817	96468
1	8818	17777
1	8819	67850
1	8820	51785
1	8821	2288
1	8822	26659
1	8823	22796
1	8824	74689
1	8825	64727
1	8826	67667
1	8827	40190
1	8828	61824
1	8829	64783
1	8830	10505
1	8831	44322
1	8832	94168
1	8833	39842
1	8834	70210
1	8835	12050
1	8836	47454
1	8837	12635
1	8838	41202
1	8839	42721
1	8840	91373
1	8841	94011
1	8842	97117
1	8843	91446
1	8844	20641
1	8845	69100
1	8846	98700
1	8847	65328
1	8848	83908
1	8849	73822
1	8850	76351
1	8851	33675
1	8852	47595
1	8853	87073
1	8854	47678
1	8855	54501
1	8856	77929
1	8857	89873
1	8858	73499
1	8859	72949
1	8860	33041
1	8861	89441
1	8862	30838
1	8863	12044
1	8864	33421
1	8865	9928
1	8866	35908
1	8867	10936
1	8868	73491
1	8869	14853
1	8870	80090
1	8871	79397
1	8872	71329
1	8873	7769
1	8874	38802
1	8875	34438
1	8876	77253
1	8877	7384
1	8878	69231
1	8879	4064
1	8880	66815
1	8881	32306
1	8882	33121
1	8883	93857
1	8884	71783
1	8885	93930
1	8886	78296
1	8887	11233
1	8888	72188
1	8889	682
1	8890	24923
1	8891	48686
1	8892	42207
1	8893	26029
1	8894	22867
1	8895	7340
1	8896	35208
1	8897	9615
1	8898	63447
1	8899	3453
1	8900	8924
1	8901	86683
1	8902	48086
1	8903	81461
1	8904	86918
1	8905	57742
1	8906	68698
1	8907	79923
1	8908	40742
1	8909	50103
1	8910	6718
1	8911	70532
1	8912	14745
1	8913	36749
1	8914	61859
1	8915	65388
1	8916	31484
1	8917	48985
1	8918	24710
1	8919	11125
1	8920	2344
1	8921	68900
1	8922	67997
1	8923	10670
1	8924	34653
1	8925	85740
1	8926	83222
1	8927	43668
1	8928	1906
1	8929	91116
1	8930	68153
1	8931	24702
1	8932	48687
1	8933	69063
1	8934	26399
1	8935	81150
1	8936	32512
1	8937	24234
1	8938	51337
1	8939	97751
1	8940	90315
1	8941	66200
1	8942	10004
1	8943	19993
1	8944	8515
1	8945	72673
1	8946	78241
1	8947	93455
1	8948	77233
1	8949	76540
1	8950	5475
1	8951	26414
1	8952	87860
1	8953	35657
1	8954	89612
1	8955	94181
1	8956	75388
1	8957	66912
1	8958	9717
1	8959	64557
1	8960	97409
1	8961	59945
1	8962	78449
1	8963	33900
1	8964	46506
1	8965	18156
1	8966	15270
1	8967	68075
1	8968	18317
1	8969	32225
1	8970	13627
1	8971	80804
1	8972	8023
1	8973	54199
1	8974	65262
1	8975	41544
1	8976	98737
1	8977	31550
1	8978	90614
1	8979	76207
1	8980	39104
1	8981	72500
1	8982	8580
1	8983	1010
1	8984	13252
1	8985	79728
1	8986	86314
1	8987	93108
1	8988	78702
1	8989	68920
1	8990	95634
1	8991	5211
1	8992	40551
1	8993	70865
1	8994	32743
1	8995	75348
1	8996	87104
1	8997	55098
1	8998	58761
1	8999	70310
1	9000	30910
1	9001	14760
1	9002	26805
1	9003	67778
1	9004	33539
1	9005	43082
1	9006	73485
1	9007	54285
1	9008	10650
1	9009	50149
1	9010	18429
1	9011	35240
1	9012	12801
1	9013	41036
1	9014	39180
1	9015	96532
1	9016	28831
1	9017	40740
1	9018	99802
1	9019	63971
1	9020	41376
1	9021	78648
1	9022	4543
1	9023	17686
1	9024	14495
1	9025	76609
1	9026	11085
1	9027	20232
1	9028	10129
1	9029	65325
1	9030	65494
1	9031	71783
1	9032	5982
1	9033	53245
1	9034	79221
1	9035	99354
1	9036	96009
1	9037	98937
1	9038	77959
1	9039	76232
1	9040	97589
1	9041	98930
1	9042	3600
1	9043	24811
1	9044	3935
1	9045	91531
1	9046	75405
1	9047	8409
1	9048	72950
1	9049	75440
1	9050	86526
1	9051	94126
1	9052	62757
1	9053	15139
1	9054	73109
1	9055	21772
1	9056	29797
1	9057	33040
1	9058	32648
1	9059	19997
1	9060	61605
1	9061	21461
1	9062	2916
1	9063	41955
1	9064	48700
1	9065	49111
1	9066	60992
1	9067	92062
1	9068	97981
1	9069	25075
1	9070	92147
1	9071	31369
1	9072	28299
1	9073	68386
1	9074	70028
1	9075	69673
1	9076	9646
1	9077	75787
1	9078	51913
1	9079	72668
1	9080	48569
1	9081	85101
1	9082	64403
1	9083	2134
1	9084	42519
1	9085	76086
1	9086	6579
1	9087	95190
1	9088	58825
1	9089	52365
1	9090	81651
1	9091	15450
1	9092	73222
1	9093	71723
1	9094	323
1	9095	22224
1	9096	72610
1	9097	39556
1	9098	77727
1	9099	65558
1	9100	36773
1	9101	50787
1	9102	77657
1	9103	54675
1	9104	92968
1	9105	38631
1	9106	69739
1	9107	35651
1	9108	2582
1	9109	77681
1	9110	2209
1	9111	80185
1	9112	89780
1	9113	71543
1	9114	60058
1	9115	80196
1	9116	38227
1	9117	34845
1	9118	89663
1	9119	65461
1	9120	19587
1	9121	14639
1	9122	69268
1	9123	21583
1	9124	4523
1	9125	61729
1	9126	77684
1	9127	53625
1	9128	8746
1	9129	32862
1	9130	8219
1	9131	5457
1	9132	75285
1	9133	71969
1	9134	55541
1	9135	60432
1	9136	7283
1	9137	13756
1	9138	44613
1	9139	54876
1	9140	53496
1	9141	93900
1	9142	10902
1	9143	79461
1	9144	17923
1	9145	44189
1	9146	39123
1	9147	80168
1	9148	61753
1	9149	56085
1	9150	88537
1	9151	33365
1	9152	25752
1	9153	60539
1	9154	80289
1	9155	97246
1	9156	90915
1	9157	27687
1	9158	58942
1	9159	97933
1	9160	40257
1	9161	51875
1	9162	11998
1	9163	8011
1	9164	40238
1	9165	45903
1	9166	87570
1	9167	84108
1	9168	34324
1	9169	92509
1	9170	88844
1	9171	9506
1	9172	32380
1	9173	69787
1	9174	97794
1	9175	54253
1	9176	69140
1	9177	84166
1	9178	32808
1	9179	77792
1	9180	38828
1	9181	24307
1	9182	75399
1	9183	97198
1	9184	89878
1	9185	4728
1	9186	7992
1	9187	23723
1	9188	47564
1	9189	78507
1	9190	31584
1	9191	7919
1	9192	70882
1	9193	81328
1	9194	1650
1	9195	7923
1	9196	26252
1	9197	26231
1	9198	72765
1	9199	9818
1	9200	4504
1	9201	87924
1	9202	80308
1	9203	8125
1	9204	95611
1	9205	69454
1	9206	25943
1	9207	9633
1	9208	89440
1	9209	56671
1	9210	48531
1	9211	35212
1	9212	59023
1	9213	72263
1	9214	61578
1	9215	76581
1	9216	49053
1	9217	36006
1	9218	76650
1	9219	49796
1	9220	36840
1	9221	24317
1	9222	29042
1	9223	10366
1	9224	20887
1	9225	41443
1	9226	37140
1	9227	53152
1	9228	89772
1	9229	93966
1	9230	80916
1	9231	26286
1	9232	67261
1	9233	30643
1	9234	77945
1	9235	81032
1	9236	8430
1	9237	70996
1	9238	93824
1	9239	30716
1	9240	97107
1	9241	1940
1	9242	83143
1	9243	82552
1	9244	97756
1	9245	95178
1	9246	67066
1	9247	52875
1	9248	71587
1	9249	30284
1	9250	60836
1	9251	25037
1	9252	67265
1	9253	89251
1	9254	75452
1	9255	49090
1	9256	88176
1	9257	2013
1	9258	7773
1	9259	16088
1	9260	9063
1	9261	71832
1	9262	63155
1	9263	7769
1	9264	31912
1	9265	79100
1	9266	19993
1	9267	85528
1	9268	49632
1	9269	32664
1	9270	1097
1	9271	26861
1	9272	34606
1	9273	75726
1	9274	96674
1	9275	69720
1	9276	67261
1	9277	33129
1	9278	57346
1	9279	73624
1	9280	77602
1	9281	13481
1	9282	76402
1	9283	87511
1	9284	41293
1	9285	28726
1	9286	66315
1	9287	82628
1	9288	51329
1	9289	63978
1	9290	23196
1	9291	21264
1	9292	85732
1	9293	64768
1	9294	25889
1	9295	10978
1	9296	63946
1	9297	41475
1	9298	29189
1	9299	6702
1	9300	50073
1	9301	57666
1	9302	75569
1	9303	68967
1	9304	96265
1	9305	79906
1	9306	98066
1	9307	69128
1	9308	94814
1	9309	61351
1	9310	27116
1	9311	32257
1	9312	5881
1	9313	5366
1	9314	52676
1	9315	49081
1	9316	52602
1	9317	39846
1	9318	44038
1	9319	95644
1	9320	91616
1	9321	11851
1	9322	59271
1	9323	93691
1	9324	666
1	9325	60315
1	9326	27219
1	9327	20226
1	9328	81575
1	9329	2075
1	9330	7815
1	9331	53457
1	9332	44063
1	9333	72317
1	9334	19362
1	9335	29513
1	9336	6948
1	9337	10978
1	9338	86831
1	9339	42640
1	9340	6767
1	9341	16208
1	9342	25582
1	9343	26416
1	9344	8775
1	9345	25342
1	9346	64240
1	9347	99939
1	9348	24542
1	9349	18296
1	9350	33327
1	9351	80054
1	9352	51613
1	9353	57173
1	9354	6298
1	9355	93053
1	9356	62527
1	9357	71655
1	9358	95104
1	9359	70161
1	9360	54483
1	9361	83663
1	9362	58569
1	9363	63289
1	9364	83428
1	9365	23539
1	9366	7872
1	9367	46161
1	9368	46456
1	9369	14575
1	9370	82183
1	9371	50705
1	9372	62986
1	9373	59122
1	9374	63249
1	9375	65162
1	9376	27263
1	9377	39264
1	9378	79306
1	9379	50337
1	9380	10865
1	9381	78688
1	9382	4007
1	9383	95301
1	9384	70494
1	9385	37204
1	9386	26678
1	9387	94779
1	9388	38630
1	9389	46504
1	9390	32415
1	9391	52962
1	9392	45706
1	9393	16208
1	9394	1882
1	9395	69512
1	9396	54978
1	9397	16164
1	9398	84039
1	9399	4892
1	9400	51305
1	9401	98607
1	9402	21152
1	9403	26457
1	9404	6286
1	9405	14389
1	9406	9198
1	9407	58813
1	9408	35449
1	9409	27295
1	9410	2221
1	9411	63674
1	9412	51879
1	9413	76194
1	9414	51083
1	9415	67653
1	9416	67116
1	9417	47881
1	9418	77409
1	9419	73733
1	9420	21488
1	9421	35599
1	9422	60445
1	9423	3875
1	9424	58412
1	9425	85331
1	9426	4156
1	9427	37630
1	9428	48103
1	9429	36920
1	9430	31610
1	9431	79118
1	9432	15609
1	9433	92080
1	9434	41003
1	9435	46210
1	9436	31482
1	9437	46840
1	9438	47709
1	9439	35528
1	9440	81138
1	9441	15664
1	9442	63906
1	9443	96140
1	9444	17392
1	9445	28231
1	9446	22476
1	9447	58330
1	9448	10668
1	9449	95873
1	9450	57663
1	9451	17544
1	9452	67875
1	9453	94131
1	9454	22323
1	9455	77120
1	9456	77481
1	9457	28131
1	9458	33395
1	9459	82413
1	9460	65622
1	9461	516
1	9462	89058
1	9463	29253
1	9464	56082
1	9465	5516
1	9466	65461
1	9467	56234
1	9468	53745
1	9469	28374
1	9470	57633
1	9471	90809
1	9472	84713
1	9473	86097
1	9474	58873
1	9475	38226
1	9476	31819
1	9477	72791
1	9478	81206
1	9479	93312
1	9480	47594
1	9481	50352
1	9482	38253
1	9483	89435
1	9484	49256
1	9485	3339
1	9486	79298
1	9487	215
1	9488	76119
1	9489	13660
1	9490	3503
1	9491	56908
1	9492	64155
1	9493	10757
1	9494	44524
1	9495	25153
1	9496	98488
1	9497	75615
1	9498	81582
1	9499	86806
1	9500	63434
1	9501	67160
1	9502	61687
1	9503	14122
1	9504	97273
1	9505	46133
1	9506	47839
1	9507	76747
1	9508	83603
1	9509	30969
1	9510	16229
1	9511	56417
1	9512	72443
1	9513	54090
1	9514	67388
1	9515	39497
1	9516	69303
1	9517	25453
1	9518	82650
1	9519	63453
1	9520	52919
1	9521	69939
1	9522	48050
1	9523	86774
1	9524	96512
1	9525	37154
1	9526	77260
1	9527	3357
1	9528	68558
1	9529	94973
1	9530	78289
1	9531	57056
1	9532	59570
1	9533	26653
1	9534	45934
1	9535	28951
1	9536	25954
1	9537	16983
1	9538	96281
1	9539	69297
1	9540	3000
1	9541	94462
1	9542	28533
1	9543	31352
1	9544	82423
1	9545	42432
1	9546	259
1	9547	96820
1	9548	18126
1	9549	60402
1	9550	8394
1	9551	4431
1	9552	49977
1	9553	84024
1	9554	54378
1	9555	92183
1	9556	51896
1	9557	82239
1	9558	52497
1	9559	61694
1	9560	32042
1	9561	34091
1	9562	30118
1	9563	37723
1	9564	35908
1	9565	35981
1	9566	80408
1	9567	83192
1	9568	13784
1	9569	69774
1	9570	23898
1	9571	65954
1	9572	9429
1	9573	39135
1	9574	52452
1	9575	1135
1	9576	8560
1	9577	67371
1	9578	79803
1	9579	62141
1	9580	93630
1	9581	6290
1	9582	65208
1	9583	44483
1	9584	77119
1	9585	7733
1	9586	6430
1	9587	62361
1	9588	67979
1	9589	60683
1	9590	93195
1	9591	69455
1	9592	79730
1	9593	37550
1	9594	80746
1	9595	17713
1	9596	15437
1	9597	37553
1	9598	78539
1	9599	29903
1	9600	69823
1	9601	80632
1	9602	28085
1	9603	25994
1	9604	87993
1	9605	82333
1	9606	73032
1	9607	72791
1	9608	46184
1	9609	26176
1	9610	45387
1	9611	96811
1	9612	507
1	9613	47802
1	9614	90947
1	9615	43703
1	9616	34464
1	9617	71129
1	9618	53675
1	9619	68009
1	9620	53470
1	9621	55641
1	9622	92596
1	9623	80158
1	9624	98195
1	9625	93066
1	9626	30525
1	9627	36130
1	9628	76556
1	9629	97638
1	9630	92409
1	9631	38321
1	9632	24485
1	9633	35602
1	9634	32677
1	9635	21192
1	9636	47619
1	9637	75655
1	9638	7663
1	9639	71144
1	9640	32450
1	9641	68015
1	9642	56436
1	9643	88722
1	9644	35317
1	9645	55795
1	9646	43382
1	9647	81835
1	9648	71189
1	9649	91815
1	9650	24257
1	9651	19200
1	9652	21130
1	9653	20504
1	9654	20220
1	9655	19629
1	9656	11874
1	9657	52776
1	9658	41205
1	9659	15307
1	9660	50880
1	9661	2574
1	9662	35617
1	9663	54692
1	9664	52474
1	9665	40361
1	9666	7097
1	9667	91950
1	9668	71409
1	9669	65727
1	9670	48273
1	9671	64039
1	9672	12694
1	9673	99653
1	9674	4197
1	9675	19654
1	9676	83463
1	9677	51297
1	9678	67949
1	9679	63005
1	9680	20054
1	9681	82443
1	9682	25191
1	9683	95975
1	9684	50674
1	9685	29269
1	9686	43896
1	9687	39203
1	9688	3884
1	9689	83723
1	9690	9700
1	9691	78066
1	9692	43889
1	9693	49760
1	9694	18145
1	9695	16953
1	9696	60149
1	9697	67203
1	9698	81302
1	9699	71699
1	9700	93989
1	9701	38781
1	9702	4934
1	9703	90282
1	9704	89543
1	9705	27510
1	9706	54068
1	9707	2793
1	9708	65405
1	9709	89213
1	9710	16388
1	9711	32868
1	9712	17493
1	9713	49866
1	9714	61093
1	9715	7798
1	9716	4918
1	9717	96176
1	9718	47362
1	9719	95364
1	9720	83232
1	9721	16534
1	9722	77030
1	9723	78292
1	9724	5870
1	9725	88454
1	9726	21023
1	9727	2292
1	9728	48342
1	9729	71473
1	9730	97323
1	9731	32535
1	9732	50995
1	9733	44659
1	9734	55862
1	9735	84509
1	9736	10278
1	9737	34264
1	9738	86952
1	9739	16434
1	9740	5669
1	9741	27246
1	9742	49733
1	9743	22959
1	9744	58313
1	9745	56930
1	9746	12855
1	9747	65089
1	9748	71777
1	9749	74629
1	9750	95281
1	9751	22390
1	9752	47624
1	9753	49623
1	9754	12969
1	9755	46241
1	9756	35072
1	9757	66606
1	9758	87914
1	9759	68215
1	9760	16395
1	9761	38170
1	9762	49458
1	9763	55134
1	9764	98405
1	9765	1892
1	9766	71105
1	9767	17810
1	9768	33863
1	9769	35535
1	9770	2893
1	9771	59991
1	9772	57485
1	9773	84673
1	9774	75234
1	9775	88366
1	9776	99988
1	9777	15930
1	9778	57045
1	9779	54024
1	9780	2467
1	9781	84324
1	9782	19519
1	9783	81069
1	9784	37959
1	9785	27586
1	9786	28100
1	9787	60722
1	9788	1833
1	9789	6766
1	9790	92866
1	9791	70806
1	9792	86688
1	9793	46648
1	9794	54907
1	9795	35135
1	9796	31162
1	9797	97979
1	9798	84968
1	9799	71077
1	9800	86304
1	9801	31146
1	9802	55579
1	9803	96617
1	9804	12153
1	9805	98441
1	9806	89637
1	9807	15288
1	9808	51545
1	9809	90184
1	9810	33959
1	9811	36930
1	9812	3034
1	9813	31799
1	9814	41536
1	9815	8762
1	9816	37617
1	9817	77926
1	9818	35734
1	9819	86475
1	9820	25833
1	9821	70155
1	9822	19256
1	9823	47881
1	9824	2829
1	9825	4794
1	9826	98352
1	9827	72147
1	9828	86544
1	9829	74374
1	9830	30668
1	9831	26657
1	9832	34309
1	9833	41750
1	9834	25567
1	9835	35093
1	9836	72961
1	9837	35980
1	9838	22550
1	9839	1872
1	9840	70156
1	9841	75413
1	9842	42104
1	9843	55733
1	9844	78255
1	9845	17614
1	9846	57203
1	9847	95078
1	9848	82849
1	9849	58780
1	9850	20020
1	9851	95611
1	9852	87004
1	9853	89711
1	9854	87559
1	9855	33477
1	9856	30019
1	9857	44855
1	9858	88396
1	9859	20474
1	9860	11018
1	9861	67207
1	9862	77543
1	9863	6564
1	9864	86237
1	9865	37784
1	9866	58373
1	9867	95982
1	9868	11951
1	9869	99355
1	9870	93523
1	9871	93042
1	9872	42079
1	9873	75506
1	9874	10790
1	9875	45256
1	9876	83391
1	9877	59073
1	9878	51592
1	9879	34975
1	9880	40120
1	9881	34779
1	9882	26318
1	9883	6239
1	9884	11511
1	9885	19366
1	9886	57030
1	9887	26053
1	9888	89672
1	9889	23445
1	9890	37278
1	9891	50524
1	9892	23680
1	9893	45743
1	9894	16368
1	9895	19263
1	9896	82052
1	9897	9168
1	9898	8858
1	9899	94187
1	9900	6163
1	9901	56925
1	9902	93534
1	9903	94958
1	9904	74232
1	9905	12322
1	9906	64836
1	9907	43503
1	9908	42270
1	9909	61706
1	9910	67436
1	9911	24384
1	9912	46496
1	9913	56895
1	9914	59816
1	9915	40853
1	9916	33414
1	9917	86725
1	9918	62570
1	9919	93477
1	9920	25382
1	9921	89399
1	9922	71561
1	9923	1254
1	9924	17904
1	9925	21159
1	9926	65652
1	9927	43380
1	9928	11141
1	9929	96233
1	9930	33523
1	9931	20393
1	9932	68832
1	9933	82254
1	9934	88605
1	9935	15430
1	9936	17884
1	9937	58888
1	9938	75924
1	9939	36871
1	9940	82850
1	9941	31882
1	9942	17645
1	9943	26468
1	9944	25158
1	9945	99171
1	9946	32916
1	9947	7979
1	9948	33763
1	9949	26140
1	9950	74586
1	9951	65512
1	9952	96311
1	9953	31068
1	9954	72228
1	9955	11931
1	9956	39286
1	9957	12908
1	9958	97743
1	9959	39006
1	9960	5194
1	9961	98882
1	9962	70041
1	9963	67757
1	9964	76199
1	9965	91521
1	9966	12628
1	9967	82883
1	9968	23997
1	9969	20681
1	9970	19134
1	9971	85886
1	9972	29608
1	9973	58647
1	9974	15650
1	9975	42244
1	9976	68241
1	9977	69136
1	9978	95158
1	9979	24225
1	9980	69784
1	9981	99126
1	9982	43610
1	9983	69882
1	9984	45260
1	9985	39394
1	9986	80029
1	9987	91879
1	9988	72455
1	9989	62364
1	9990	32363
1	9991	5843
1	9992	80160
1	9993	87545
1	9994	45934
1	9995	28018
1	9996	54582
1	9997	26861
1	9998	19538
1	9999	49819
1	10000	70042
2	1	53731
2	2	43282
2	3	94779
2	4	25250
2	5	11830
2	6	15810
2	7	1465
2	8	7324
2	9	86384
2	10	46203
2	11	88476
2	12	9588
2	13	19786
2	14	34111
2	15	34239
2	16	9029
2	17	32439
2	18	14215
2	19	82280
2	20	10641
2	21	52184
2	22	55136
2	23	74053
2	24	26269
2	25	87857
2	26	6460
2	27	407
2	28	78267
2	29	26812
2	30	30233
2	31	86639
2	32	3640
2	33	2035
2	34	31228
2	35	19497
2	36	55386
2	37	4331
2	38	6706
2	39	80557
2	40	67659
2	41	12441
2	42	72256
2	43	63371
2	44	68051
2	45	81602
2	46	31568
2	47	98151
2	48	47837
2	49	80602
2	50	40756
2	51	61971
2	52	78224
2	53	96766
2	54	20124
2	55	84375
2	56	64279
2	57	13799
2	58	24244
2	59	20056
2	60	32792
2	61	20924
2	62	42996
2	63	6165
2	64	66320
2	65	41121
2	66	24952
2	67	49332
2	68	73086
2	69	7506
2	70	71714
2	71	6306
2	72	36741
2	73	11138
2	74	79928
2	75	4728
2	76	67281
2	77	4570
2	78	29219
2	79	68692
2	80	88430
2	81	20517
2	82	39094
2	83	697
2	84	68678
2	85	46487
2	86	29245
2	87	10750
2	88	30339
2	89	34589
2	90	27933
2	91	80110
2	92	98892
2	93	61287
2	94	51614
2	95	74130
2	96	62848
2	97	23485
2	98	21721
2	99	71848
2	100	58996
2	101	43851
2	102	81368
2	103	46713
2	104	17048
2	105	55141
2	106	89305
2	107	59290
2	108	36451
2	109	74742
2	110	42908
2	111	47548
2	112	52309
2	113	92582
2	114	60507
2	115	30166
2	116	33147
2	117	36099
2	118	28518
2	119	93553
2	120	6530
2	121	54684
2	122	83740
2	123	1266
2	124	77120
2	125	78630
2	126	92848
2	127	51205
2	128	95325
2	129	59537
2	130	60002
2	131	34803
2	132	7635
2	133	59310
2	134	46662
2	135	43056
2	136	64058
2	137	2844
2	138	40443
2	139	64226
2	140	34628
2	141	74284
2	142	71693
2	143	27317
2	144	66095
2	145	38892
2	146	9416
2	147	74089
2	148	92108
2	149	89471
2	150	6600
2	151	50850
2	152	9245
2	153	25498
2	154	61355
2	155	81178
2	156	72611
2	157	56389
2	158	89038
2	159	39565
2	160	68581
2	161	60176
2	162	41907
2	163	94319
2	164	90900
2	165	34177
2	166	2889
2	167	40208
2	168	63008
2	169	90576
2	170	36681
2	171	96662
2	172	39322
2	173	17049
2	174	3716
2	175	53740
2	176	96376
2	177	36209
2	178	63001
2	179	16295
2	180	59853
2	181	55934
2	182	76705
2	183	73884
2	184	6618
2	185	24858
2	186	19039
2	187	17418
2	188	23761
2	189	70540
2	190	53735
2	191	88182
2	192	16449
2	193	23057
2	194	93258
2	195	38260
2	196	95888
2	197	67373
2	198	45156
2	199	95221
2	200	31512
2	201	37289
2	202	56184
2	203	16592
2	204	54193
2	205	88865
2	206	17601
2	207	65715
2	208	96016
2	209	73495
2	210	52260
2	211	11273
2	212	61722
2	213	30717
2	214	1389
2	215	96098
2	216	64365
2	217	38213
2	218	83327
2	219	79822
2	220	83043
2	221	4600
2	222	32092
2	223	44541
2	224	72814
2	225	83260
2	226	48897
2	227	30122
2	228	55260
2	229	71950
2	230	1305
2	231	63214
2	232	45185
2	233	99262
2	234	57290
2	235	25999
2	236	99003
2	237	71604
2	238	60639
2	239	8055
2	240	43864
2	241	55381
2	242	60910
2	243	63534
2	244	4546
2	245	92198
2	246	48138
2	247	12222
2	248	69741
2	249	10289
2	250	61086
2	251	72299
2	252	64417
2	253	69281
2	254	71816
2	255	50875
2	256	34021
2	257	32640
2	258	35658
2	259	46862
2	260	71696
2	261	37025
2	262	96123
2	263	89605
2	264	24016
2	265	24462
2	266	53411
2	267	55714
2	268	23097
2	269	58249
2	270	29798
2	271	41118
2	272	77966
2	273	77854
2	274	52926
2	275	4937
2	276	55531
2	277	62790
2	278	32630
2	279	17626
2	280	43100
2	281	38561
2	282	53023
2	283	5719
2	284	53817
2	285	16804
2	286	68106
2	287	80463
2	288	95213
2	289	91850
2	290	1471
2	291	51990
2	292	40631
2	293	77625
2	294	73428
2	295	19394
2	296	57403
2	297	63837
2	298	98188
2	299	88000
2	300	66605
2	301	98990
2	302	36320
2	303	25674
2	304	96836
2	305	15563
2	306	51601
2	307	5158
2	308	52734
2	309	41338
2	310	21479
2	311	30180
2	312	1313
2	313	92495
2	314	73642
2	315	28281
2	316	79598
2	317	76854
2	318	63423
2	319	32956
2	320	23152
2	321	72279
2	322	33828
2	323	19635
2	324	66619
2	325	31796
2	326	530
2	327	96593
2	328	19647
2	329	65086
2	330	73282
2	331	85185
2	332	1551
2	333	14593
2	334	75439
2	335	53233
2	336	95752
2	337	13022
2	338	42949
2	339	80909
2	340	88250
2	341	28490
2	342	49004
2	343	27574
2	344	41248
2	345	82312
2	346	30133
2	347	60996
2	348	41352
2	349	78475
2	350	68802
2	351	2361
2	352	20465
2	353	72604
2	354	7467
2	355	79559
2	356	46416
2	357	50066
2	358	55114
2	359	97245
2	360	17666
2	361	59922
2	362	20490
2	363	51064
2	364	90965
2	365	12063
2	366	61608
2	367	14272
2	368	31290
2	369	59444
2	370	38399
2	371	72003
2	372	52703
2	373	24677
2	374	65554
2	375	6089
2	376	28005
2	377	52921
2	378	21519
2	379	35345
2	380	8620
2	381	60922
2	382	46021
2	383	50517
2	384	36721
2	385	98985
2	386	59297
2	387	55809
2	388	60071
2	389	49702
2	390	1430
2	391	85157
2	392	28668
2	393	64982
2	394	53788
2	395	56631
2	396	6863
2	397	20601
2	398	9946
2	399	85278
2	400	57072
2	401	50269
2	402	58222
2	403	96320
2	404	76567
2	405	49968
2	406	43083
2	407	25336
2	408	23558
2	409	32699
2	410	30259
2	411	22025
2	412	6357
2	413	64727
2	414	76631
2	415	12851
2	416	54425
2	417	764
2	418	29378
2	419	42707
2	420	33044
2	421	47135
2	422	21109
2	423	90267
2	424	79495
2	425	93899
2	426	55165
2	427	8839
2	428	63991
2	429	91337
2	430	18184
2	431	87838
2	432	34305
2	433	39386
2	434	72355
2	435	7844
2	436	16369
2	437	93193
2	438	19702
2	439	70864
2	440	13855
2	441	15837
2	442	64652
2	443	44575
2	444	13533
2	445	16573
2	446	92281
2	447	94685
2	448	7373
2	449	24630
2	450	41408
2	451	41491
2	452	46031
2	453	19561
2	454	35252
2	455	50394
2	456	68857
2	457	67923
2	458	52759
2	459	92769
2	460	47089
2	461	12338
2	462	91729
2	463	96951
2	464	92462
2	465	94378
2	466	68233
2	467	67250
2	468	87423
2	469	98948
2	470	6933
2	471	69211
2	472	26896
2	473	54507
2	474	1646
2	475	14386
2	476	16838
2	477	92250
2	478	57320
2	479	81447
2	480	32572
2	481	46592
2	482	89101
2	483	10427
2	484	84293
2	485	7884
2	486	47032
2	487	55696
2	488	57535
2	489	22828
2	490	63697
2	491	89291
2	492	70558
2	493	97426
2	494	50596
2	495	88955
2	496	27540
2	497	88668
2	498	2500
2	499	81158
2	500	43528
2	501	48074
2	502	61185
2	503	91699
2	504	79099
2	505	41931
2	506	15842
2	507	47151
2	508	22561
2	509	57049
2	510	78593
2	511	34933
2	512	82587
2	513	26755
2	514	28377
2	515	60446
2	516	85018
2	517	84450
2	518	69123
2	519	33902
2	520	7241
2	521	67945
2	522	91018
2	523	36229
2	524	52136
2	525	28778
2	526	92624
2	527	38160
2	528	35563
2	529	87016
2	530	68182
2	531	22855
2	532	46096
2	533	91646
2	534	96214
2	535	73320
2	536	51509
2	537	86527
2	538	60597
2	539	57362
2	540	73353
2	541	87142
2	542	31255
2	543	36269
2	544	91045
2	545	95978
2	546	95140
2	547	29338
2	548	80513
2	549	70537
2	550	4182
2	551	34041
2	552	80590
2	553	11117
2	554	44646
2	555	6894
2	556	77548
2	557	61542
2	558	57476
2	559	86381
2	560	4558
2	561	28363
2	562	439
2	563	81897
2	564	63836
2	565	91330
2	566	11233
2	567	50979
2	568	71781
2	569	55003
2	570	9584
2	571	39190
2	572	6718
2	573	23044
2	574	95303
2	575	95555
2	576	95569
2	577	80125
2	578	95904
2	579	11107
2	580	69689
2	581	72899
2	582	98113
2	583	21260
2	584	83095
2	585	84872
2	586	77628
2	587	95225
2	588	83649
2	589	70452
2	590	76675
2	591	55467
2	592	46416
2	593	83434
2	594	93133
2	595	81073
2	596	46473
2	597	98864
2	598	31526
2	599	71480
2	600	23298
2	601	50551
2	602	66893
2	603	49312
2	604	71320
2	605	16302
2	606	6190
2	607	49989
2	608	91297
2	609	84154
2	610	32389
2	611	15364
2	612	4090
2	613	47692
2	614	12684
2	615	18151
2	616	4055
2	617	59591
2	618	25744
2	619	31987
2	620	22115
2	621	41393
2	622	75459
2	623	32685
2	624	61285
2	625	58000
2	626	68843
2	627	79049
2	628	25182
2	629	75737
2	630	54544
2	631	28121
2	632	75458
2	633	37848
2	634	54163
2	635	70939
2	636	36518
2	637	43651
2	638	48927
2	639	71712
2	640	8912
2	641	42533
2	642	14854
2	643	38304
2	644	33002
2	645	68114
2	646	61758
2	647	12068
2	648	60908
2	649	52869
2	650	24822
2	651	38590
2	652	57187
2	653	63505
2	654	70332
2	655	14490
2	656	44616
2	657	69886
2	658	23227
2	659	94905
2	660	87345
2	661	77629
2	662	21032
2	663	14519
2	664	98781
2	665	13412
2	666	59244
2	667	95616
2	668	83416
2	669	21888
2	670	44733
2	671	59590
2	672	56478
2	673	15361
2	674	49618
2	675	29684
2	676	18350
2	677	50872
2	678	13502
2	679	78516
2	680	32796
2	681	67097
2	682	78438
2	683	24665
2	684	4658
2	685	32823
2	686	76952
2	687	80906
2	688	53898
2	689	55296
2	690	62179
2	691	5389
2	692	40372
2	693	9165
2	694	66487
2	695	29966
2	696	53432
2	697	79774
2	698	40462
2	699	11295
2	700	16887
2	701	6374
2	702	46082
2	703	60491
2	704	32067
2	705	39996
2	706	96697
2	707	34301
2	708	5122
2	709	58728
2	710	48959
2	711	18959
2	712	14871
2	713	86016
2	714	77381
2	715	84462
2	716	40740
2	717	37514
2	718	7178
2	719	47865
2	720	94498
2	721	42099
2	722	85765
2	723	82291
2	724	23374
2	725	53570
2	726	21132
2	727	71400
2	728	54696
2	729	46423
2	730	67579
2	731	77761
2	732	21379
2	733	67452
2	734	66358
2	735	28472
2	736	22746
2	737	63964
2	738	39005
2	739	5103
2	740	94114
2	741	26777
2	742	35857
2	743	42665
2	744	1690
2	745	24636
2	746	63354
2	747	18606
2	748	14953
2	749	56993
2	750	78838
2	751	26921
2	752	53371
2	753	25637
2	754	75066
2	755	60893
2	756	48532
2	757	80617
2	758	34166
2	759	61849
2	760	58445
2	761	35920
2	762	9491
2	763	1649
2	764	98312
2	765	96555
2	766	64236
2	767	96443
2	768	48477
2	769	7625
2	770	91215
2	771	36244
2	772	46757
2	773	56258
2	774	24502
2	775	51963
2	776	79001
2	777	51229
2	778	78250
2	779	42720
2	780	12979
2	781	19959
2	782	82711
2	783	7954
2	784	28349
2	785	65927
2	786	40502
2	787	37746
2	788	95294
2	789	20609
2	790	75573
2	791	30715
2	792	15582
2	793	34686
2	794	18202
2	795	86146
2	796	16654
2	797	95420
2	798	38047
2	799	60570
2	800	25369
2	801	44891
2	802	25585
2	803	25242
2	804	61219
2	805	28446
2	806	66068
2	807	46087
2	808	26987
2	809	22069
2	810	31316
2	811	81289
2	812	47955
2	813	85867
2	814	56107
2	815	34325
2	816	96082
2	817	7524
2	818	25187
2	819	86401
2	820	57828
2	821	22524
2	822	41701
2	823	24852
2	824	15778
2	825	66721
2	826	98747
2	827	98924
2	828	79632
2	829	11455
2	830	25466
2	831	96768
2	832	38651
2	833	87295
2	834	50156
2	835	64748
2	836	91757
2	837	13269
2	838	46225
2	839	1541
2	840	19188
2	841	22981
2	842	25349
2	843	6515
2	844	94067
2	845	91470
2	846	29843
2	847	83037
2	848	64080
2	849	73197
2	850	49576
2	851	32513
2	852	21796
2	853	88482
2	854	62287
2	855	37584
2	856	20657
2	857	80381
2	858	19152
2	859	66979
2	860	99513
2	861	80286
2	862	53641
2	863	48215
2	864	79903
2	865	82198
2	866	36184
2	867	48031
2	868	87536
2	869	5396
2	870	48573
2	871	62683
2	872	23626
2	873	96131
2	874	17295
2	875	59767
2	876	1806
2	877	75311
2	878	46563
2	879	2038
2	880	80659
2	881	74896
2	882	81179
2	883	3848
2	884	3141
2	885	41487
2	886	97405
2	887	83833
2	888	51518
2	889	62296
2	890	68624
2	891	86883
2	892	69900
2	893	20294
2	894	36396
2	895	18754
2	896	74933
2	897	22810
2	898	70857
2	899	73000
2	900	34527
2	901	94132
2	902	87243
2	903	73989
2	904	97463
2	905	54937
2	906	68294
2	907	45449
2	908	19972
2	909	76849
2	910	347
2	911	94609
2	912	1943
2	913	25100
2	914	84078
2	915	16213
2	916	44738
2	917	9315
2	918	75471
2	919	2838
2	920	79124
2	921	151
2	922	14254
2	923	77793
2	924	71242
2	925	47983
2	926	46478
2	927	96864
2	928	85707
2	929	18025
2	930	51421
2	931	89141
2	932	85446
2	933	98962
2	934	3747
2	935	32233
2	936	86754
2	937	13079
2	938	54052
2	939	15851
2	940	94991
2	941	49708
2	942	54276
2	943	10459
2	944	64124
2	945	68995
2	946	36576
2	947	29709
2	948	78428
2	949	61525
2	950	43632
2	951	68821
2	952	62929
2	953	32799
2	954	69369
2	955	76216
2	956	51063
2	957	758
2	958	649
2	959	54362
2	960	3063
2	961	16834
2	962	93264
2	963	11339
2	964	86055
2	965	45304
2	966	16594
2	967	68593
2	968	98570
2	969	69611
2	970	3253
2	971	68778
2	972	6460
2	973	56235
2	974	21708
2	975	76136
2	976	45668
2	977	26936
2	978	97888
2	979	3173
2	980	98914
2	981	65059
2	982	20023
2	983	36211
2	984	33513
2	985	71518
2	986	74056
2	987	3339
2	988	28894
2	989	41920
2	990	24004
2	991	57036
2	992	67009
2	993	20078
2	994	59549
2	995	84818
2	996	62068
2	997	50763
2	998	31830
2	999	27175
2	1000	91405
2	1001	2538
2	1002	79972
2	1003	65277
2	1004	88784
2	1005	59025
2	1006	80109
2	1007	39591
2	1008	15381
2	1009	12814
2	1010	77778
2	1011	39880
2	1012	63823
2	1013	38927
2	1014	19698
2	1015	65528
2	1016	94642
2	1017	4655
2	1018	3963
2	1019	95743
2	1020	92533
2	1021	87527
2	1022	76012
2	1023	40560
2	1024	18430
2	1025	24552
2	1026	65649
2	1027	8772
2	1028	31777
2	1029	90868
2	1030	10575
2	1031	31441
2	1032	94165
2	1033	93422
2	1034	51699
2	1035	7577
2	1036	18396
2	1037	1251
2	1038	72833
2	1039	1311
2	1040	8353
2	1041	49204
2	1042	81192
2	1043	62952
2	1044	56686
2	1045	33777
2	1046	62631
2	1047	59188
2	1048	29353
2	1049	18052
2	1050	95477
2	1051	3692
2	1052	22372
2	1053	80235
2	1054	22351
2	1055	79016
2	1056	66859
2	1057	78176
2	1058	15689
2	1059	62331
2	1060	96507
2	1061	66585
2	1062	56503
2	1063	28956
2	1064	79892
2	1065	65467
2	1066	69327
2	1067	82290
2	1068	59356
2	1069	8743
2	1070	34310
2	1071	70352
2	1072	53779
2	1073	29798
2	1074	39794
2	1075	36385
2	1076	54990
2	1077	22589
2	1078	61896
2	1079	86123
2	1080	92283
2	1081	41722
2	1082	13334
2	1083	10461
2	1084	11461
2	1085	11586
2	1086	83396
2	1087	85461
2	1088	67658
2	1089	66264
2	1090	28150
2	1091	69226
2	1092	56305
2	1093	96259
2	1094	66643
2	1095	55142
2	1096	95315
2	1097	94466
2	1098	50944
2	1099	38617
2	1100	79551
2	1101	89963
2	1102	50515
2	1103	74823
2	1104	22532
2	1105	78584
2	1106	54123
2	1107	15611
2	1108	21892
2	1109	43355
2	1110	84863
2	1111	74707
2	1112	81332
2	1113	7837
2	1114	46123
2	1115	51058
2	1116	64657
2	1117	478
2	1118	19615
2	1119	40015
2	1120	4048
2	1121	33611
2	1122	65590
2	1123	47731
2	1124	55394
2	1125	12821
2	1126	12392
2	1127	84832
2	1128	86834
2	1129	74258
2	1130	62991
2	1131	84807
2	1132	56391
2	1133	31394
2	1134	6441
2	1135	81215
2	1136	61530
2	1137	83771
2	1138	94248
2	1139	33228
2	1140	1169
2	1141	65495
2	1142	63914
2	1143	51166
2	1144	37715
2	1145	93839
2	1146	97550
2	1147	61832
2	1148	42127
2	1149	25284
2	1150	1408
2	1151	49104
2	1152	82115
2	1153	67973
2	1154	45108
2	1155	46144
2	1156	35550
2	1157	17256
2	1158	93973
2	1159	95593
2	1160	3051
2	1161	5842
2	1162	67298
2	1163	14580
2	1164	77433
2	1165	85348
2	1166	68487
2	1167	7156
2	1168	97723
2	1169	68610
2	1170	11163
2	1171	11906
2	1172	52451
2	1173	50148
2	1174	78013
2	1175	61680
2	1176	40829
2	1177	13708
2	1178	58522
2	1179	16602
2	1180	1547
2	1181	56555
2	1182	68937
2	1183	66269
2	1184	29746
2	1185	62869
2	1186	39605
2	1187	77389
2	1188	43840
2	1189	13433
2	1190	46656
2	1191	51258
2	1192	27013
2	1193	28179
2	1194	78538
2	1195	21110
2	1196	20924
2	1197	51840
2	1198	89649
2	1199	43917
2	1200	37229
2	1201	58976
2	1202	14973
2	1203	54116
2	1204	33873
2	1205	29592
2	1206	98420
2	1207	21569
2	1208	24708
2	1209	79132
2	1210	35371
2	1211	26517
2	1212	35383
2	1213	20640
2	1214	58146
2	1215	37267
2	1216	88107
2	1217	44503
2	1218	27257
2	1219	1934
2	1220	67704
2	1221	72327
2	1222	88999
2	1223	52668
2	1224	19251
2	1225	70117
2	1226	28170
2	1227	94168
2	1228	94528
2	1229	50677
2	1230	46422
2	1231	6788
2	1232	18571
2	1233	44527
2	1234	97058
2	1235	9967
2	1236	36850
2	1237	8693
2	1238	90744
2	1239	61211
2	1240	10463
2	1241	27264
2	1242	1651
2	1243	86187
2	1244	16777
2	1245	14934
2	1246	98052
2	1247	70833
2	1248	90787
2	1249	92926
2	1250	54336
2	1251	71149
2	1252	36053
2	1253	90582
2	1254	42956
2	1255	82141
2	1256	17064
2	1257	67565
2	1258	12000
2	1259	55134
2	1260	51969
2	1261	11345
2	1262	94183
2	1263	35360
2	1264	12418
2	1265	27151
2	1266	50166
2	1267	53413
2	1268	39555
2	1269	70547
2	1270	52019
2	1271	79236
2	1272	86072
2	1273	87242
2	1274	82472
2	1275	50790
2	1276	75204
2	1277	70760
2	1278	77815
2	1279	65751
2	1280	38615
2	1281	84879
2	1282	89145
2	1283	13930
2	1284	50719
2	1285	20181
2	1286	76113
2	1287	93288
2	1288	86474
2	1289	34477
2	1290	19136
2	1291	88481
2	1292	62549
2	1293	66374
2	1294	98763
2	1295	21829
2	1296	59599
2	1297	61523
2	1298	41166
2	1299	83466
2	1300	24112
2	1301	17108
2	1302	50476
2	1303	39140
2	1304	93299
2	1305	8873
2	1306	59752
2	1307	8229
2	1308	90113
2	1309	3445
2	1310	36652
2	1311	77668
2	1312	33563
2	1313	98685
2	1314	8056
2	1315	72728
2	1316	94523
2	1317	25337
2	1318	74354
2	1319	92711
2	1320	1225
2	1321	27193
2	1322	73995
2	1323	69700
2	1324	73598
2	1325	1565
2	1326	30580
2	1327	21931
2	1328	6692
2	1329	66443
2	1330	61169
2	1331	18478
2	1332	66661
2	1333	15889
2	1334	58304
2	1335	59596
2	1336	29948
2	1337	9870
2	1338	96167
2	1339	81665
2	1340	75633
2	1341	2575
2	1342	680
2	1343	20040
2	1344	79950
2	1345	98232
2	1346	70014
2	1347	76908
2	1348	58773
2	1349	9088
2	1350	9120
2	1351	34133
2	1352	30912
2	1353	43918
2	1354	56745
2	1355	14120
2	1356	13813
2	1357	30521
2	1358	96812
2	1359	18197
2	1360	71012
2	1361	28414
2	1362	29110
2	1363	98891
2	1364	24736
2	1365	68350
2	1366	29980
2	1367	48886
2	1368	33307
2	1369	43265
2	1370	23270
2	1371	18020
2	1372	95491
2	1373	45023
2	1374	44975
2	1375	81758
2	1376	97649
2	1377	95169
2	1378	108
2	1379	89546
2	1380	93646
2	1381	35479
2	1382	39440
2	1383	16895
2	1384	55306
2	1385	74467
2	1386	89026
2	1387	97965
2	1388	53490
2	1389	37986
2	1390	27825
2	1391	86675
2	1392	57017
2	1393	59368
2	1394	48651
2	1395	97175
2	1396	80263
2	1397	59440
2	1398	74734
2	1399	74252
2	1400	11591
2	1401	41344
2	1402	88432
2	1403	84313
2	1404	64387
2	1405	59611
2	1406	10469
2	1407	59736
2	1408	88194
2	1409	15453
2	1410	65275
2	1411	57710
2	1412	36966
2	1413	29545
2	1414	97578
2	1415	56904
2	1416	77075
2	1417	92889
2	1418	62747
2	1419	32137
2	1420	86538
2	1421	67559
2	1422	74755
2	1423	26505
2	1424	42150
2	1425	2954
2	1426	59682
2	1427	69759
2	1428	35740
2	1429	62807
2	1430	56292
2	1431	43602
2	1432	22283
2	1433	35173
2	1434	51435
2	1435	25428
2	1436	27147
2	1437	68914
2	1438	8163
2	1439	7202
2	1440	85203
2	1441	68662
2	1442	9513
2	1443	1207
2	1444	24205
2	1445	47553
2	1446	81274
2	1447	34624
2	1448	49075
2	1449	81187
2	1450	67694
2	1451	87441
2	1452	59886
2	1453	85771
2	1454	9270
2	1455	58648
2	1456	91366
2	1457	80254
2	1458	87941
2	1459	59329
2	1460	16931
2	1461	30984
2	1462	5723
2	1463	76767
2	1464	6580
2	1465	82395
2	1466	25406
2	1467	31271
2	1468	30864
2	1469	17894
2	1470	87832
2	1471	43519
2	1472	18478
2	1473	92405
2	1474	30266
2	1475	34569
2	1476	10638
2	1477	20247
2	1478	49547
2	1479	51159
2	1480	70425
2	1481	39685
2	1482	11388
2	1483	85937
2	1484	66284
2	1485	59048
2	1486	34
2	1487	7539
2	1488	82718
2	1489	92199
2	1490	56719
2	1491	51437
2	1492	14293
2	1493	75371
2	1494	12702
2	1495	27785
2	1496	42899
2	1497	76218
2	1498	13709
2	1499	4962
2	1500	59704
2	1501	79863
2	1502	24477
2	1503	21646
2	1504	90385
2	1505	3240
2	1506	87069
2	1507	62128
2	1508	45563
2	1509	95754
2	1510	64902
2	1511	84032
2	1512	34357
2	1513	18132
2	1514	88246
2	1515	87524
2	1516	88137
2	1517	6083
2	1518	60838
2	1519	17538
2	1520	6464
2	1521	10964
2	1522	89313
2	1523	36043
2	1524	49367
2	1525	28766
2	1526	33273
2	1527	86881
2	1528	77167
2	1529	78370
2	1530	38009
2	1531	34603
2	1532	5874
2	1533	11126
2	1534	55558
2	1535	53944
2	1536	35130
2	1537	7015
2	1538	98538
2	1539	42159
2	1540	91304
2	1541	88377
2	1542	57390
2	1543	91952
2	1544	73316
2	1545	34260
2	1546	46890
2	1547	47169
2	1548	9077
2	1549	69668
2	1550	344
2	1551	21133
2	1552	31700
2	1553	47156
2	1554	87850
2	1555	95520
2	1556	93507
2	1557	5855
2	1558	74783
2	1559	50015
2	1560	10680
2	1561	18565
2	1562	65262
2	1563	52860
2	1564	72420
2	1565	69650
2	1566	31450
2	1567	38928
2	1568	23890
2	1569	94527
2	1570	21219
2	1571	48883
2	1572	1519
2	1573	40768
2	1574	39988
2	1575	77635
2	1576	64113
2	1577	78660
2	1578	84764
2	1579	4437
2	1580	41125
2	1581	59621
2	1582	64974
2	1583	14737
2	1584	42734
2	1585	48108
2	1586	35816
2	1587	6185
2	1588	42074
2	1589	67461
2	1590	8755
2	1591	98497
2	1592	21813
2	1593	66262
2	1594	62557
2	1595	69766
2	1596	85733
2	1597	42110
2	1598	48104
2	1599	21574
2	1600	85564
2	1601	84720
2	1602	17415
2	1603	78080
2	1604	43568
2	1605	36965
2	1606	52747
2	1607	30347
2	1608	73308
2	1609	71194
2	1610	7132
2	1611	80668
2	1612	68780
2	1613	31212
2	1614	34689
2	1615	38982
2	1616	19837
2	1617	70604
2	1618	89480
2	1619	21001
2	1620	56532
2	1621	14552
2	1622	90331
2	1623	46298
2	1624	6458
2	1625	65756
2	1626	29707
2	1627	50443
2	1628	21634
2	1629	92421
2	1630	70106
2	1631	33717
2	1632	64463
2	1633	24255
2	1634	89347
2	1635	30100
2	1636	1045
2	1637	15153
2	1638	76466
2	1639	41475
2	1640	67135
2	1641	81997
2	1642	33263
2	1643	57828
2	1644	5123
2	1645	84247
2	1646	18405
2	1647	91868
2	1648	78529
2	1649	74863
2	1650	75802
2	1651	96827
2	1652	74311
2	1653	37080
2	1654	67793
2	1655	59977
2	1656	51359
2	1657	79917
2	1658	49273
2	1659	2806
2	1660	98806
2	1661	56199
2	1662	29506
2	1663	74256
2	1664	10357
2	1665	20951
2	1666	83400
2	1667	35975
2	1668	97651
2	1669	11240
2	1670	42183
2	1671	91585
2	1672	61628
2	1673	55583
2	1674	20731
2	1675	94187
2	1676	59502
2	1677	40058
2	1678	69338
2	1679	15625
2	1680	18205
2	1681	74135
2	1682	79285
2	1683	85130
2	1684	42767
2	1685	48601
2	1686	92357
2	1687	54071
2	1688	29161
2	1689	34104
2	1690	77873
2	1691	42160
2	1692	91035
2	1693	98435
2	1694	4499
2	1695	92628
2	1696	77492
2	1697	58136
2	1698	16694
2	1699	91441
2	1700	9741
2	1701	58486
2	1702	68304
2	1703	44037
2	1704	55525
2	1705	25656
2	1706	47711
2	1707	76636
2	1708	52205
2	1709	72804
2	1710	58599
2	1711	1589
2	1712	98798
2	1713	43212
2	1714	61067
2	1715	26354
2	1716	86333
2	1717	801
2	1718	34843
2	1719	45421
2	1720	78154
2	1721	71069
2	1722	48415
2	1723	2641
2	1724	3464
2	1725	59597
2	1726	41623
2	1727	56950
2	1728	19915
2	1729	91905
2	1730	49793
2	1731	1136
2	1732	86544
2	1733	18394
2	1734	18320
2	1735	29744
2	1736	25099
2	1737	63857
2	1738	64298
2	1739	14106
2	1740	5028
2	1741	17777
2	1742	24088
2	1743	79486
2	1744	80431
2	1745	49905
2	1746	25441
2	1747	84212
2	1748	19808
2	1749	45534
2	1750	19479
2	1751	77748
2	1752	68165
2	1753	69960
2	1754	59299
2	1755	947
2	1756	82751
2	1757	30106
2	1758	5498
2	1759	47531
2	1760	84709
2	1761	51196
2	1762	78321
2	1763	43045
2	1764	83462
2	1765	91295
2	1766	37745
2	1767	53140
2	1768	29194
2	1769	50416
2	1770	42554
2	1771	95144
2	1772	39753
2	1773	67887
2	1774	74708
2	1775	84850
2	1776	27072
2	1777	21621
2	1778	27914
2	1779	83270
2	1780	22189
2	1781	93143
2	1782	15143
2	1783	82104
2	1784	69626
2	1785	28275
2	1786	83128
2	1787	95650
2	1788	48330
2	1789	99802
2	1790	10987
2	1791	74100
2	1792	27772
2	1793	27142
2	1794	77905
2	1795	97136
2	1796	79328
2	1797	77913
2	1798	57907
2	1799	52500
2	1800	37452
2	1801	53594
2	1802	59409
2	1803	14252
2	1804	60660
2	1805	83110
2	1806	39423
2	1807	10283
2	1808	29618
2	1809	72329
2	1810	51454
2	1811	93228
2	1812	60560
2	1813	64817
2	1814	76307
2	1815	35831
2	1816	60000
2	1817	98388
2	1818	3213
2	1819	84190
2	1820	67543
2	1821	52031
2	1822	21494
2	1823	63850
2	1824	65652
2	1825	67359
2	1826	86651
2	1827	12224
2	1828	71052
2	1829	6860
2	1830	18162
2	1831	19772
2	1832	54760
2	1833	54951
2	1834	12020
2	1835	89656
2	1836	51849
2	1837	33841
2	1838	9627
2	1839	70701
2	1840	78385
2	1841	23551
2	1842	79487
2	1843	15715
2	1844	28284
2	1845	94542
2	1846	71356
2	1847	78325
2	1848	92034
2	1849	46494
2	1850	32365
2	1851	43910
2	1852	61412
2	1853	43670
2	1854	98586
2	1855	98376
2	1856	88912
2	1857	74375
2	1858	51237
2	1859	23084
2	1860	73848
2	1861	20045
2	1862	12014
2	1863	83842
2	1864	2503
2	1865	2363
2	1866	79304
2	1867	58068
2	1868	87217
2	1869	68826
2	1870	16958
2	1871	33716
2	1872	15926
2	1873	14946
2	1874	47140
2	1875	26944
2	1876	58575
2	1877	43658
2	1878	90007
2	1879	41165
2	1880	92777
2	1881	83251
2	1882	10717
2	1883	49863
2	1884	66288
2	1885	82790
2	1886	83224
2	1887	84984
2	1888	4595
2	1889	14408
2	1890	67964
2	1891	8748
2	1892	74598
2	1893	9888
2	1894	61115
2	1895	4994
2	1896	67623
2	1897	85245
2	1898	96614
2	1899	39338
2	1900	50264
2	1901	18932
2	1902	42691
2	1903	14033
2	1904	32890
2	1905	98987
2	1906	26357
2	1907	61432
2	1908	26400
2	1909	29886
2	1910	83764
2	1911	15338
2	1912	54336
2	1913	35197
2	1914	37691
2	1915	33940
2	1916	67616
2	1917	213
2	1918	71482
2	1919	79322
2	1920	65760
2	1921	14719
2	1922	43289
2	1923	54066
2	1924	90810
2	1925	12973
2	1926	1722
2	1927	20478
2	1928	5087
2	1929	8059
2	1930	87888
2	1931	83880
2	1932	55557
2	1933	15093
2	1934	72554
2	1935	613
2	1936	78279
2	1937	28505
2	1938	3500
2	1939	4056
2	1940	64412
2	1941	46364
2	1942	39632
2	1943	14388
2	1944	71516
2	1945	74355
2	1946	68034
2	1947	2230
2	1948	24842
2	1949	87068
2	1950	67724
2	1951	80563
2	1952	79635
2	1953	50413
2	1954	56188
2	1955	16076
2	1956	12268
2	1957	11476
2	1958	49397
2	1959	85167
2	1960	18715
2	1961	13996
2	1962	48580
2	1963	37527
2	1964	48596
2	1965	86564
2	1966	35574
2	1967	32786
2	1968	98586
2	1969	29817
2	1970	96375
2	1971	60772
2	1972	71716
2	1973	15886
2	1974	21537
2	1975	16192
2	1976	95451
2	1977	2235
2	1978	66889
2	1979	47141
2	1980	98546
2	1981	90008
2	1982	5714
2	1983	81673
2	1984	93625
2	1985	12392
2	1986	38730
2	1987	73878
2	1988	22421
2	1989	52221
2	1990	66252
2	1991	17751
2	1992	95740
2	1993	35006
2	1994	40909
2	1995	20317
2	1996	14882
2	1997	59310
2	1998	46161
2	1999	88984
2	2000	33050
2	2001	86857
2	2002	24265
2	2003	35857
2	2004	61976
2	2005	6476
2	2006	94114
2	2007	80613
2	2008	49843
2	2009	35123
2	2010	61905
2	2011	84468
2	2012	7649
2	2013	8837
2	2014	77986
2	2015	43672
2	2016	532
2	2017	58470
2	2018	38464
2	2019	68679
2	2020	61377
2	2021	76903
2	2022	19759
2	2023	1070
2	2024	45420
2	2025	71280
2	2026	86516
2	2027	50726
2	2028	22023
2	2029	29873
2	2030	21015
2	2031	32070
2	2032	66097
2	2033	74607
2	2034	82968
2	2035	46075
2	2036	13023
2	2037	70622
2	2038	28063
2	2039	38359
2	2040	10281
2	2041	9837
2	2042	7050
2	2043	99665
2	2044	60543
2	2045	22488
2	2046	15660
2	2047	38687
2	2048	63493
2	2049	30898
2	2050	80184
2	2051	14582
2	2052	7536
2	2053	21458
2	2054	97701
2	2055	9524
2	2056	97989
2	2057	54279
2	2058	47970
2	2059	48268
2	2060	10571
2	2061	71817
2	2062	93317
2	2063	37390
2	2064	78627
2	2065	47566
2	2066	56619
2	2067	6080
2	2068	70347
2	2069	67979
2	2070	44991
2	2071	5766
2	2072	51080
2	2073	4133
2	2074	90748
2	2075	26576
2	2076	16009
2	2077	4911
2	2078	1507
2	2079	68268
2	2080	22615
2	2081	13891
2	2082	60532
2	2083	50219
2	2084	1785
2	2085	64765
2	2086	25927
2	2087	70714
2	2088	4898
2	2089	54584
2	2090	29837
2	2091	86415
2	2092	87948
2	2093	34406
2	2094	28668
2	2095	61578
2	2096	56141
2	2097	65272
2	2098	37761
2	2099	12288
2	2100	18854
2	2101	23413
2	2102	23515
2	2103	68471
2	2104	84916
2	2105	78959
2	2106	4605
2	2107	74592
2	2108	3307
2	2109	58676
2	2110	32701
2	2111	50220
2	2112	92564
2	2113	54366
2	2114	64275
2	2115	63162
2	2116	61611
2	2117	60142
2	2118	74896
2	2119	59009
2	2120	79588
2	2121	67563
2	2122	59225
2	2123	56088
2	2124	2765
2	2125	44801
2	2126	32344
2	2127	28710
2	2128	86254
2	2129	7204
2	2130	60415
2	2131	21252
2	2132	61214
2	2133	59110
2	2134	44273
2	2135	59885
2	2136	4220
2	2137	7842
2	2138	70531
2	2139	6003
2	2140	94963
2	2141	46333
2	2142	17003
2	2143	4350
2	2144	41936
2	2145	16971
2	2146	81576
2	2147	24618
2	2148	84933
2	2149	91846
2	2150	2681
2	2151	55880
2	2152	85445
2	2153	25926
2	2154	92523
2	2155	74372
2	2156	8569
2	2157	66394
2	2158	92302
2	2159	21728
2	2160	87223
2	2161	1921
2	2162	80853
2	2163	84008
2	2164	9709
2	2165	55019
2	2166	28510
2	2167	78487
2	2168	23890
2	2169	77625
2	2170	77969
2	2171	74530
2	2172	29695
2	2173	49346
2	2174	43049
2	2175	98549
2	2176	24815
2	2177	87225
2	2178	76714
2	2179	91749
2	2180	15600
2	2181	61249
2	2182	48524
2	2183	12655
2	2184	92680
2	2185	38154
2	2186	25304
2	2187	39309
2	2188	53830
2	2189	1456
2	2190	64786
2	2191	84473
2	2192	36435
2	2193	92648
2	2194	34917
2	2195	48424
2	2196	23459
2	2197	14698
2	2198	21851
2	2199	14709
2	2200	76172
2	2201	7548
2	2202	14931
2	2203	51916
2	2204	3280
2	2205	38398
2	2206	38360
2	2207	15595
2	2208	98864
2	2209	42245
2	2210	45145
2	2211	29948
2	2212	34270
2	2213	37423
2	2214	16829
2	2215	47548
2	2216	96990
2	2217	34673
2	2218	59083
2	2219	60459
2	2220	62805
2	2221	89053
2	2222	66561
2	2223	3532
2	2224	75596
2	2225	63146
2	2226	26290
2	2227	99935
2	2228	87782
2	2229	51121
2	2230	83807
2	2231	11185
2	2232	5469
2	2233	83575
2	2234	38513
2	2235	41076
2	2236	11561
2	2237	6385
2	2238	33691
2	2239	85751
2	2240	64684
2	2241	97132
2	2242	22070
2	2243	99031
2	2244	79558
2	2245	71825
2	2246	90093
2	2247	31794
2	2248	36381
2	2249	11423
2	2250	75093
2	2251	92693
2	2252	90552
2	2253	69474
2	2254	47016
2	2255	9608
2	2256	49405
2	2257	11486
2	2258	74196
2	2259	25483
2	2260	91340
2	2261	82689
2	2262	30279
2	2263	6799
2	2264	83738
2	2265	80146
2	2266	90564
2	2267	75123
2	2268	20290
2	2269	56601
2	2270	65914
2	2271	84802
2	2272	91212
2	2273	25137
2	2274	44290
2	2275	5491
2	2276	83966
2	2277	12195
2	2278	66417
2	2279	25361
2	2280	32390
2	2281	55206
2	2282	56532
2	2283	66664
2	2284	55499
2	2285	36867
2	2286	36683
2	2287	81054
2	2288	75582
2	2289	68913
2	2290	86113
2	2291	45486
2	2292	61894
2	2293	8807
2	2294	5841
2	2295	45334
2	2296	95921
2	2297	22248
2	2298	59738
2	2299	18854
2	2300	60356
2	2301	1510
2	2302	64143
2	2303	16788
2	2304	12680
2	2305	63243
2	2306	81289
2	2307	10236
2	2308	54447
2	2309	91968
2	2310	56539
2	2311	7516
2	2312	53476
2	2313	93134
2	2314	67101
2	2315	58132
2	2316	59515
2	2317	60668
2	2318	33415
2	2319	87326
2	2320	89239
2	2321	80232
2	2322	79524
2	2323	88497
2	2324	38201
2	2325	47714
2	2326	66945
2	2327	60985
2	2328	39661
2	2329	23487
2	2330	63149
2	2331	30355
2	2332	76994
2	2333	89704
2	2334	62203
2	2335	76248
2	2336	80796
2	2337	33808
2	2338	35722
2	2339	52157
2	2340	2738
2	2341	11354
2	2342	56380
2	2343	34092
2	2344	19785
2	2345	63689
2	2346	2538
2	2347	1944
2	2348	31344
2	2349	23395
2	2350	18839
2	2351	19668
2	2352	91252
2	2353	93779
2	2354	60851
2	2355	94668
2	2356	76349
2	2357	43826
2	2358	69809
2	2359	58591
2	2360	49110
2	2361	44548
2	2362	81673
2	2363	66814
2	2364	30270
2	2365	57733
2	2366	40231
2	2367	37999
2	2368	82554
2	2369	89687
2	2370	42336
2	2371	30150
2	2372	27926
2	2373	49982
2	2374	2619
2	2375	59256
2	2376	66580
2	2377	58306
2	2378	22121
2	2379	54037
2	2380	24889
2	2381	40195
2	2382	98628
2	2383	54178
2	2384	63822
2	2385	8858
2	2386	97503
2	2387	68721
2	2388	23434
2	2389	29758
2	2390	10916
2	2391	78905
2	2392	20108
2	2393	16466
2	2394	83203
2	2395	27508
2	2396	37097
2	2397	43421
2	2398	49725
2	2399	51615
2	2400	7219
2	2401	43800
2	2402	13365
2	2403	64860
2	2404	68493
2	2405	77513
2	2406	42354
2	2407	78849
2	2408	38793
2	2409	56668
2	2410	98632
2	2411	97313
2	2412	91104
2	2413	91513
2	2414	78955
2	2415	29779
2	2416	67305
2	2417	3404
2	2418	46550
2	2419	68540
2	2420	79754
2	2421	1454
2	2422	93863
2	2423	9214
2	2424	97826
2	2425	39507
2	2426	89745
2	2427	46281
2	2428	16648
2	2429	27856
2	2430	45764
2	2431	92542
2	2432	49073
2	2433	87410
2	2434	90075
2	2435	98397
2	2436	95109
2	2437	49847
2	2438	39435
2	2439	52537
2	2440	22505
2	2441	12606
2	2442	7683
2	2443	12383
2	2444	30015
2	2445	96897
2	2446	27016
2	2447	89956
2	2448	3776
2	2449	14524
2	2450	50625
2	2451	70577
2	2452	15379
2	2453	95119
2	2454	67993
2	2455	43881
2	2456	57132
2	2457	7370
2	2458	5483
2	2459	58322
2	2460	67852
2	2461	79451
2	2462	69696
2	2463	25199
2	2464	25908
2	2465	47127
2	2466	84981
2	2467	33325
2	2468	77650
2	2469	32120
2	2470	70401
2	2471	16778
2	2472	63152
2	2473	96913
2	2474	62151
2	2475	79907
2	2476	88766
2	2477	17091
2	2478	49447
2	2479	1228
2	2480	94047
2	2481	83476
2	2482	46576
2	2483	40118
2	2484	61634
2	2485	9760
2	2486	41280
2	2487	67838
2	2488	17285
2	2489	23576
2	2490	94491
2	2491	18477
2	2492	59052
2	2493	48019
2	2494	13143
2	2495	12636
2	2496	76153
2	2497	20755
2	2498	84010
2	2499	77123
2	2500	49267
2	2501	15939
2	2502	94478
2	2503	84285
2	2504	73063
2	2505	32040
2	2506	41749
2	2507	20063
2	2508	66626
2	2509	95954
2	2510	92238
2	2511	28452
2	2512	85631
2	2513	52657
2	2514	43911
2	2515	51178
2	2516	17959
2	2517	74774
2	2518	10552
2	2519	50501
2	2520	98541
2	2521	54821
2	2522	2638
2	2523	1058
2	2524	2661
2	2525	28373
2	2526	15562
2	2527	30169
2	2528	50186
2	2529	40315
2	2530	3626
2	2531	20626
2	2532	96696
2	2533	61370
2	2534	4683
2	2535	40350
2	2536	6832
2	2537	56325
2	2538	21088
2	2539	88491
2	2540	81155
2	2541	93943
2	2542	33596
2	2543	51396
2	2544	42676
2	2545	10703
2	2546	42284
2	2547	31777
2	2548	68171
2	2549	54074
2	2550	4529
2	2551	85738
2	2552	47102
2	2553	77509
2	2554	10107
2	2555	21741
2	2556	80463
2	2557	23911
2	2558	17394
2	2559	89199
2	2560	95187
2	2561	6704
2	2562	29724
2	2563	46367
2	2564	49668
2	2565	35410
2	2566	99289
2	2567	96139
2	2568	5001
2	2569	86622
2	2570	24517
2	2571	31202
2	2572	42931
2	2573	606
2	2574	52772
2	2575	17032
2	2576	41052
2	2577	87639
2	2578	41115
2	2579	85151
2	2580	2463
2	2581	48650
2	2582	25200
2	2583	75772
2	2584	52489
2	2585	82018
2	2586	74752
2	2587	90594
2	2588	85865
2	2589	50807
2	2590	35324
2	2591	75220
2	2592	71342
2	2593	39499
2	2594	95128
2	2595	54777
2	2596	92927
2	2597	56130
2	2598	24847
2	2599	68600
2	2600	70994
2	2601	50823
2	2602	24775
2	2603	59429
2	2604	60625
2	2605	71024
2	2606	29002
2	2607	74668
2	2608	4273
2	2609	28757
2	2610	9814
2	2611	49077
2	2612	26001
2	2613	38620
2	2614	26022
2	2615	60663
2	2616	35769
2	2617	9833
2	2618	30941
2	2619	357
2	2620	50861
2	2621	21510
2	2622	36856
2	2623	35573
2	2624	1360
2	2625	72590
2	2626	13304
2	2627	74441
2	2628	38300
2	2629	22356
2	2630	73665
2	2631	59982
2	2632	55132
2	2633	90430
2	2634	37256
2	2635	15591
2	2636	48182
2	2637	67135
2	2638	92694
2	2639	93765
2	2640	18040
2	2641	7106
2	2642	52812
2	2643	16131
2	2644	32779
2	2645	52602
2	2646	50130
2	2647	57284
2	2648	8673
2	2649	48029
2	2650	46299
2	2651	49261
2	2652	7246
2	2653	88378
2	2654	27948
2	2655	44496
2	2656	9585
2	2657	99917
2	2658	75289
2	2659	10726
2	2660	32987
2	2661	6577
2	2662	8825
2	2663	3231
2	2664	22523
2	2665	89132
2	2666	55996
2	2667	14613
2	2668	80976
2	2669	86043
2	2670	73798
2	2671	82039
2	2672	19124
2	2673	24715
2	2674	18915
2	2675	831
2	2676	63524
2	2677	39584
2	2678	26506
2	2679	90289
2	2680	69218
2	2681	55111
2	2682	38521
2	2683	48738
2	2684	37932
2	2685	44097
2	2686	76766
2	2687	68152
2	2688	24961
2	2689	48776
2	2690	25886
2	2691	33363
2	2692	32295
2	2693	91373
2	2694	23416
2	2695	76617
2	2696	15559
2	2697	12374
2	2698	25499
2	2699	24900
2	2700	72522
2	2701	36770
2	2702	16620
2	2703	95547
2	2704	37839
2	2705	60290
2	2706	66780
2	2707	94953
2	2708	87530
2	2709	18772
2	2710	44284
2	2711	77115
2	2712	23677
2	2713	99691
2	2714	99647
2	2715	33618
2	2716	11040
2	2717	46837
2	2718	29979
2	2719	57693
2	2720	73327
2	2721	87037
2	2722	72504
2	2723	72061
2	2724	50009
2	2725	84832
2	2726	37613
2	2727	82617
2	2728	47616
2	2729	41634
2	2730	79144
2	2731	18013
2	2732	84177
2	2733	41041
2	2734	59378
2	2735	12872
2	2736	87181
2	2737	87848
2	2738	57234
2	2739	46508
2	2740	88723
2	2741	25086
2	2742	11936
2	2743	81665
2	2744	52379
2	2745	48819
2	2746	9839
2	2747	37195
2	2748	22819
2	2749	19813
2	2750	14053
2	2751	46354
2	2752	35063
2	2753	88534
2	2754	14475
2	2755	38356
2	2756	53588
2	2757	37931
2	2758	89457
2	2759	39928
2	2760	91143
2	2761	2397
2	2762	17009
2	2763	55121
2	2764	66632
2	2765	39485
2	2766	47301
2	2767	88696
2	2768	68289
2	2769	14973
2	2770	95538
2	2771	90594
2	2772	75864
2	2773	59248
2	2774	63022
2	2775	9766
2	2776	47247
2	2777	30256
2	2778	6163
2	2779	54073
2	2780	98316
2	2781	9322
2	2782	60784
2	2783	33864
2	2784	48686
2	2785	38650
2	2786	71994
2	2787	10577
2	2788	26475
2	2789	17752
2	2790	65483
2	2791	18042
2	2792	31246
2	2793	93888
2	2794	94234
2	2795	4819
2	2796	12932
2	2797	76231
2	2798	72615
2	2799	25429
2	2800	96032
2	2801	5421
2	2802	27627
2	2803	66123
2	2804	16304
2	2805	68248
2	2806	86703
2	2807	21674
2	2808	21549
2	2809	68605
2	2810	14073
2	2811	85725
2	2812	94459
2	2813	56979
2	2814	79841
2	2815	87567
2	2816	82974
2	2817	87148
2	2818	15951
2	2819	45446
2	2820	80822
2	2821	56307
2	2822	69201
2	2823	22087
2	2824	63686
2	2825	94807
2	2826	67986
2	2827	80617
2	2828	17700
2	2829	73491
2	2830	26753
2	2831	21052
2	2832	91754
2	2833	27290
2	2834	15703
2	2835	69742
2	2836	54531
2	2837	24952
2	2838	38698
2	2839	64744
2	2840	66936
2	2841	91504
2	2842	81861
2	2843	25811
2	2844	89611
2	2845	91105
2	2846	84408
2	2847	64560
2	2848	29395
2	2849	40890
2	2850	55849
2	2851	55032
2	2852	32777
2	2853	62180
2	2854	35508
2	2855	31696
2	2856	93779
2	2857	32309
2	2858	48225
2	2859	31610
2	2860	59186
2	2861	68688
2	2862	28790
2	2863	65285
2	2864	54808
2	2865	44300
2	2866	53772
2	2867	5014
2	2868	76887
2	2869	69243
2	2870	32671
2	2871	9759
2	2872	42954
2	2873	20959
2	2874	36655
2	2875	9518
2	2876	71036
2	2877	78886
2	2878	94280
2	2879	47724
2	2880	70148
2	2881	78769
2	2882	46655
2	2883	92594
2	2884	90766
2	2885	95247
2	2886	93757
2	2887	89397
2	2888	58545
2	2889	47660
2	2890	98049
2	2891	43072
2	2892	33572
2	2893	58563
2	2894	75702
2	2895	75479
2	2896	65171
2	2897	78923
2	2898	45477
2	2899	24470
2	2900	24535
2	2901	86987
2	2902	59953
2	2903	7336
2	2904	77042
2	2905	60371
2	2906	6893
2	2907	43974
2	2908	27356
2	2909	91143
2	2910	49414
2	2911	21225
2	2912	73644
2	2913	86310
2	2914	7888
2	2915	28611
2	2916	30415
2	2917	80809
2	2918	80769
2	2919	73885
2	2920	99397
2	2921	28958
2	2922	80238
2	2923	87293
2	2924	6436
2	2925	17688
2	2926	74032
2	2927	43369
2	2928	16672
2	2929	48602
2	2930	51514
2	2931	97632
2	2932	15692
2	2933	34679
2	2934	35526
2	2935	38191
2	2936	5145
2	2937	55731
2	2938	22911
2	2939	84305
2	2940	28902
2	2941	16640
2	2942	97746
2	2943	50759
2	2944	41864
2	2945	10168
2	2946	45702
2	2947	41276
2	2948	4848
2	2949	37951
2	2950	80378
2	2951	31197
2	2952	50870
2	2953	96698
2	2954	7979
2	2955	59169
2	2956	37129
2	2957	17276
2	2958	70839
2	2959	14767
2	2960	3985
2	2961	56581
2	2962	42735
2	2963	23750
2	2964	52791
2	2965	27965
2	2966	37983
2	2967	14153
2	2968	60584
2	2969	11969
2	2970	30053
2	2971	63058
2	2972	29481
2	2973	22095
2	2974	75312
2	2975	33890
2	2976	70791
2	2977	88320
2	2978	13220
2	2979	6869
2	2980	7644
2	2981	70883
2	2982	70307
2	2983	38816
2	2984	94543
2	2985	41548
2	2986	5999
2	2987	30132
2	2988	62798
2	2989	56233
2	2990	98473
2	2991	65576
2	2992	70230
2	2993	71266
2	2994	17825
2	2995	7278
2	2996	6171
2	2997	84730
2	2998	95509
2	2999	13454
2	3000	18511
2	3001	24990
2	3002	70998
2	3003	786
2	3004	70668
2	3005	58871
2	3006	1946
2	3007	14001
2	3008	95111
2	3009	95232
2	3010	63754
2	3011	20644
2	3012	33355
2	3013	87763
2	3014	88515
2	3015	36438
2	3016	16697
2	3017	89823
2	3018	8039
2	3019	48344
2	3020	93408
2	3021	94626
2	3022	89283
2	3023	89319
2	3024	19845
2	3025	69282
2	3026	60367
2	3027	92428
2	3028	3042
2	3029	88016
2	3030	68376
2	3031	49889
2	3032	36998
2	3033	73991
2	3034	56451
2	3035	64032
2	3036	26150
2	3037	30065
2	3038	99344
2	3039	78009
2	3040	54777
2	3041	70865
2	3042	83216
2	3043	33840
2	3044	25555
2	3045	53383
2	3046	591
2	3047	48608
2	3048	99232
2	3049	52611
2	3050	61506
2	3051	18252
2	3052	90768
2	3053	47373
2	3054	77602
2	3055	84188
2	3056	65440
2	3057	65557
2	3058	41022
2	3059	58589
2	3060	54638
2	3061	97762
2	3062	98586
2	3063	63622
2	3064	97417
2	3065	17427
2	3066	57334
2	3067	21858
2	3068	37864
2	3069	94323
2	3070	69681
2	3071	87752
2	3072	88017
2	3073	7197
2	3074	65850
2	3075	64720
2	3076	25155
2	3077	70210
2	3078	98562
2	3079	7034
2	3080	33403
2	3081	48832
2	3082	92152
2	3083	58839
2	3084	5500
2	3085	86322
2	3086	85490
2	3087	68879
2	3088	92632
2	3089	79937
2	3090	17879
2	3091	76439
2	3092	77961
2	3093	40610
2	3094	77719
2	3095	55646
2	3096	7625
2	3097	36313
2	3098	65024
2	3099	87604
2	3100	49720
2	3101	70678
2	3102	66116
2	3103	28378
2	3104	1817
2	3105	49531
2	3106	29326
2	3107	14054
2	3108	87940
2	3109	88742
2	3110	99802
2	3111	10279
2	3112	86711
2	3113	5918
2	3114	93564
2	3115	48684
2	3116	30249
2	3117	45124
2	3118	26542
2	3119	72925
2	3120	43885
2	3121	21605
2	3122	98250
2	3123	53039
2	3124	88890
2	3125	79967
2	3126	56270
2	3127	95130
2	3128	6822
2	3129	44199
2	3130	67312
2	3131	64884
2	3132	39059
2	3133	70792
2	3134	88048
2	3135	42288
2	3136	4925
2	3137	2866
2	3138	54624
2	3139	13567
2	3140	95565
2	3141	20948
2	3142	26133
2	3143	53818
2	3144	69072
2	3145	94310
2	3146	32053
2	3147	54152
2	3148	54176
2	3149	63512
2	3150	51879
2	3151	91855
2	3152	48209
2	3153	5884
2	3154	79552
2	3155	20308
2	3156	885
2	3157	85344
2	3158	85966
2	3159	56358
2	3160	10835
2	3161	33972
2	3162	5344
2	3163	94769
2	3164	7517
2	3165	93660
2	3166	27726
2	3167	19278
2	3168	17710
2	3169	65354
2	3170	76600
2	3171	50487
2	3172	5428
2	3173	75121
2	3174	55256
2	3175	31257
2	3176	68255
2	3177	99887
2	3178	90534
2	3179	88101
2	3180	21849
2	3181	45324
2	3182	44065
2	3183	6111
2	3184	81503
2	3185	20968
2	3186	23597
2	3187	57329
2	3188	982
2	3189	91883
2	3190	18551
2	3191	97779
2	3192	22851
2	3193	18813
2	3194	90629
2	3195	57924
2	3196	24329
2	3197	32967
2	3198	16008
2	3199	31975
2	3200	44419
2	3201	50359
2	3202	77034
2	3203	34189
2	3204	46494
2	3205	522
2	3206	90635
2	3207	61548
2	3208	86395
2	3209	3520
2	3210	43687
2	3211	98478
2	3212	81989
2	3213	41359
2	3214	70824
2	3215	95106
2	3216	78972
2	3217	48834
2	3218	37348
2	3219	27210
2	3220	14354
2	3221	69621
2	3222	63466
2	3223	54514
2	3224	5426
2	3225	63946
2	3226	91686
2	3227	48445
2	3228	18075
2	3229	92927
2	3230	66849
2	3231	66114
2	3232	37210
2	3233	25582
2	3234	96882
2	3235	20916
2	3236	64356
2	3237	21365
2	3238	88496
2	3239	3389
2	3240	45775
2	3241	1531
2	3242	38875
2	3243	18254
2	3244	8862
2	3245	55879
2	3246	60866
2	3247	54093
2	3248	69293
2	3249	2487
2	3250	86495
2	3251	56925
2	3252	38374
2	3253	30247
2	3254	94497
2	3255	16128
2	3256	64214
2	3257	93555
2	3258	38052
2	3259	34840
2	3260	47587
2	3261	29402
2	3262	28582
2	3263	38002
2	3264	28912
2	3265	36819
2	3266	76857
2	3267	92780
2	3268	55079
2	3269	20861
2	3270	2889
2	3271	87884
2	3272	59249
2	3273	74869
2	3274	73769
2	3275	73303
2	3276	69048
2	3277	94200
2	3278	25304
2	3279	21936
2	3280	13896
2	3281	79198
2	3282	39709
2	3283	88706
2	3284	82235
2	3285	62408
2	3286	24245
2	3287	18513
2	3288	4358
2	3289	51157
2	3290	97762
2	3291	55680
2	3292	81670
2	3293	33045
2	3294	26117
2	3295	67685
2	3296	828
2	3297	61863
2	3298	70589
2	3299	8720
2	3300	51117
2	3301	34536
2	3302	44634
2	3303	6167
2	3304	42323
2	3305	19673
2	3306	68865
2	3307	91955
2	3308	88488
2	3309	10596
2	3310	20160
2	3311	86152
2	3312	72545
2	3313	70807
2	3314	3935
2	3315	73547
2	3316	2368
2	3317	93295
2	3318	52867
2	3319	8819
2	3320	19255
2	3321	67220
2	3322	18374
2	3323	3461
2	3324	74614
2	3325	51549
2	3326	26919
2	3327	21357
2	3328	17305
2	3329	21009
2	3330	84992
2	3331	39785
2	3332	9513
2	3333	67811
2	3334	47416
2	3335	84228
2	3336	11132
2	3337	16549
2	3338	9656
2	3339	16749
2	3340	49095
2	3341	36964
2	3342	29272
2	3343	78983
2	3344	35502
2	3345	9728
2	3346	74257
2	3347	69473
2	3348	59381
2	3349	16939
2	3350	22889
2	3351	28476
2	3352	24947
2	3353	50370
2	3354	75466
2	3355	82390
2	3356	23004
2	3357	43136
2	3358	12121
2	3359	99222
2	3360	17420
2	3361	28821
2	3362	28228
2	3363	45053
2	3364	90399
2	3365	5465
2	3366	18288
2	3367	16602
2	3368	49014
2	3369	64068
2	3370	81434
2	3371	23691
2	3372	69207
2	3373	54939
2	3374	70818
2	3375	63593
2	3376	74525
2	3377	54576
2	3378	40697
2	3379	5769
2	3380	47785
2	3381	61757
2	3382	73231
2	3383	21702
2	3384	18915
2	3385	58070
2	3386	7771
2	3387	59583
2	3388	96047
2	3389	22101
2	3390	43956
2	3391	32950
2	3392	81834
2	3393	74320
2	3394	12265
2	3395	79803
2	3396	82415
2	3397	68870
2	3398	35973
2	3399	41899
2	3400	40131
2	3401	21310
2	3402	23937
2	3403	59121
2	3404	63855
2	3405	41729
2	3406	74458
2	3407	90038
2	3408	16257
2	3409	23552
2	3410	94702
2	3411	7899
2	3412	1271
2	3413	9593
2	3414	84015
2	3415	76841
2	3416	22821
2	3417	86320
2	3418	77531
2	3419	87906
2	3420	35477
2	3421	64741
2	3422	86265
2	3423	83718
2	3424	67299
2	3425	84469
2	3426	19740
2	3427	79407
2	3428	16274
2	3429	46334
2	3430	32351
2	3431	6737
2	3432	20822
2	3433	531
2	3434	1178
2	3435	58721
2	3436	37121
2	3437	30104
2	3438	62512
2	3439	2821
2	3440	29488
2	3441	76583
2	3442	99624
2	3443	88473
2	3444	91964
2	3445	17416
2	3446	43145
2	3447	21208
2	3448	15571
2	3449	98311
2	3450	54461
2	3451	27435
2	3452	81999
2	3453	31753
2	3454	4181
2	3455	26401
2	3456	8561
2	3457	34517
2	3458	92623
2	3459	43459
2	3460	40055
2	3461	2424
2	3462	34671
2	3463	13255
2	3464	14904
2	3465	10535
2	3466	27710
2	3467	79292
2	3468	26977
2	3469	1105
2	3470	35886
2	3471	41241
2	3472	79081
2	3473	48549
2	3474	33214
2	3475	11610
2	3476	39663
2	3477	94708
2	3478	25964
2	3479	16230
2	3480	38154
2	3481	65312
2	3482	55193
2	3483	43487
2	3484	57496
2	3485	89263
2	3486	22900
2	3487	59123
2	3488	59300
2	3489	69425
2	3490	61887
2	3491	35951
2	3492	50677
2	3493	57799
2	3494	45451
2	3495	69605
2	3496	95272
2	3497	59913
2	3498	37354
2	3499	95471
2	3500	6167
2	3501	81986
2	3502	57599
2	3503	655
2	3504	2116
2	3505	46048
2	3506	67516
2	3507	44292
2	3508	81827
2	3509	57759
2	3510	5646
2	3511	91571
2	3512	15022
2	3513	79821
2	3514	22391
2	3515	15463
2	3516	48011
2	3517	38811
2	3518	78725
2	3519	61485
2	3520	1142
2	3521	45511
2	3522	39339
2	3523	55411
2	3524	13899
2	3525	91154
2	3526	22232
2	3527	96419
2	3528	80984
2	3529	16695
2	3530	51659
2	3531	95314
2	3532	47376
2	3533	70396
2	3534	91685
2	3535	84357
2	3536	74535
2	3537	2564
2	3538	93638
2	3539	24297
2	3540	26074
2	3541	71092
2	3542	12615
2	3543	48416
2	3544	97160
2	3545	16908
2	3546	39400
2	3547	37038
2	3548	27872
2	3549	32378
2	3550	38262
2	3551	1680
2	3552	20310
2	3553	10099
2	3554	67949
2	3555	95558
2	3556	12868
2	3557	6998
2	3558	3345
2	3559	94239
2	3560	1257
2	3561	36764
2	3562	25227
2	3563	82852
2	3564	57875
2	3565	14269
2	3566	91659
2	3567	20952
2	3568	8272
2	3569	80201
2	3570	31654
2	3571	70451
2	3572	47494
2	3573	26706
2	3574	8668
2	3575	48556
2	3576	48062
2	3577	82502
2	3578	90959
2	3579	2334
2	3580	73908
2	3581	66088
2	3582	84868
2	3583	17382
2	3584	54603
2	3585	17869
2	3586	59325
2	3587	52111
2	3588	52019
2	3589	64263
2	3590	79325
2	3591	40769
2	3592	27046
2	3593	70216
2	3594	55793
2	3595	65227
2	3596	88336
2	3597	19461
2	3598	35636
2	3599	57229
2	3600	68003
2	3601	80370
2	3602	57381
2	3603	84240
2	3604	95784
2	3605	57939
2	3606	1819
2	3607	61147
2	3608	65374
2	3609	7115
2	3610	46135
2	3611	32813
2	3612	26653
2	3613	56969
2	3614	47881
2	3615	65998
2	3616	10679
2	3617	95956
2	3618	96741
2	3619	16400
2	3620	72022
2	3621	57285
2	3622	96250
2	3623	14636
2	3624	19373
2	3625	41497
2	3626	89317
2	3627	13975
2	3628	37287
2	3629	26917
2	3630	28132
2	3631	8408
2	3632	7088
2	3633	47890
2	3634	92934
2	3635	30285
2	3636	98566
2	3637	70624
2	3638	3537
2	3639	71783
2	3640	64068
2	3641	92270
2	3642	33822
2	3643	93722
2	3644	63152
2	3645	61740
2	3646	95550
2	3647	31070
2	3648	89674
2	3649	26998
2	3650	98631
2	3651	57077
2	3652	25739
2	3653	77589
2	3654	13263
2	3655	78373
2	3656	55425
2	3657	19613
2	3658	58812
2	3659	62850
2	3660	81863
2	3661	13913
2	3662	76
2	3663	22984
2	3664	78490
2	3665	96879
2	3666	99374
2	3667	20662
2	3668	19237
2	3669	99851
2	3670	4761
2	3671	81538
2	3672	43633
2	3673	10814
2	3674	62239
2	3675	74850
2	3676	3065
2	3677	74181
2	3678	28857
2	3679	87018
2	3680	2294
2	3681	40953
2	3682	24100
2	3683	11414
2	3684	58641
2	3685	30014
2	3686	48773
2	3687	88676
2	3688	9057
2	3689	35290
2	3690	26841
2	3691	61352
2	3692	28686
2	3693	59484
2	3694	48139
2	3695	57511
2	3696	84833
2	3697	18358
2	3698	4117
2	3699	86580
2	3700	48477
2	3701	51050
2	3702	70730
2	3703	13540
2	3704	6364
2	3705	87692
2	3706	95058
2	3707	31917
2	3708	52356
2	3709	43456
2	3710	44724
2	3711	92294
2	3712	1316
2	3713	28966
2	3714	9928
2	3715	8000
2	3716	72162
2	3717	95952
2	3718	88119
2	3719	26551
2	3720	66167
2	3721	23744
2	3722	53319
2	3723	95311
2	3724	44761
2	3725	69175
2	3726	76260
2	3727	75599
2	3728	33884
2	3729	81066
2	3730	4269
2	3731	36358
2	3732	36220
2	3733	86672
2	3734	53943
2	3735	69150
2	3736	62859
2	3737	25401
2	3738	10363
2	3739	57082
2	3740	63165
2	3741	23966
2	3742	53664
2	3743	99251
2	3744	28494
2	3745	35883
2	3746	39381
2	3747	6965
2	3748	95964
2	3749	73831
2	3750	99815
2	3751	2669
2	3752	67379
2	3753	30132
2	3754	36817
2	3755	29724
2	3756	30848
2	3757	30659
2	3758	55613
2	3759	69735
2	3760	74178
2	3761	15054
2	3762	84967
2	3763	28646
2	3764	97522
2	3765	19197
2	3766	74017
2	3767	17811
2	3768	86727
2	3769	20291
2	3770	34180
2	3771	87732
2	3772	3530
2	3773	16051
2	3774	50656
2	3775	86587
2	3776	22256
2	3777	52360
2	3778	9819
2	3779	37750
2	3780	25154
2	3781	67272
2	3782	53252
2	3783	65892
2	3784	70103
2	3785	11858
2	3786	88220
2	3787	47158
2	3788	26885
2	3789	55528
2	3790	39613
2	3791	45081
2	3792	35017
2	3793	12061
2	3794	77137
2	3795	46557
2	3796	92391
2	3797	83317
2	3798	17653
2	3799	36284
2	3800	46898
2	3801	75975
2	3802	85073
2	3803	93869
2	3804	48863
2	3805	55513
2	3806	63787
2	3807	82188
2	3808	3053
2	3809	78683
2	3810	92260
2	3811	26259
2	3812	40108
2	3813	88774
2	3814	57493
2	3815	13927
2	3816	23429
2	3817	34290
2	3818	22878
2	3819	38497
2	3820	32487
2	3821	58907
2	3822	4303
2	3823	4835
2	3824	94229
2	3825	30749
2	3826	97442
2	3827	71160
2	3828	47134
2	3829	66553
2	3830	66851
2	3831	10004
2	3832	24293
2	3833	6582
2	3834	27429
2	3835	46802
2	3836	77098
2	3837	18507
2	3838	58955
2	3839	46114
2	3840	60702
2	3841	91067
2	3842	59619
2	3843	88312
2	3844	70933
2	3845	67650
2	3846	55899
2	3847	55486
2	3848	10967
2	3849	41226
2	3850	21846
2	3851	52803
2	3852	4985
2	3853	57870
2	3854	67687
2	3855	31787
2	3856	93934
2	3857	48852
2	3858	23863
2	3859	11872
2	3860	41112
2	3861	34035
2	3862	91292
2	3863	96564
2	3864	14723
2	3865	51177
2	3866	84818
2	3867	70293
2	3868	49808
2	3869	65604
2	3870	50349
2	3871	3276
2	3872	48785
2	3873	30592
2	3874	90608
2	3875	83427
2	3876	29299
2	3877	39175
2	3878	98940
2	3879	11875
2	3880	80099
2	3881	71229
2	3882	25424
2	3883	58981
2	3884	73472
2	3885	58845
2	3886	45004
2	3887	84809
2	3888	79930
2	3889	51827
2	3890	91153
2	3891	42433
2	3892	95377
2	3893	32242
2	3894	47740
2	3895	67125
2	3896	90939
2	3897	55375
2	3898	1180
2	3899	79948
2	3900	41472
2	3901	11764
2	3902	89122
2	3903	60645
2	3904	84953
2	3905	36361
2	3906	26222
2	3907	41394
2	3908	27429
2	3909	78499
2	3910	5297
2	3911	91584
2	3912	2106
2	3913	32102
2	3914	31327
2	3915	11713
2	3916	51516
2	3917	12199
2	3918	13678
2	3919	61510
2	3920	1411
2	3921	13114
2	3922	92089
2	3923	31140
2	3924	47896
2	3925	6516
2	3926	73787
2	3927	90640
2	3928	12816
2	3929	87626
2	3930	82260
2	3931	53924
2	3932	92378
2	3933	80074
2	3934	76566
2	3935	92689
2	3936	5227
2	3937	28230
2	3938	6180
2	3939	49080
2	3940	66177
2	3941	85824
2	3942	72008
2	3943	97789
2	3944	50777
2	3945	91947
2	3946	35680
2	3947	77967
2	3948	55746
2	3949	44508
2	3950	35473
2	3951	86178
2	3952	86789
2	3953	30149
2	3954	82671
2	3955	98759
2	3956	86602
2	3957	25861
2	3958	88768
2	3959	80166
2	3960	19723
2	3961	35142
2	3962	18403
2	3963	70608
2	3964	94511
2	3965	28925
2	3966	4496
2	3967	23449
2	3968	59759
2	3969	25660
2	3970	11710
2	3971	66491
2	3972	52461
2	3973	94640
2	3974	38115
2	3975	34677
2	3976	97589
2	3977	45353
2	3978	96525
2	3979	93758
2	3980	146
2	3981	8480
2	3982	43637
2	3983	4096
2	3984	98356
2	3985	24700
2	3986	94454
2	3987	24415
2	3988	47639
2	3989	43430
2	3990	27401
2	3991	46985
2	3992	59222
2	3993	31637
2	3994	60318
2	3995	17161
2	3996	54294
2	3997	88480
2	3998	26260
2	3999	23688
2	4000	5607
2	4001	98753
2	4002	6833
2	4003	73278
2	4004	68742
2	4005	50577
2	4006	14435
2	4007	56326
2	4008	12976
2	4009	74575
2	4010	79794
2	4011	73503
2	4012	90785
2	4013	51943
2	4014	51879
2	4015	26499
2	4016	72102
2	4017	3110
2	4018	26152
2	4019	78914
2	4020	11778
2	4021	52399
2	4022	52885
2	4023	66400
2	4024	2569
2	4025	30098
2	4026	57148
2	4027	12407
2	4028	39762
2	4029	35846
2	4030	46423
2	4031	82912
2	4032	99630
2	4033	51742
2	4034	57980
2	4035	92893
2	4036	37976
2	4037	1970
2	4038	69530
2	4039	36204
2	4040	88028
2	4041	53370
2	4042	44647
2	4043	12901
2	4044	66305
2	4045	59467
2	4046	71059
2	4047	30859
2	4048	54892
2	4049	58540
2	4050	81723
2	4051	92355
2	4052	36541
2	4053	66079
2	4054	63914
2	4055	47681
2	4056	93175
2	4057	62989
2	4058	26206
2	4059	38982
2	4060	3471
2	4061	24682
2	4062	12177
2	4063	44227
2	4064	17595
2	4065	70736
2	4066	68590
2	4067	72640
2	4068	59470
2	4069	31266
2	4070	17567
2	4071	79198
2	4072	16856
2	4073	33229
2	4074	29190
2	4075	51581
2	4076	69592
2	4077	83427
2	4078	46649
2	4079	63775
2	4080	92116
2	4081	33572
2	4082	31205
2	4083	19858
2	4084	27309
2	4085	11860
2	4086	79263
2	4087	71022
2	4088	55561
2	4089	88445
2	4090	28192
2	4091	88979
2	4092	50376
2	4093	19528
2	4094	1355
2	4095	57094
2	4096	41467
2	4097	91406
2	4098	81904
2	4099	8984
2	4100	77414
2	4101	93812
2	4102	61206
2	4103	48071
2	4104	29959
2	4105	75042
2	4106	27776
2	4107	3081
2	4108	24882
2	4109	60322
2	4110	54463
2	4111	62775
2	4112	38891
2	4113	53184
2	4114	44285
2	4115	76021
2	4116	34502
2	4117	54128
2	4118	2634
2	4119	21369
2	4120	9585
2	4121	35090
2	4122	42266
2	4123	25016
2	4124	86741
2	4125	98685
2	4126	44051
2	4127	84667
2	4128	28231
2	4129	57495
2	4130	47643
2	4131	47472
2	4132	72565
2	4133	25997
2	4134	34532
2	4135	52859
2	4136	92484
2	4137	40105
2	4138	30758
2	4139	17801
2	4140	13125
2	4141	21712
2	4142	36175
2	4143	58821
2	4144	24612
2	4145	13772
2	4146	312
2	4147	74931
2	4148	45034
2	4149	7652
2	4150	51947
2	4151	31561
2	4152	96577
2	4153	67762
2	4154	25074
2	4155	1930
2	4156	66007
2	4157	35134
2	4158	47492
2	4159	37245
2	4160	43784
2	4161	18726
2	4162	66179
2	4163	880
2	4164	57467
2	4165	89716
2	4166	19717
2	4167	94572
2	4168	36984
2	4169	84930
2	4170	78208
2	4171	20249
2	4172	13010
2	4173	30314
2	4174	91673
2	4175	51473
2	4176	36108
2	4177	65751
2	4178	56869
2	4179	15669
2	4180	97634
2	4181	15736
2	4182	81224
2	4183	76111
2	4184	63005
2	4185	36045
2	4186	42030
2	4187	2208
2	4188	59531
2	4189	98265
2	4190	38599
2	4191	19207
2	4192	23239
2	4193	67884
2	4194	8222
2	4195	99640
2	4196	26572
2	4197	25327
2	4198	4404
2	4199	34781
2	4200	97149
2	4201	16529
2	4202	2105
2	4203	50788
2	4204	3455
2	4205	38114
2	4206	40241
2	4207	26409
2	4208	14534
2	4209	32390
2	4210	41411
2	4211	91004
2	4212	57032
2	4213	92901
2	4214	87823
2	4215	22904
2	4216	25292
2	4217	55462
2	4218	10137
2	4219	66627
2	4220	30161
2	4221	25852
2	4222	9881
2	4223	35378
2	4224	87283
2	4225	27245
2	4226	43670
2	4227	50476
2	4228	49667
2	4229	56943
2	4230	25997
2	4231	80800
2	4232	30447
2	4233	67338
2	4234	21908
2	4235	59168
2	4236	59974
2	4237	83802
2	4238	68092
2	4239	34309
2	4240	31946
2	4241	70364
2	4242	62281
2	4243	5295
2	4244	73415
2	4245	14320
2	4246	39221
2	4247	70282
2	4248	87452
2	4249	43503
2	4250	38571
2	4251	64616
2	4252	99865
2	4253	39036
2	4254	44759
2	4255	799
2	4256	34621
2	4257	11713
2	4258	47488
2	4259	96015
2	4260	24960
2	4261	66261
2	4262	81933
2	4263	59305
2	4264	74356
2	4265	34862
2	4266	16497
2	4267	36038
2	4268	862
2	4269	46771
2	4270	49222
2	4271	38076
2	4272	40654
2	4273	49089
2	4274	5883
2	4275	98998
2	4276	95559
2	4277	33648
2	4278	524
2	4279	91703
2	4280	4528
2	4281	25378
2	4282	74212
2	4283	16412
2	4284	49716
2	4285	81770
2	4286	1353
2	4287	56760
2	4288	80840
2	4289	48335
2	4290	14142
2	4291	42933
2	4292	26653
2	4293	90198
2	4294	86697
2	4295	96718
2	4296	4929
2	4297	50798
2	4298	97775
2	4299	65649
2	4300	16548
2	4301	88456
2	4302	7061
2	4303	70247
2	4304	13539
2	4305	29984
2	4306	80719
2	4307	13498
2	4308	5847
2	4309	15480
2	4310	84758
2	4311	87467
2	4312	39872
2	4313	37403
2	4314	14592
2	4315	13160
2	4316	8169
2	4317	76246
2	4318	98707
2	4319	23487
2	4320	46696
2	4321	45715
2	4322	29158
2	4323	83785
2	4324	66041
2	4325	77875
2	4326	3939
2	4327	15280
2	4328	43220
2	4329	12524
2	4330	66269
2	4331	91016
2	4332	85248
2	4333	28608
2	4334	68767
2	4335	59532
2	4336	38845
2	4337	43339
2	4338	71479
2	4339	31074
2	4340	52525
2	4341	79926
2	4342	34590
2	4343	64032
2	4344	34680
2	4345	67287
2	4346	41106
2	4347	15361
2	4348	90140
2	4349	87280
2	4350	63797
2	4351	68177
2	4352	24068
2	4353	84372
2	4354	16674
2	4355	9292
2	4356	80457
2	4357	25055
2	4358	84221
2	4359	21958
2	4360	10220
2	4361	58736
2	4362	51937
2	4363	18251
2	4364	15692
2	4365	43345
2	4366	53591
2	4367	37266
2	4368	81985
2	4369	69266
2	4370	37825
2	4371	79716
2	4372	2481
2	4373	14222
2	4374	30185
2	4375	23824
2	4376	73598
2	4377	45413
2	4378	42884
2	4379	12781
2	4380	88997
2	4381	19341
2	4382	54183
2	4383	78972
2	4384	65730
2	4385	31960
2	4386	15649
2	4387	1846
2	4388	66827
2	4389	40627
2	4390	98274
2	4391	60215
2	4392	86490
2	4393	24417
2	4394	81061
2	4395	64930
2	4396	87791
2	4397	10120
2	4398	2511
2	4399	16137
2	4400	58566
2	4401	43174
2	4402	84754
2	4403	80872
2	4404	2204
2	4405	51467
2	4406	60768
2	4407	92448
2	4408	54248
2	4409	19009
2	4410	96461
2	4411	68332
2	4412	76825
2	4413	66246
2	4414	60064
2	4415	62449
2	4416	97280
2	4417	36586
2	4418	57055
2	4419	68621
2	4420	81572
2	4421	63016
2	4422	86887
2	4423	85359
2	4424	96519
2	4425	88059
2	4426	11111
2	4427	29235
2	4428	5808
2	4429	87618
2	4430	96612
2	4431	84760
2	4432	13818
2	4433	24326
2	4434	54175
2	4435	26972
2	4436	23847
2	4437	61764
2	4438	49737
2	4439	81860
2	4440	96081
2	4441	43667
2	4442	1806
2	4443	57032
2	4444	14285
2	4445	24995
2	4446	4604
2	4447	29588
2	4448	75824
2	4449	42026
2	4450	15750
2	4451	65045
2	4452	86279
2	4453	39347
2	4454	35440
2	4455	1288
2	4456	15747
2	4457	5536
2	4458	42421
2	4459	3844
2	4460	63873
2	4461	42265
2	4462	77308
2	4463	195
2	4464	26533
2	4465	12413
2	4466	53122
2	4467	51170
2	4468	14205
2	4469	71657
2	4470	54801
2	4471	9453
2	4472	41328
2	4473	37764
2	4474	381
2	4475	95029
2	4476	81609
2	4477	95011
2	4478	98595
2	4479	1613
2	4480	3577
2	4481	12079
2	4482	36111
2	4483	83437
2	4484	64295
2	4485	18638
2	4486	37621
2	4487	48156
2	4488	33739
2	4489	22020
2	4490	7369
2	4491	37835
2	4492	24109
2	4493	92789
2	4494	64927
2	4495	37908
2	4496	33381
2	4497	22681
2	4498	3101
2	4499	86742
2	4500	7201
2	4501	85959
2	4502	23096
2	4503	29700
2	4504	46148
2	4505	38023
2	4506	6276
2	4507	19013
2	4508	72726
2	4509	96043
2	4510	55612
2	4511	17782
2	4512	59417
2	4513	64151
2	4514	66109
2	4515	82582
2	4516	93269
2	4517	3920
2	4518	59719
2	4519	23233
2	4520	26657
2	4521	38183
2	4522	42574
2	4523	81742
2	4524	4884
2	4525	95019
2	4526	55449
2	4527	1826
2	4528	16882
2	4529	11848
2	4530	9932
2	4531	67848
2	4532	78875
2	4533	87199
2	4534	36047
2	4535	66684
2	4536	90759
2	4537	64240
2	4538	48286
2	4539	52101
2	4540	73533
2	4541	1459
2	4542	87993
2	4543	66043
2	4544	90291
2	4545	71194
2	4546	75431
2	4547	41508
2	4548	40564
2	4549	16248
2	4550	67009
2	4551	17902
2	4552	68406
2	4553	21092
2	4554	73270
2	4555	87357
2	4556	31017
2	4557	24461
2	4558	74680
2	4559	69314
2	4560	95943
2	4561	34903
2	4562	7211
2	4563	61954
2	4564	55388
2	4565	83503
2	4566	19809
2	4567	90876
2	4568	85086
2	4569	92811
2	4570	11654
2	4571	9379
2	4572	71233
2	4573	30102
2	4574	37203
2	4575	84434
2	4576	48581
2	4577	82533
2	4578	19318
2	4579	85129
2	4580	27139
2	4581	65261
2	4582	63684
2	4583	40981
2	4584	30373
2	4585	46663
2	4586	20172
2	4587	25560
2	4588	20749
2	4589	90013
2	4590	82794
2	4591	94536
2	4592	11923
2	4593	28978
2	4594	72146
2	4595	69284
2	4596	24177
2	4597	436
2	4598	9686
2	4599	51177
2	4600	92653
2	4601	5944
2	4602	34834
2	4603	26285
2	4604	63698
2	4605	34091
2	4606	28687
2	4607	26296
2	4608	45580
2	4609	55730
2	4610	62037
2	4611	16013
2	4612	61401
2	4613	49502
2	4614	29792
2	4615	35044
2	4616	89417
2	4617	8980
2	4618	88520
2	4619	38694
2	4620	55758
2	4621	43579
2	4622	71861
2	4623	50796
2	4624	69545
2	4625	34162
2	4626	13338
2	4627	28940
2	4628	5200
2	4629	63418
2	4630	51526
2	4631	54133
2	4632	11006
2	4633	35328
2	4634	98807
2	4635	73419
2	4636	41057
2	4637	44266
2	4638	65944
2	4639	78385
2	4640	12452
2	4641	8405
2	4642	59482
2	4643	69070
2	4644	76748
2	4645	60409
2	4646	55636
2	4647	45509
2	4648	16946
2	4649	18803
2	4650	72579
2	4651	26418
2	4652	35931
2	4653	16758
2	4654	17705
2	4655	43625
2	4656	24140
2	4657	2483
2	4658	20672
2	4659	59286
2	4660	44040
2	4661	68146
2	4662	47264
2	4663	30027
2	4664	16298
2	4665	70168
2	4666	18184
2	4667	149
2	4668	18625
2	4669	49582
2	4670	91386
2	4671	84544
2	4672	31211
2	4673	69974
2	4674	50071
2	4675	83674
2	4676	31840
2	4677	61191
2	4678	59406
2	4679	15397
2	4680	55262
2	4681	42065
2	4682	77764
2	4683	16218
2	4684	56324
2	4685	24933
2	4686	82970
2	4687	81333
2	4688	48364
2	4689	33078
2	4690	6689
2	4691	81133
2	4692	7670
2	4693	46621
2	4694	97870
2	4695	85995
2	4696	36113
2	4697	78979
2	4698	34014
2	4699	28451
2	4700	40039
2	4701	47538
2	4702	39489
2	4703	33719
2	4704	52096
2	4705	43045
2	4706	51657
2	4707	84760
2	4708	12807
2	4709	90427
2	4710	72409
2	4711	36353
2	4712	49255
2	4713	62716
2	4714	25150
2	4715	5996
2	4716	37770
2	4717	75327
2	4718	64431
2	4719	46582
2	4720	91119
2	4721	2957
2	4722	5997
2	4723	39671
2	4724	97467
2	4725	94080
2	4726	86119
2	4727	44646
2	4728	36859
2	4729	40214
2	4730	95223
2	4731	64112
2	4732	83033
2	4733	83985
2	4734	97542
2	4735	25626
2	4736	3241
2	4737	60186
2	4738	20010
2	4739	22658
2	4740	84387
2	4741	91600
2	4742	47791
2	4743	20533
2	4744	30362
2	4745	16156
2	4746	56088
2	4747	52335
2	4748	89219
2	4749	12976
2	4750	79669
2	4751	70784
2	4752	19097
2	4753	47044
2	4754	74374
2	4755	16652
2	4756	3911
2	4757	26794
2	4758	89280
2	4759	35465
2	4760	96280
2	4761	46254
2	4762	66639
2	4763	97049
2	4764	17334
2	4765	11179
2	4766	74879
2	4767	75841
2	4768	33330
2	4769	78489
2	4770	48138
2	4771	65338
2	4772	34742
2	4773	29097
2	4774	48397
2	4775	75813
2	4776	52624
2	4777	89568
2	4778	68360
2	4779	73200
2	4780	74612
2	4781	17089
2	4782	64901
2	4783	56101
2	4784	66262
2	4785	94766
2	4786	95914
2	4787	24449
2	4788	21042
2	4789	78470
2	4790	62765
2	4791	90583
2	4792	80659
2	4793	5722
2	4794	42830
2	4795	67641
2	4796	44891
2	4797	35936
2	4798	77667
2	4799	33052
2	4800	78329
2	4801	70243
2	4802	74983
2	4803	31825
2	4804	96622
2	4805	4116
2	4806	18834
2	4807	67263
2	4808	34878
2	4809	48279
2	4810	64400
2	4811	61676
2	4812	81884
2	4813	54488
2	4814	78715
2	4815	60042
2	4816	75909
2	4817	16126
2	4818	42251
2	4819	87214
2	4820	9507
2	4821	5269
2	4822	85742
2	4823	34873
2	4824	56616
2	4825	43281
2	4826	85169
2	4827	55424
2	4828	96180
2	4829	73759
2	4830	88334
2	4831	56499
2	4832	77173
2	4833	8687
2	4834	57016
2	4835	37778
2	4836	78359
2	4837	85337
2	4838	71673
2	4839	59990
2	4840	51108
2	4841	52611
2	4842	56315
2	4843	94502
2	4844	27416
2	4845	19259
2	4846	21595
2	4847	70448
2	4848	64094
2	4849	2708
2	4850	19625
2	4851	64167
2	4852	23801
2	4853	38187
2	4854	20244
2	4855	28648
2	4856	19564
2	4857	18056
2	4858	50951
2	4859	13280
2	4860	10839
2	4861	9431
2	4862	88951
2	4863	21512
2	4864	7436
2	4865	95436
2	4866	23607
2	4867	61317
2	4868	48358
2	4869	44920
2	4870	18034
2	4871	93432
2	4872	27970
2	4873	25151
2	4874	4061
2	4875	3669
2	4876	58462
2	4877	20900
2	4878	68866
2	4879	4615
2	4880	989
2	4881	33751
2	4882	25302
2	4883	50317
2	4884	99564
2	4885	81781
2	4886	86079
2	4887	39295
2	4888	6900
2	4889	84942
2	4890	35449
2	4891	79003
2	4892	7729
2	4893	58515
2	4894	49603
2	4895	32596
2	4896	80266
2	4897	47902
2	4898	29095
2	4899	22853
2	4900	41065
2	4901	65441
2	4902	34826
2	4903	94771
2	4904	78052
2	4905	86027
2	4906	96849
2	4907	60812
2	4908	43127
2	4909	16304
2	4910	83309
2	4911	9041
2	4912	21934
2	4913	94090
2	4914	35812
2	4915	97272
2	4916	61990
2	4917	87658
2	4918	83755
2	4919	22964
2	4920	75645
2	4921	72023
2	4922	97686
2	4923	28239
2	4924	17616
2	4925	588
2	4926	90020
2	4927	71985
2	4928	58894
2	4929	94257
2	4930	4123
2	4931	70216
2	4932	3086
2	4933	38680
2	4934	32786
2	4935	93837
2	4936	51176
2	4937	18523
2	4938	12546
2	4939	79104
2	4940	76276
2	4941	83447
2	4942	42144
2	4943	38437
2	4944	10894
2	4945	29489
2	4946	5887
2	4947	73252
2	4948	3206
2	4949	50340
2	4950	28220
2	4951	45481
2	4952	72404
2	4953	86173
2	4954	3158
2	4955	76278
2	4956	44534
2	4957	61298
2	4958	92035
2	4959	61096
2	4960	54484
2	4961	32434
2	4962	7565
2	4963	59187
2	4964	20898
2	4965	49216
2	4966	84861
2	4967	8182
2	4968	90972
2	4969	2383
2	4970	24034
2	4971	56539
2	4972	36257
2	4973	99050
2	4974	79317
2	4975	30494
2	4976	47120
2	4977	93207
2	4978	65160
2	4979	93332
2	4980	96582
2	4981	71588
2	4982	92822
2	4983	20786
2	4984	76379
2	4985	18666
2	4986	6830
2	4987	55879
2	4988	46350
2	4989	58718
2	4990	69821
2	4991	20021
2	4992	12663
2	4993	54700
2	4994	77762
2	4995	6532
2	4996	66358
2	4997	54343
2	4998	68088
2	4999	7510
2	5000	36710
2	5001	56785
2	5002	11800
2	5003	58885
2	5004	96389
2	5005	38904
2	5006	1750
2	5007	34982
2	5008	54543
2	5009	78247
2	5010	47904
2	5011	91656
2	5012	91691
2	5013	93585
2	5014	63673
2	5015	91673
2	5016	91131
2	5017	11972
2	5018	88395
2	5019	30292
2	5020	91739
2	5021	81068
2	5022	35968
2	5023	81967
2	5024	84714
2	5025	82637
2	5026	53067
2	5027	35793
2	5028	16015
2	5029	28605
2	5030	27620
2	5031	2670
2	5032	5099
2	5033	99510
2	5034	52947
2	5035	52900
2	5036	95552
2	5037	69068
2	5038	16598
2	5039	72595
2	5040	86094
2	5041	20850
2	5042	37916
2	5043	46516
2	5044	68346
2	5045	75839
2	5046	21619
2	5047	75189
2	5048	31335
2	5049	58595
2	5050	25249
2	5051	9773
2	5052	18877
2	5053	82741
2	5054	29964
2	5055	41747
2	5056	50144
2	5057	59994
2	5058	55980
2	5059	4096
2	5060	31618
2	5061	65226
2	5062	21872
2	5063	41495
2	5064	57181
2	5065	42645
2	5066	17940
2	5067	14183
2	5068	51858
2	5069	57236
2	5070	25182
2	5071	5732
2	5072	17937
2	5073	94633
2	5074	71109
2	5075	53443
2	5076	46357
2	5077	65206
2	5078	51897
2	5079	51273
2	5080	46491
2	5081	58114
2	5082	7781
2	5083	24723
2	5084	53299
2	5085	809
2	5086	37207
2	5087	10213
2	5088	6370
2	5089	68362
2	5090	77976
2	5091	41733
2	5092	89605
2	5093	61094
2	5094	31498
2	5095	42649
2	5096	49992
2	5097	8209
2	5098	54518
2	5099	34895
2	5100	53928
2	5101	53633
2	5102	92626
2	5103	33619
2	5104	66668
2	5105	49447
2	5106	54288
2	5107	84450
2	5108	27003
2	5109	93740
2	5110	28041
2	5111	53486
2	5112	46703
2	5113	69738
2	5114	77879
2	5115	20380
2	5116	49108
2	5117	54005
2	5118	68638
2	5119	52766
2	5120	84641
2	5121	40336
2	5122	13826
2	5123	84402
2	5124	36642
2	5125	90351
2	5126	11365
2	5127	6915
2	5128	89905
2	5129	12426
2	5130	31358
2	5131	54044
2	5132	30108
2	5133	26892
2	5134	42376
2	5135	44371
2	5136	73728
2	5137	51786
2	5138	31453
2	5139	13675
2	5140	76929
2	5141	10030
2	5142	4599
2	5143	7358
2	5144	44723
2	5145	91066
2	5146	46736
2	5147	3793
2	5148	50524
2	5149	66722
2	5150	12434
2	5151	31182
2	5152	36374
2	5153	27508
2	5154	67444
2	5155	22672
2	5156	35319
2	5157	65100
2	5158	58330
2	5159	4197
2	5160	21674
2	5161	56639
2	5162	6268
2	5163	93515
2	5164	84341
2	5165	82127
2	5166	6150
2	5167	15351
2	5168	32436
2	5169	46842
2	5170	33361
2	5171	24778
2	5172	37822
2	5173	98105
2	5174	35123
2	5175	36193
2	5176	217
2	5177	79643
2	5178	39465
2	5179	10441
2	5180	97693
2	5181	43089
2	5182	44204
2	5183	19840
2	5184	52216
2	5185	96960
2	5186	88779
2	5187	50052
2	5188	73459
2	5189	57140
2	5190	20587
2	5191	85469
2	5192	69850
2	5193	83785
2	5194	57527
2	5195	91066
2	5196	49143
2	5197	96708
2	5198	27834
2	5199	43514
2	5200	73067
2	5201	96274
2	5202	42032
2	5203	57982
2	5204	93519
2	5205	72252
2	5206	18201
2	5207	40689
2	5208	73682
2	5209	22775
2	5210	78493
2	5211	89081
2	5212	78055
2	5213	59735
2	5214	66680
2	5215	69885
2	5216	53093
2	5217	95131
2	5218	10074
2	5219	29648
2	5220	79907
2	5221	11664
2	5222	55599
2	5223	61300
2	5224	89784
2	5225	22469
2	5226	18542
2	5227	89485
2	5228	52905
2	5229	67897
2	5230	95681
2	5231	50732
2	5232	97022
2	5233	17086
2	5234	52203
2	5235	45714
2	5236	42815
2	5237	14528
2	5238	235
2	5239	72499
2	5240	40105
2	5241	42627
2	5242	49185
2	5243	65223
2	5244	3894
2	5245	56734
2	5246	27670
2	5247	34262
2	5248	23505
2	5249	76444
2	5250	47083
2	5251	48553
2	5252	72992
2	5253	31855
2	5254	80449
2	5255	69493
2	5256	74513
2	5257	53247
2	5258	82505
2	5259	63612
2	5260	75767
2	5261	36369
2	5262	11995
2	5263	20387
2	5264	22371
2	5265	9106
2	5266	47308
2	5267	31989
2	5268	81138
2	5269	27352
2	5270	84346
2	5271	40635
2	5272	36488
2	5273	30440
2	5274	84099
2	5275	7188
2	5276	30600
2	5277	57294
2	5278	15232
2	5279	10442
2	5280	10418
2	5281	98453
2	5282	16654
2	5283	52684
2	5284	33401
2	5285	55759
2	5286	96869
2	5287	49149
2	5288	7798
2	5289	62588
2	5290	24765
2	5291	19513
2	5292	12369
2	5293	11069
2	5294	31420
2	5295	72173
2	5296	17628
2	5297	97362
2	5298	59740
2	5299	18810
2	5300	41791
2	5301	47132
2	5302	97743
2	5303	55127
2	5304	28862
2	5305	95841
2	5306	39906
2	5307	60535
2	5308	96687
2	5309	49581
2	5310	652
2	5311	26772
2	5312	72115
2	5313	11104
2	5314	5225
2	5315	18584
2	5316	28239
2	5317	53536
2	5318	37995
2	5319	55600
2	5320	28648
2	5321	15817
2	5322	80892
2	5323	17040
2	5324	91992
2	5325	21061
2	5326	88959
2	5327	58293
2	5328	79162
2	5329	90476
2	5330	59759
2	5331	49883
2	5332	34101
2	5333	50253
2	5334	64954
2	5335	16674
2	5336	42587
2	5337	55674
2	5338	83381
2	5339	97532
2	5340	49299
2	5341	39518
2	5342	60731
2	5343	71891
2	5344	92949
2	5345	94059
2	5346	45981
2	5347	29118
2	5348	90275
2	5349	75354
2	5350	22740
2	5351	92394
2	5352	20545
2	5353	79936
2	5354	3726
2	5355	30159
2	5356	45502
2	5357	51943
2	5358	43266
2	5359	31423
2	5360	73162
2	5361	74290
2	5362	66841
2	5363	88542
2	5364	81488
2	5365	51558
2	5366	7819
2	5367	67456
2	5368	61811
2	5369	62674
2	5370	26374
2	5371	89013
2	5372	33769
2	5373	38192
2	5374	6113
2	5375	1481
2	5376	59456
2	5377	19673
2	5378	24732
2	5379	77699
2	5380	33574
2	5381	10654
2	5382	9130
2	5383	49100
2	5384	99646
2	5385	54552
2	5386	53033
2	5387	16634
2	5388	70599
2	5389	99497
2	5390	63776
2	5391	87844
2	5392	61435
2	5393	74547
2	5394	90226
2	5395	17843
2	5396	65298
2	5397	61171
2	5398	51996
2	5399	73950
2	5400	20999
2	5401	57754
2	5402	74910
2	5403	81373
2	5404	38550
2	5405	34732
2	5406	91689
2	5407	54572
2	5408	56060
2	5409	12375
2	5410	71979
2	5411	41129
2	5412	44150
2	5413	48284
2	5414	15337
2	5415	66630
2	5416	95951
2	5417	87312
2	5418	2897
2	5419	41930
2	5420	9600
2	5421	34566
2	5422	15476
2	5423	21675
2	5424	26771
2	5425	20598
2	5426	3397
2	5427	80333
2	5428	49395
2	5429	8949
2	5430	63746
2	5431	87736
2	5432	98088
2	5433	38554
2	5434	84645
2	5435	93236
2	5436	19779
2	5437	72741
2	5438	87488
2	5439	44674
2	5440	66635
2	5441	40351
2	5442	56734
2	5443	52042
2	5444	13890
2	5445	89966
2	5446	3242
2	5447	83484
2	5448	30166
2	5449	1021
2	5450	26808
2	5451	14568
2	5452	15208
2	5453	62390
2	5454	67446
2	5455	74065
2	5456	74171
2	5457	25291
2	5458	83338
2	5459	95545
2	5460	31444
2	5461	2825
2	5462	99947
2	5463	74193
2	5464	3269
2	5465	12006
2	5466	34185
2	5467	91053
2	5468	66073
2	5469	74402
2	5470	38692
2	5471	27217
2	5472	16071
2	5473	2604
2	5474	90374
2	5475	25353
2	5476	67884
2	5477	58389
2	5478	83289
2	5479	74388
2	5480	29540
2	5481	16791
2	5482	19268
2	5483	27341
2	5484	78606
2	5485	59530
2	5486	58282
2	5487	23468
2	5488	27205
2	5489	32082
2	5490	87362
2	5491	49884
2	5492	27172
2	5493	84057
2	5494	42042
2	5495	33447
2	5496	16597
2	5497	13742
2	5498	18880
2	5499	1874
2	5500	88953
2	5501	97489
2	5502	81708
2	5503	51487
2	5504	24202
2	5505	81923
2	5506	62763
2	5507	57361
2	5508	78481
2	5509	28639
2	5510	38970
2	5511	69758
2	5512	88054
2	5513	80003
2	5514	76385
2	5515	25897
2	5516	89301
2	5517	90795
2	5518	20049
2	5519	37630
2	5520	24960
2	5521	66990
2	5522	5910
2	5523	42504
2	5524	56026
2	5525	51073
2	5526	26021
2	5527	66763
2	5528	64262
2	5529	83982
2	5530	74610
2	5531	42471
2	5532	20964
2	5533	74666
2	5534	5147
2	5535	77590
2	5536	1256
2	5537	43223
2	5538	1128
2	5539	82376
2	5540	45349
2	5541	43631
2	5542	70116
2	5543	73402
2	5544	53822
2	5545	43547
2	5546	56785
2	5547	77969
2	5548	30765
2	5549	86849
2	5550	77081
2	5551	4945
2	5552	32019
2	5553	71726
2	5554	48556
2	5555	54736
2	5556	92497
2	5557	95885
2	5558	94067
2	5559	41587
2	5560	99021
2	5561	5286
2	5562	71126
2	5563	39186
2	5564	8623
2	5565	18568
2	5566	60590
2	5567	23246
2	5568	94465
2	5569	32289
2	5570	32357
2	5571	8664
2	5572	3964
2	5573	49630
2	5574	3957
2	5575	40854
2	5576	66530
2	5577	55388
2	5578	17440
2	5579	16990
2	5580	55899
2	5581	92291
2	5582	78099
2	5583	50136
2	5584	18393
2	5585	52013
2	5586	43835
2	5587	78214
2	5588	95849
2	5589	35061
2	5590	71914
2	5591	74409
2	5592	42394
2	5593	34972
2	5594	72759
2	5595	74492
2	5596	38576
2	5597	4916
2	5598	20097
2	5599	41044
2	5600	67685
2	5601	58181
2	5602	41211
2	5603	81014
2	5604	63111
2	5605	87825
2	5606	53101
2	5607	65582
2	5608	89647
2	5609	14377
2	5610	23212
2	5611	25379
2	5612	36433
2	5613	99502
2	5614	36463
2	5615	3668
2	5616	37686
2	5617	77540
2	5618	92066
2	5619	31415
2	5620	50976
2	5621	91319
2	5622	24324
2	5623	89051
2	5624	59662
2	5625	42939
2	5626	61838
2	5627	17845
2	5628	62617
2	5629	227
2	5630	21163
2	5631	99760
2	5632	41631
2	5633	11462
2	5634	59238
2	5635	96025
2	5636	58512
2	5637	5377
2	5638	26852
2	5639	91760
2	5640	24468
2	5641	66890
2	5642	93966
2	5643	108
2	5644	95494
2	5645	60794
2	5646	2998
2	5647	41188
2	5648	64541
2	5649	37049
2	5650	35668
2	5651	3642
2	5652	73267
2	5653	16176
2	5654	79334
2	5655	49990
2	5656	13123
2	5657	26044
2	5658	38105
2	5659	17947
2	5660	92951
2	5661	7423
2	5662	60546
2	5663	88915
2	5664	86800
2	5665	66420
2	5666	1354
2	5667	80863
2	5668	34059
2	5669	34861
2	5670	68611
2	5671	43506
2	5672	67739
2	5673	51656
2	5674	9147
2	5675	28249
2	5676	79826
2	5677	32261
2	5678	71764
2	5679	25201
2	5680	47858
2	5681	80609
2	5682	59145
2	5683	35145
2	5684	79681
2	5685	76722
2	5686	76047
2	5687	75234
2	5688	45591
2	5689	99983
2	5690	90959
2	5691	67016
2	5692	3085
2	5693	67741
2	5694	89116
2	5695	12543
2	5696	51060
2	5697	17237
2	5698	64035
2	5699	39575
2	5700	47227
2	5701	5490
2	5702	56410
2	5703	80956
2	5704	37727
2	5705	17777
2	5706	15392
2	5707	57734
2	5708	89428
2	5709	77678
2	5710	30368
2	5711	17330
2	5712	5585
2	5713	79458
2	5714	29702
2	5715	52207
2	5716	96289
2	5717	30486
2	5718	42555
2	5719	5096
2	5720	23613
2	5721	79595
2	5722	91109
2	5723	96860
2	5724	37435
2	5725	47114
2	5726	57156
2	5727	16526
2	5728	17859
2	5729	20761
2	5730	94365
2	5731	67846
2	5732	6020
2	5733	15412
2	5734	34071
2	5735	32792
2	5736	89217
2	5737	44892
2	5738	47845
2	5739	37827
2	5740	91541
2	5741	80458
2	5742	69642
2	5743	97683
2	5744	10610
2	5745	41399
2	5746	80695
2	5747	49882
2	5748	28635
2	5749	45090
2	5750	78520
2	5751	30013
2	5752	28896
2	5753	65049
2	5754	76805
2	5755	6787
2	5756	93371
2	5757	55166
2	5758	50776
2	5759	98709
2	5760	22072
2	5761	92301
2	5762	52940
2	5763	31117
2	5764	84624
2	5765	25710
2	5766	68945
2	5767	59533
2	5768	55974
2	5769	78287
2	5770	91313
2	5771	94787
2	5772	33564
2	5773	44640
2	5774	98593
2	5775	57769
2	5776	98059
2	5777	74411
2	5778	37237
2	5779	97325
2	5780	31329
2	5781	63133
2	5782	24641
2	5783	18462
2	5784	49374
2	5785	52557
2	5786	83466
2	5787	7700
2	5788	50299
2	5789	36205
2	5790	98895
2	5791	18838
2	5792	60520
2	5793	72799
2	5794	45591
2	5795	53987
2	5796	19785
2	5797	99395
2	5798	4955
2	5799	10738
2	5800	51725
2	5801	8480
2	5802	19164
2	5803	35216
2	5804	39194
2	5805	36395
2	5806	17733
2	5807	82626
2	5808	2674
2	5809	55455
2	5810	72076
2	5811	22925
2	5812	12145
2	5813	3177
2	5814	38309
2	5815	36419
2	5816	16086
2	5817	59079
2	5818	17705
2	5819	12331
2	5820	10767
2	5821	59340
2	5822	31518
2	5823	89308
2	5824	39102
2	5825	45704
2	5826	79954
2	5827	60405
2	5828	4743
2	5829	10413
2	5830	53506
2	5831	3627
2	5832	38259
2	5833	91665
2	5834	38336
2	5835	24278
2	5836	99364
2	5837	42498
2	5838	90199
2	5839	26897
2	5840	78125
2	5841	99202
2	5842	72250
2	5843	94377
2	5844	41441
2	5845	56651
2	5846	2749
2	5847	30585
2	5848	51174
2	5849	94065
2	5850	40606
2	5851	81552
2	5852	41470
2	5853	83789
2	5854	69248
2	5855	33893
2	5856	28001
2	5857	52276
2	5858	55167
2	5859	4044
2	5860	28796
2	5861	69958
2	5862	82065
2	5863	40997
2	5864	65756
2	5865	59811
2	5866	90977
2	5867	96030
2	5868	19609
2	5869	41461
2	5870	26629
2	5871	17719
2	5872	33719
2	5873	93577
2	5874	87204
2	5875	67175
2	5876	96344
2	5877	1991
2	5878	86060
2	5879	49517
2	5880	56875
2	5881	28870
2	5882	24429
2	5883	46943
2	5884	73980
2	5885	35897
2	5886	24718
2	5887	40103
2	5888	67366
2	5889	28123
2	5890	45523
2	5891	67956
2	5892	51857
2	5893	96118
2	5894	17664
2	5895	27810
2	5896	14504
2	5897	76397
2	5898	94740
2	5899	65103
2	5900	52219
2	5901	88477
2	5902	15996
2	5903	85404
2	5904	80722
2	5905	49554
2	5906	14350
2	5907	4725
2	5908	90390
2	5909	9150
2	5910	2517
2	5911	2815
2	5912	83318
2	5913	60102
2	5914	99573
2	5915	18654
2	5916	66789
2	5917	16575
2	5918	32080
2	5919	74851
2	5920	76621
2	5921	3487
2	5922	47716
2	5923	79059
2	5924	15433
2	5925	36534
2	5926	32108
2	5927	15759
2	5928	69639
2	5929	57570
2	5930	31681
2	5931	22001
2	5932	32827
2	5933	15695
2	5934	52694
2	5935	404
2	5936	31300
2	5937	41916
2	5938	52648
2	5939	38365
2	5940	98112
2	5941	9892
2	5942	53916
2	5943	68715
2	5944	49635
2	5945	98153
2	5946	11249
2	5947	78207
2	5948	79961
2	5949	88214
2	5950	43826
2	5951	2251
2	5952	80143
2	5953	90360
2	5954	29635
2	5955	2231
2	5956	13645
2	5957	65965
2	5958	96638
2	5959	31572
2	5960	4363
2	5961	35778
2	5962	66553
2	5963	44694
2	5964	71286
2	5965	10020
2	5966	29765
2	5967	14764
2	5968	79079
2	5969	60017
2	5970	76842
2	5971	54758
2	5972	40154
2	5973	33710
2	5974	73228
2	5975	47261
2	5976	40671
2	5977	17694
2	5978	15882
2	5979	43555
2	5980	53437
2	5981	92584
2	5982	50357
2	5983	97859
2	5984	37639
2	5985	87923
2	5986	5658
2	5987	87333
2	5988	36271
2	5989	53679
2	5990	89149
2	5991	28948
2	5992	87250
2	5993	43283
2	5994	78286
2	5995	44873
2	5996	4660
2	5997	8359
2	5998	88345
2	5999	68082
2	6000	43926
2	6001	51471
2	6002	71504
2	6003	73195
2	6004	75964
2	6005	52482
2	6006	20437
2	6007	91547
2	6008	4054
2	6009	72933
2	6010	51079
2	6011	56780
2	6012	73341
2	6013	50294
2	6014	59450
2	6015	4105
2	6016	16034
2	6017	92364
2	6018	37543
2	6019	40187
2	6020	66538
2	6021	2060
2	6022	54716
2	6023	80280
2	6024	1404
2	6025	14722
2	6026	21043
2	6027	49703
2	6028	36295
2	6029	52212
2	6030	26190
2	6031	20019
2	6032	21550
2	6033	11851
2	6034	12103
2	6035	89325
2	6036	12834
2	6037	79067
2	6038	17933
2	6039	20359
2	6040	69682
2	6041	47265
2	6042	6574
2	6043	90028
2	6044	9850
2	6045	76620
2	6046	65911
2	6047	32900
2	6048	97696
2	6049	41527
2	6050	83244
2	6051	72908
2	6052	52163
2	6053	78949
2	6054	24661
2	6055	18379
2	6056	47563
2	6057	97142
2	6058	93137
2	6059	92856
2	6060	37748
2	6061	48246
2	6062	67092
2	6063	87491
2	6064	86108
2	6065	18917
2	6066	82575
2	6067	87009
2	6068	43386
2	6069	58830
2	6070	77090
2	6071	38311
2	6072	2930
2	6073	20326
2	6074	64753
2	6075	55290
2	6076	27509
2	6077	26950
2	6078	94510
2	6079	403
2	6080	8465
2	6081	7601
2	6082	14940
2	6083	20798
2	6084	31824
2	6085	51033
2	6086	54784
2	6087	82857
2	6088	33910
2	6089	1972
2	6090	11150
2	6091	931
2	6092	33817
2	6093	77568
2	6094	31145
2	6095	70456
2	6096	24548
2	6097	9048
2	6098	25326
2	6099	40663
2	6100	81077
2	6101	91014
2	6102	91698
2	6103	48597
2	6104	20522
2	6105	83455
2	6106	82812
2	6107	30520
2	6108	23191
2	6109	18600
2	6110	2230
2	6111	38946
2	6112	87805
2	6113	86664
2	6114	25428
2	6115	79115
2	6116	48025
2	6117	26374
2	6118	92853
2	6119	49083
2	6120	75283
2	6121	97290
2	6122	96091
2	6123	90866
2	6124	42522
2	6125	68216
2	6126	93910
2	6127	10032
2	6128	76874
2	6129	58196
2	6130	55418
2	6131	19107
2	6132	10117
2	6133	42788
2	6134	53097
2	6135	1646
2	6136	40611
2	6137	55803
2	6138	99836
2	6139	19274
2	6140	93068
2	6141	2595
2	6142	49715
2	6143	34111
2	6144	64691
2	6145	49701
2	6146	5664
2	6147	28651
2	6148	10779
2	6149	65669
2	6150	94036
2	6151	62403
2	6152	22492
2	6153	25562
2	6154	43705
2	6155	39634
2	6156	73659
2	6157	44431
2	6158	66585
2	6159	71895
2	6160	52496
2	6161	32060
2	6162	37691
2	6163	56493
2	6164	53679
2	6165	50819
2	6166	61255
2	6167	69433
2	6168	20198
2	6169	81933
2	6170	36142
2	6171	55029
2	6172	83941
2	6173	23437
2	6174	69943
2	6175	12076
2	6176	94163
2	6177	52260
2	6178	3709
2	6179	31850
2	6180	82805
2	6181	70106
2	6182	10918
2	6183	23244
2	6184	61720
2	6185	68761
2	6186	37313
2	6187	10821
2	6188	88613
2	6189	38015
2	6190	12007
2	6191	7238
2	6192	83528
2	6193	79076
2	6194	66514
2	6195	40373
2	6196	72275
2	6197	99479
2	6198	22869
2	6199	34993
2	6200	4196
2	6201	61397
2	6202	89621
2	6203	25525
2	6204	51317
2	6205	71938
2	6206	77715
2	6207	50644
2	6208	64446
2	6209	90128
2	6210	61149
2	6211	69052
2	6212	95752
2	6213	50011
2	6214	94705
2	6215	42624
2	6216	82530
2	6217	64356
2	6218	7514
2	6219	5271
2	6220	43031
2	6221	66082
2	6222	96325
2	6223	98498
2	6224	39045
2	6225	43285
2	6226	54144
2	6227	81615
2	6228	3174
2	6229	76854
2	6230	67722
2	6231	55091
2	6232	19689
2	6233	62754
2	6234	8638
2	6235	25176
2	6236	88254
2	6237	21241
2	6238	42178
2	6239	29333
2	6240	54827
2	6241	68806
2	6242	85256
2	6243	47800
2	6244	96760
2	6245	25320
2	6246	79144
2	6247	2569
2	6248	73324
2	6249	68074
2	6250	30565
2	6251	11129
2	6252	64266
2	6253	33836
2	6254	68054
2	6255	13636
2	6256	68296
2	6257	32442
2	6258	78085
2	6259	50227
2	6260	34128
2	6261	10727
2	6262	99852
2	6263	81786
2	6264	60077
2	6265	14263
2	6266	60088
2	6267	37910
2	6268	17113
2	6269	49974
2	6270	23242
2	6271	24083
2	6272	6061
2	6273	11669
2	6274	25108
2	6275	39654
2	6276	40463
2	6277	53737
2	6278	79183
2	6279	19376
2	6280	86763
2	6281	81120
2	6282	68061
2	6283	94535
2	6284	44268
2	6285	22156
2	6286	38620
2	6287	81052
2	6288	5206
2	6289	42169
2	6290	83617
2	6291	21213
2	6292	65458
2	6293	63099
2	6294	97473
2	6295	26804
2	6296	76574
2	6297	70911
2	6298	40047
2	6299	46509
2	6300	50470
2	6301	25982
2	6302	50360
2	6303	79174
2	6304	61175
2	6305	93910
2	6306	42718
2	6307	17670
2	6308	77628
2	6309	8468
2	6310	27116
2	6311	32591
2	6312	6535
2	6313	35997
2	6314	44433
2	6315	39457
2	6316	61524
2	6317	135
2	6318	99467
2	6319	30680
2	6320	84303
2	6321	91237
2	6322	19875
2	6323	8035
2	6324	46496
2	6325	60573
2	6326	91860
2	6327	69399
2	6328	25168
2	6329	15170
2	6330	75858
2	6331	52074
2	6332	75185
2	6333	84877
2	6334	66218
2	6335	4740
2	6336	84087
2	6337	32209
2	6338	75833
2	6339	23146
2	6340	47498
2	6341	35041
2	6342	83033
2	6343	92045
2	6344	86137
2	6345	44704
2	6346	89908
2	6347	81768
2	6348	50682
2	6349	52237
2	6350	89135
2	6351	92988
2	6352	55502
2	6353	61009
2	6354	10656
2	6355	67919
2	6356	31127
2	6357	38360
2	6358	94557
2	6359	96854
2	6360	16607
2	6361	4024
2	6362	51445
2	6363	22393
2	6364	31997
2	6365	20847
2	6366	85879
2	6367	4697
2	6368	46174
2	6369	43625
2	6370	48446
2	6371	74032
2	6372	80248
2	6373	96771
2	6374	71840
2	6375	71829
2	6376	24058
2	6377	19340
2	6378	51275
2	6379	56433
2	6380	96638
2	6381	51958
2	6382	11250
2	6383	56574
2	6384	60988
2	6385	93395
2	6386	71497
2	6387	85634
2	6388	77433
2	6389	39590
2	6390	62845
2	6391	28319
2	6392	3814
2	6393	84565
2	6394	5114
2	6395	520
2	6396	14647
2	6397	36557
2	6398	7549
2	6399	80615
2	6400	400
2	6401	24147
2	6402	51479
2	6403	4956
2	6404	48446
2	6405	45106
2	6406	30131
2	6407	25543
2	6408	74707
2	6409	13040
2	6410	49455
2	6411	77880
2	6412	63554
2	6413	4015
2	6414	30896
2	6415	96261
2	6416	31956
2	6417	51025
2	6418	94561
2	6419	12225
2	6420	44179
2	6421	60965
2	6422	52958
2	6423	54064
2	6424	23338
2	6425	30682
2	6426	87541
2	6427	7720
2	6428	65910
2	6429	18062
2	6430	60247
2	6431	38905
2	6432	65892
2	6433	78292
2	6434	45146
2	6435	91823
2	6436	77747
2	6437	73409
2	6438	57828
2	6439	48056
2	6440	67675
2	6441	87249
2	6442	77876
2	6443	8653
2	6444	13749
2	6445	52909
2	6446	47504
2	6447	54177
2	6448	88523
2	6449	1540
2	6450	2798
2	6451	36414
2	6452	99605
2	6453	53650
2	6454	9399
2	6455	35662
2	6456	73135
2	6457	18892
2	6458	66882
2	6459	83184
2	6460	25214
2	6461	78246
2	6462	24797
2	6463	31636
2	6464	60268
2	6465	60733
2	6466	84647
2	6467	99601
2	6468	207
2	6469	28040
2	6470	42356
2	6471	21792
2	6472	49598
2	6473	97128
2	6474	91500
2	6475	37814
2	6476	51616
2	6477	65119
2	6478	86439
2	6479	18913
2	6480	25332
2	6481	37355
2	6482	21769
2	6483	94014
2	6484	23950
2	6485	59024
2	6486	49832
2	6487	12421
2	6488	27429
2	6489	60540
2	6490	97172
2	6491	96414
2	6492	46920
2	6493	30485
2	6494	4768
2	6495	57980
2	6496	84423
2	6497	83673
2	6498	58675
2	6499	42153
2	6500	51387
2	6501	49117
2	6502	26932
2	6503	14702
2	6504	39858
2	6505	59240
2	6506	16643
2	6507	55394
2	6508	43760
2	6509	75540
2	6510	35572
2	6511	71359
2	6512	18345
2	6513	31051
2	6514	87387
2	6515	95025
2	6516	35000
2	6517	99943
2	6518	73303
2	6519	52427
2	6520	16640
2	6521	46771
2	6522	38171
2	6523	55278
2	6524	69903
2	6525	20687
2	6526	63334
2	6527	37165
2	6528	76834
2	6529	12875
2	6530	33122
2	6531	11573
2	6532	76559
2	6533	9313
2	6534	62343
2	6535	63809
2	6536	48467
2	6537	20796
2	6538	97676
2	6539	8696
2	6540	74417
2	6541	84161
2	6542	55026
2	6543	82172
2	6544	94675
2	6545	84630
2	6546	90251
2	6547	78189
2	6548	67197
2	6549	14427
2	6550	41418
2	6551	75187
2	6552	42446
2	6553	33205
2	6554	38312
2	6555	66033
2	6556	95153
2	6557	53087
2	6558	38267
2	6559	18292
2	6560	69311
2	6561	18946
2	6562	49920
2	6563	80755
2	6564	90357
2	6565	79214
2	6566	13109
2	6567	88785
2	6568	25721
2	6569	287
2	6570	43380
2	6571	87556
2	6572	60052
2	6573	93178
2	6574	69848
2	6575	97134
2	6576	59156
2	6577	27180
2	6578	77980
2	6579	49510
2	6580	42065
2	6581	17313
2	6582	53285
2	6583	55176
2	6584	67355
2	6585	40762
2	6586	41059
2	6587	71577
2	6588	26676
2	6589	24663
2	6590	75053
2	6591	34693
2	6592	49299
2	6593	57064
2	6594	72160
2	6595	175
2	6596	40260
2	6597	2416
2	6598	9402
2	6599	25694
2	6600	29913
2	6601	20602
2	6602	80181
2	6603	88201
2	6604	81050
2	6605	13045
2	6606	13524
2	6607	94040
2	6608	51469
2	6609	12531
2	6610	83179
2	6611	7375
2	6612	543
2	6613	33720
2	6614	96923
2	6615	37390
2	6616	92562
2	6617	35938
2	6618	72499
2	6619	54693
2	6620	36689
2	6621	16038
2	6622	88856
2	6623	80263
2	6624	72956
2	6625	58602
2	6626	17380
2	6627	23841
2	6628	89824
2	6629	93907
2	6630	94619
2	6631	69527
2	6632	20663
2	6633	22593
2	6634	68520
2	6635	95792
2	6636	12620
2	6637	96626
2	6638	68599
2	6639	89330
2	6640	6213
2	6641	47820
2	6642	98388
2	6643	34740
2	6644	40107
2	6645	73116
2	6646	95536
2	6647	82472
2	6648	99657
2	6649	755
2	6650	80335
2	6651	42898
2	6652	32866
2	6653	22298
2	6654	87610
2	6655	27723
2	6656	74920
2	6657	39917
2	6658	36102
2	6659	80373
2	6660	29126
2	6661	17488
2	6662	52345
2	6663	52809
2	6664	16526
2	6665	2276
2	6666	65858
2	6667	54891
2	6668	4340
2	6669	94749
2	6670	11833
2	6671	99024
2	6672	20436
2	6673	70134
2	6674	15222
2	6675	23048
2	6676	47803
2	6677	78143
2	6678	33949
2	6679	16929
2	6680	67349
2	6681	78776
2	6682	5480
2	6683	35649
2	6684	50133
2	6685	67132
2	6686	34804
2	6687	3958
2	6688	82710
2	6689	59838
2	6690	71149
2	6691	31128
2	6692	49120
2	6693	37033
2	6694	55267
2	6695	13880
2	6696	88477
2	6697	52632
2	6698	38129
2	6699	77290
2	6700	41764
2	6701	45645
2	6702	13824
2	6703	21636
2	6704	85085
2	6705	17572
2	6706	92804
2	6707	57115
2	6708	96302
2	6709	6447
2	6710	40480
2	6711	74487
2	6712	82786
2	6713	52600
2	6714	12744
2	6715	12492
2	6716	57783
2	6717	9532
2	6718	95555
2	6719	58978
2	6720	6627
2	6721	51619
2	6722	73469
2	6723	64602
2	6724	11635
2	6725	55672
2	6726	93548
2	6727	20815
2	6728	68052
2	6729	99485
2	6730	18981
2	6731	72850
2	6732	11944
2	6733	26086
2	6734	7933
2	6735	87744
2	6736	24745
2	6737	91065
2	6738	33816
2	6739	78893
2	6740	83735
2	6741	80108
2	6742	58625
2	6743	95821
2	6744	75541
2	6745	43974
2	6746	11818
2	6747	48075
2	6748	34862
2	6749	14979
2	6750	9363
2	6751	29048
2	6752	84245
2	6753	45365
2	6754	93950
2	6755	6908
2	6756	86410
2	6757	48947
2	6758	67321
2	6759	16748
2	6760	97191
2	6761	19585
2	6762	1862
2	6763	49173
2	6764	7587
2	6765	52903
2	6766	59279
2	6767	3123
2	6768	62349
2	6769	3887
2	6770	11484
2	6771	56247
2	6772	33202
2	6773	85628
2	6774	64273
2	6775	65517
2	6776	60084
2	6777	66468
2	6778	52725
2	6779	6697
2	6780	26201
2	6781	72082
2	6782	84961
2	6783	93176
2	6784	25922
2	6785	59138
2	6786	74413
2	6787	96396
2	6788	92907
2	6789	95067
2	6790	17220
2	6791	40219
2	6792	27193
2	6793	98719
2	6794	93527
2	6795	10643
2	6796	62703
2	6797	32779
2	6798	72909
2	6799	9058
2	6800	58689
2	6801	72518
2	6802	96040
2	6803	85768
2	6804	51823
2	6805	80181
2	6806	90139
2	6807	89274
2	6808	49513
2	6809	68193
2	6810	71062
2	6811	63041
2	6812	66976
2	6813	20401
2	6814	45422
2	6815	24487
2	6816	97678
2	6817	47073
2	6818	8518
2	6819	63148
2	6820	75316
2	6821	54184
2	6822	18837
2	6823	9811
2	6824	3333
2	6825	76457
2	6826	99450
2	6827	37452
2	6828	6786
2	6829	50317
2	6830	13368
2	6831	97984
2	6832	38889
2	6833	8502
2	6834	35359
2	6835	35213
2	6836	47946
2	6837	98092
2	6838	76677
2	6839	16261
2	6840	10151
2	6841	25235
2	6842	85658
2	6843	14854
2	6844	15182
2	6845	43469
2	6846	81718
2	6847	35239
2	6848	89108
2	6849	24374
2	6850	6535
2	6851	26692
2	6852	65362
2	6853	18466
2	6854	59383
2	6855	50331
2	6856	83294
2	6857	14033
2	6858	55233
2	6859	48092
2	6860	30722
2	6861	69504
2	6862	67667
2	6863	71706
2	6864	94985
2	6865	60877
2	6866	807
2	6867	74858
2	6868	59431
2	6869	52984
2	6870	96960
2	6871	5625
2	6872	22835
2	6873	8153
2	6874	82533
2	6875	25763
2	6876	65003
2	6877	71878
2	6878	75580
2	6879	2431
2	6880	5714
2	6881	96760
2	6882	46799
2	6883	45694
2	6884	84040
2	6885	15611
2	6886	45610
2	6887	93125
2	6888	84557
2	6889	19843
2	6890	65493
2	6891	62037
2	6892	55068
2	6893	28389
2	6894	52722
2	6895	77329
2	6896	34103
2	6897	7408
2	6898	61438
2	6899	92788
2	6900	26819
2	6901	34725
2	6902	18302
2	6903	34464
2	6904	16065
2	6905	27334
2	6906	43850
2	6907	98589
2	6908	75089
2	6909	27664
2	6910	2229
2	6911	15144
2	6912	77324
2	6913	12722
2	6914	22919
2	6915	28114
2	6916	88814
2	6917	98713
2	6918	68441
2	6919	85717
2	6920	37046
2	6921	64772
2	6922	30990
2	6923	59807
2	6924	32914
2	6925	24819
2	6926	16788
2	6927	27283
2	6928	40730
2	6929	66551
2	6930	45705
2	6931	32198
2	6932	81216
2	6933	48113
2	6934	69249
2	6935	63265
2	6936	28553
2	6937	60040
2	6938	18367
2	6939	48805
2	6940	34382
2	6941	55473
2	6942	93367
2	6943	52081
2	6944	85369
2	6945	4560
2	6946	70388
2	6947	72479
2	6948	43841
2	6949	45687
2	6950	83556
2	6951	67125
2	6952	70770
2	6953	32688
2	6954	3119
2	6955	39387
2	6956	20162
2	6957	79240
2	6958	96143
2	6959	78699
2	6960	87694
2	6961	73914
2	6962	7297
2	6963	551
2	6964	72101
2	6965	2457
2	6966	15182
2	6967	93591
2	6968	66694
2	6969	73796
2	6970	48025
2	6971	56105
2	6972	10520
2	6973	42274
2	6974	38079
2	6975	94883
2	6976	80539
2	6977	84880
2	6978	19717
2	6979	26305
2	6980	2928
2	6981	65181
2	6982	77431
2	6983	2034
2	6984	22951
2	6985	70375
2	6986	87089
2	6987	71112
2	6988	7521
2	6989	18531
2	6990	73344
2	6991	85062
2	6992	47391
2	6993	83584
2	6994	74171
2	6995	29089
2	6996	74569
2	6997	39653
2	6998	8056
2	6999	33611
2	7000	51240
2	7001	86031
2	7002	28302
2	7003	53188
2	7004	43539
2	7005	92126
2	7006	35777
2	7007	21103
2	7008	82950
2	7009	80344
2	7010	28224
2	7011	7663
2	7012	91375
2	7013	47170
2	7014	1050
2	7015	80244
2	7016	49441
2	7017	58808
2	7018	16725
2	7019	71139
2	7020	72444
2	7021	40442
2	7022	42423
2	7023	91633
2	7024	85806
2	7025	85921
2	7026	55377
2	7027	39792
2	7028	15567
2	7029	85181
2	7030	33907
2	7031	5475
2	7032	14323
2	7033	21073
2	7034	91061
2	7035	69928
2	7036	67321
2	7037	16358
2	7038	3667
2	7039	76326
2	7040	16466
2	7041	23366
2	7042	84083
2	7043	6035
2	7044	54798
2	7045	24586
2	7046	1454
2	7047	89800
2	7048	81927
2	7049	85144
2	7050	80248
2	7051	86348
2	7052	36352
2	7053	27678
2	7054	30274
2	7055	4522
2	7056	28273
2	7057	57542
2	7058	74624
2	7059	4622
2	7060	80895
2	7061	98904
2	7062	3001
2	7063	97282
2	7064	7789
2	7065	48107
2	7066	71081
2	7067	54632
2	7068	46338
2	7069	9174
2	7070	39802
2	7071	43430
2	7072	17572
2	7073	54269
2	7074	88894
2	7075	39554
2	7076	31603
2	7077	29019
2	7078	82586
2	7079	29650
2	7080	16536
2	7081	6477
2	7082	78835
2	7083	94883
2	7084	45457
2	7085	36025
2	7086	70337
2	7087	34578
2	7088	50803
2	7089	25573
2	7090	20824
2	7091	88434
2	7092	94246
2	7093	70494
2	7094	62970
2	7095	7595
2	7096	19402
2	7097	97510
2	7098	90881
2	7099	80192
2	7100	24011
2	7101	47411
2	7102	15803
2	7103	95021
2	7104	73658
2	7105	33086
2	7106	50880
2	7107	56681
2	7108	76167
2	7109	73977
2	7110	4438
2	7111	94291
2	7112	51630
2	7113	39190
2	7114	2873
2	7115	48870
2	7116	11465
2	7117	20236
2	7118	72808
2	7119	14789
2	7120	95992
2	7121	12309
2	7122	33830
2	7123	10355
2	7124	66355
2	7125	58577
2	7126	38047
2	7127	35236
2	7128	86376
2	7129	46103
2	7130	16297
2	7131	47115
2	7132	63910
2	7133	40013
2	7134	46178
2	7135	17601
2	7136	82732
2	7137	89235
2	7138	19784
2	7139	72891
2	7140	97156
2	7141	11816
2	7142	81581
2	7143	22724
2	7144	18854
2	7145	25471
2	7146	35879
2	7147	82233
2	7148	17661
2	7149	51803
2	7150	30960
2	7151	26999
2	7152	68766
2	7153	63284
2	7154	21942
2	7155	54578
2	7156	81737
2	7157	81151
2	7158	23443
2	7159	90977
2	7160	75648
2	7161	19954
2	7162	91007
2	7163	46468
2	7164	45409
2	7165	75215
2	7166	81472
2	7167	8481
2	7168	6683
2	7169	60587
2	7170	53334
2	7171	39961
2	7172	93039
2	7173	79574
2	7174	64430
2	7175	11149
2	7176	21004
2	7177	41016
2	7178	64030
2	7179	39441
2	7180	66897
2	7181	66965
2	7182	69739
2	7183	73547
2	7184	14833
2	7185	65030
2	7186	40463
2	7187	28293
2	7188	66397
2	7189	79401
2	7190	40800
2	7191	86630
2	7192	96871
2	7193	48297
2	7194	33918
2	7195	35706
2	7196	98319
2	7197	19131
2	7198	23920
2	7199	89705
2	7200	95317
2	7201	72957
2	7202	21623
2	7203	59967
2	7204	76339
2	7205	92727
2	7206	52678
2	7207	21516
2	7208	71478
2	7209	2410
2	7210	80168
2	7211	32110
2	7212	4366
2	7213	63908
2	7214	48087
2	7215	76778
2	7216	24791
2	7217	38358
2	7218	72106
2	7219	15371
2	7220	13358
2	7221	88809
2	7222	29673
2	7223	2485
2	7224	19284
2	7225	39746
2	7226	54381
2	7227	17216
2	7228	79420
2	7229	89283
2	7230	33880
2	7231	54717
2	7232	81776
2	7233	46045
2	7234	21318
2	7235	89013
2	7236	81979
2	7237	16588
2	7238	19298
2	7239	66585
2	7240	48414
2	7241	4483
2	7242	43311
2	7243	31607
2	7244	40821
2	7245	96453
2	7246	327
2	7247	60611
2	7248	79262
2	7249	44565
2	7250	35135
2	7251	60595
2	7252	52923
2	7253	56753
2	7254	50105
2	7255	26550
2	7256	37337
2	7257	17551
2	7258	38869
2	7259	29399
2	7260	71569
2	7261	12514
2	7262	80809
2	7263	26584
2	7264	94077
2	7265	96963
2	7266	56233
2	7267	34801
2	7268	67042
2	7269	9549
2	7270	59450
2	7271	3841
2	7272	36660
2	7273	17351
2	7274	96569
2	7275	84941
2	7276	62295
2	7277	80130
2	7278	47805
2	7279	78338
2	7280	13763
2	7281	18859
2	7282	81965
2	7283	29813
2	7284	49412
2	7285	35274
2	7286	59789
2	7287	70181
2	7288	81813
2	7289	62723
2	7290	5319
2	7291	63660
2	7292	93373
2	7293	58741
2	7294	75030
2	7295	40376
2	7296	15906
2	7297	15097
2	7298	14585
2	7299	25178
2	7300	73913
2	7301	12699
2	7302	21286
2	7303	24361
2	7304	58136
2	7305	74893
2	7306	88050
2	7307	87861
2	7308	7329
2	7309	68259
2	7310	75113
2	7311	4943
2	7312	12091
2	7313	81884
2	7314	97634
2	7315	9263
2	7316	51463
2	7317	55604
2	7318	64089
2	7319	91640
2	7320	20733
2	7321	82736
2	7322	54686
2	7323	13933
2	7324	10610
2	7325	21910
2	7326	54360
2	7327	40857
2	7328	44339
2	7329	56
2	7330	65664
2	7331	2237
2	7332	93643
2	7333	66594
2	7334	73615
2	7335	90414
2	7336	55902
2	7337	25139
2	7338	27424
2	7339	24452
2	7340	57059
2	7341	27662
2	7342	50889
2	7343	3017
2	7344	58927
2	7345	17837
2	7346	28558
2	7347	30684
2	7348	7261
2	7349	69200
2	7350	58607
2	7351	72276
2	7352	92400
2	7353	81908
2	7354	91654
2	7355	89103
2	7356	88
2	7357	78893
2	7358	59067
2	7359	47792
2	7360	62623
2	7361	16309
2	7362	70685
2	7363	86112
2	7364	53246
2	7365	70058
2	7366	63727
2	7367	41565
2	7368	64162
2	7369	95364
2	7370	41360
2	7371	39965
2	7372	82170
2	7373	59841
2	7374	62450
2	7375	15150
2	7376	5609
2	7377	52193
2	7378	49355
2	7379	30935
2	7380	37990
2	7381	40078
2	7382	58653
2	7383	86716
2	7384	48694
2	7385	28756
2	7386	8832
2	7387	75708
2	7388	88965
2	7389	57875
2	7390	33967
2	7391	43597
2	7392	94410
2	7393	72357
2	7394	32060
2	7395	26346
2	7396	62410
2	7397	69765
2	7398	5725
2	7399	59204
2	7400	88841
2	7401	94404
2	7402	65865
2	7403	21194
2	7404	63386
2	7405	35389
2	7406	83978
2	7407	95087
2	7408	68498
2	7409	85151
2	7410	87865
2	7411	23673
2	7412	20713
2	7413	93565
2	7414	28646
2	7415	78512
2	7416	62370
2	7417	79470
2	7418	91178
2	7419	62960
2	7420	21021
2	7421	63959
2	7422	19953
2	7423	43500
2	7424	48444
2	7425	46833
2	7426	18446
2	7427	26416
2	7428	53466
2	7429	18117
2	7430	9954
2	7431	6700
2	7432	77127
2	7433	75001
2	7434	70592
2	7435	95817
2	7436	95649
2	7437	89867
2	7438	99451
2	7439	36939
2	7440	49290
2	7441	35608
2	7442	13994
2	7443	28208
2	7444	82417
2	7445	18609
2	7446	30401
2	7447	42698
2	7448	56102
2	7449	18491
2	7450	89265
2	7451	75721
2	7452	79900
2	7453	6247
2	7454	2877
2	7455	46884
2	7456	20059
2	7457	47351
2	7458	65225
2	7459	90040
2	7460	84322
2	7461	57767
2	7462	39943
2	7463	79042
2	7464	82520
2	7465	5512
2	7466	64196
2	7467	62050
2	7468	96533
2	7469	44349
2	7470	47743
2	7471	86972
2	7472	28764
2	7473	13765
2	7474	5122
2	7475	55176
2	7476	29987
2	7477	4746
2	7478	88811
2	7479	43264
2	7480	90852
2	7481	73632
2	7482	84545
2	7483	17401
2	7484	3762
2	7485	74595
2	7486	3166
2	7487	19116
2	7488	16695
2	7489	58106
2	7490	76336
2	7491	53911
2	7492	38827
2	7493	83614
2	7494	2031
2	7495	58761
2	7496	62315
2	7497	66225
2	7498	26434
2	7499	84579
2	7500	99417
2	7501	15472
2	7502	16275
2	7503	50586
2	7504	61314
2	7505	26979
2	7506	88860
2	7507	4176
2	7508	84808
2	7509	36141
2	7510	84418
2	7511	31942
2	7512	33106
2	7513	32872
2	7514	1345
2	7515	95732
2	7516	56037
2	7517	86881
2	7518	7202
2	7519	12529
2	7520	93465
2	7521	8425
2	7522	20775
2	7523	66848
2	7524	26239
2	7525	86161
2	7526	22936
2	7527	97802
2	7528	6333
2	7529	45350
2	7530	77055
2	7531	53543
2	7532	38363
2	7533	92038
2	7534	61390
2	7535	45586
2	7536	33786
2	7537	71879
2	7538	3660
2	7539	33833
2	7540	87405
2	7541	40878
2	7542	62145
2	7543	22988
2	7544	44010
2	7545	23926
2	7546	5858
2	7547	94463
2	7548	96519
2	7549	43686
2	7550	79072
2	7551	48329
2	7552	72188
2	7553	99513
2	7554	10799
2	7555	26548
2	7556	95692
2	7557	97835
2	7558	30468
2	7559	78924
2	7560	48626
2	7561	83075
2	7562	10710
2	7563	71344
2	7564	78398
2	7565	62699
2	7566	17167
2	7567	83583
2	7568	67683
2	7569	85878
2	7570	84916
2	7571	26120
2	7572	42197
2	7573	49417
2	7574	88121
2	7575	71128
2	7576	59063
2	7577	80860
2	7578	3356
2	7579	61117
2	7580	24751
2	7581	2358
2	7582	25981
2	7583	31533
2	7584	95298
2	7585	86239
2	7586	42672
2	7587	95129
2	7588	26825
2	7589	76781
2	7590	24029
2	7591	37025
2	7592	9062
2	7593	87536
2	7594	69444
2	7595	71428
2	7596	99158
2	7597	72919
2	7598	93721
2	7599	34071
2	7600	35726
2	7601	97879
2	7602	88857
2	7603	47701
2	7604	93595
2	7605	69402
2	7606	87691
2	7607	28607
2	7608	96714
2	7609	80783
2	7610	27201
2	7611	99245
2	7612	26217
2	7613	87198
2	7614	90036
2	7615	62693
2	7616	28223
2	7617	29802
2	7618	87843
2	7619	74997
2	7620	96683
2	7621	68025
2	7622	63729
2	7623	28406
2	7624	37149
2	7625	7155
2	7626	49879
2	7627	58970
2	7628	25984
2	7629	15587
2	7630	50631
2	7631	69151
2	7632	79997
2	7633	87847
2	7634	39627
2	7635	97805
2	7636	52866
2	7637	1079
2	7638	35608
2	7639	20248
2	7640	17846
2	7641	88668
2	7642	29424
2	7643	3161
2	7644	87175
2	7645	18336
2	7646	30622
2	7647	68271
2	7648	79508
2	7649	35526
2	7650	5024
2	7651	47984
2	7652	61704
2	7653	36454
2	7654	30287
2	7655	90409
2	7656	57742
2	7657	19770
2	7658	56917
2	7659	1346
2	7660	564
2	7661	21318
2	7662	92869
2	7663	36905
2	7664	48416
2	7665	74310
2	7666	50641
2	7667	63660
2	7668	47838
2	7669	82410
2	7670	42632
2	7671	95665
2	7672	38369
2	7673	24421
2	7674	72145
2	7675	9257
2	7676	38628
2	7677	58907
2	7678	78325
2	7679	47791
2	7680	96048
2	7681	7897
2	7682	42969
2	7683	71990
2	7684	48499
2	7685	89546
2	7686	86596
2	7687	59145
2	7688	4122
2	7689	36047
2	7690	31598
2	7691	49037
2	7692	32700
2	7693	26382
2	7694	93086
2	7695	50099
2	7696	95433
2	7697	77114
2	7698	38096
2	7699	69318
2	7700	11500
2	7701	25289
2	7702	36018
2	7703	45125
2	7704	95099
2	7705	88828
2	7706	32978
2	7707	56164
2	7708	23791
2	7709	72746
2	7710	73060
2	7711	49814
2	7712	59969
2	7713	39917
2	7714	28721
2	7715	74347
2	7716	22804
2	7717	78929
2	7718	11083
2	7719	55911
2	7720	16173
2	7721	38417
2	7722	28766
2	7723	15013
2	7724	76767
2	7725	83357
2	7726	13167
2	7727	84158
2	7728	59806
2	7729	70738
2	7730	30459
2	7731	19020
2	7732	17410
2	7733	18310
2	7734	85854
2	7735	72488
2	7736	92369
2	7737	57102
2	7738	6109
2	7739	51941
2	7740	61324
2	7741	73718
2	7742	50110
2	7743	86157
2	7744	78075
2	7745	28509
2	7746	69094
2	7747	89371
2	7748	56686
2	7749	81332
2	7750	7491
2	7751	37502
2	7752	94481
2	7753	76597
2	7754	76473
2	7755	75744
2	7756	50211
2	7757	66594
2	7758	71539
2	7759	42461
2	7760	30920
2	7761	62105
2	7762	8497
2	7763	82256
2	7764	8856
2	7765	39805
2	7766	22859
2	7767	16333
2	7768	11857
2	7769	90849
2	7770	32435
2	7771	4541
2	7772	97387
2	7773	9459
2	7774	51818
2	7775	61157
2	7776	65853
2	7777	34756
2	7778	51382
2	7779	20853
2	7780	37007
2	7781	23990
2	7782	75873
2	7783	50580
2	7784	31127
2	7785	92667
2	7786	44578
2	7787	77754
2	7788	86529
2	7789	35394
2	7790	9318
2	7791	51082
2	7792	9631
2	7793	37335
2	7794	8111
2	7795	95964
2	7796	63675
2	7797	47753
2	7798	5688
2	7799	7458
2	7800	472
2	7801	93885
2	7802	54667
2	7803	57956
2	7804	10842
2	7805	35257
2	7806	23537
2	7807	13835
2	7808	93496
2	7809	22156
2	7810	52433
2	7811	96877
2	7812	61125
2	7813	49601
2	7814	70272
2	7815	32403
2	7816	64417
2	7817	8147
2	7818	5482
2	7819	86282
2	7820	10850
2	7821	52810
2	7822	75687
2	7823	67271
2	7824	91296
2	7825	30969
2	7826	76903
2	7827	87882
2	7828	8421
2	7829	34976
2	7830	40554
2	7831	108
2	7832	84051
2	7833	14469
2	7834	52145
2	7835	90835
2	7836	63799
2	7837	3770
2	7838	58639
2	7839	93773
2	7840	72174
2	7841	70134
2	7842	26268
2	7843	5523
2	7844	49815
2	7845	95558
2	7846	43785
2	7847	42405
2	7848	44941
2	7849	45978
2	7850	12984
2	7851	80504
2	7852	96411
2	7853	98210
2	7854	96521
2	7855	12605
2	7856	17477
2	7857	14227
2	7858	43069
2	7859	82025
2	7860	17718
2	7861	35172
2	7862	42375
2	7863	5288
2	7864	17671
2	7865	79120
2	7866	45178
2	7867	49612
2	7868	46128
2	7869	64303
2	7870	4839
2	7871	23703
2	7872	56102
2	7873	53820
2	7874	89481
2	7875	29511
2	7876	85989
2	7877	25873
2	7878	27754
2	7879	3388
2	7880	89680
2	7881	35560
2	7882	77871
2	7883	21294
2	7884	54134
2	7885	90569
2	7886	13960
2	7887	83825
2	7888	82083
2	7889	34303
2	7890	20012
2	7891	38705
2	7892	47583
2	7893	87894
2	7894	87310
2	7895	7202
2	7896	15675
2	7897	40560
2	7898	2367
2	7899	58691
2	7900	45912
2	7901	20158
2	7902	15113
2	7903	75905
2	7904	93659
2	7905	32328
2	7906	2663
2	7907	64601
2	7908	89199
2	7909	17933
2	7910	55844
2	7911	77090
2	7912	10800
2	7913	53626
2	7914	60869
2	7915	10977
2	7916	53621
2	7917	81955
2	7918	4187
2	7919	25743
2	7920	72020
2	7921	88318
2	7922	85561
2	7923	16469
2	7924	16813
2	7925	86924
2	7926	84453
2	7927	16322
2	7928	79114
2	7929	15
2	7930	90983
2	7931	86448
2	7932	8492
2	7933	77150
2	7934	22851
2	7935	36764
2	7936	69933
2	7937	71201
2	7938	52915
2	7939	65913
2	7940	84604
2	7941	64475
2	7942	14910
2	7943	77612
2	7944	79432
2	7945	85193
2	7946	68904
2	7947	41912
2	7948	76061
2	7949	37107
2	7950	57035
2	7951	11083
2	7952	47550
2	7953	78428
2	7954	63465
2	7955	61867
2	7956	69424
2	7957	27504
2	7958	99213
2	7959	4550
2	7960	86192
2	7961	59071
2	7962	85349
2	7963	4286
2	7964	54789
2	7965	27403
2	7966	45106
2	7967	12755
2	7968	74103
2	7969	96705
2	7970	19075
2	7971	56193
2	7972	11828
2	7973	25379
2	7974	39122
2	7975	82057
2	7976	52489
2	7977	60815
2	7978	84516
2	7979	56329
2	7980	18318
2	7981	19138
2	7982	2576
2	7983	59123
2	7984	79437
2	7985	99523
2	7986	81865
2	7987	83323
2	7988	3045
2	7989	36058
2	7990	32700
2	7991	50059
2	7992	43407
2	7993	81915
2	7994	62467
2	7995	570
2	7996	55439
2	7997	12951
2	7998	81186
2	7999	55075
2	8000	98072
2	8001	63384
2	8002	66638
2	8003	63250
2	8004	90961
2	8005	81623
2	8006	94625
2	8007	48071
2	8008	77871
2	8009	99524
2	8010	45780
2	8011	70922
2	8012	68436
2	8013	34097
2	8014	2114
2	8015	18122
2	8016	15374
2	8017	6671
2	8018	5377
2	8019	60421
2	8020	82340
2	8021	32335
2	8022	36962
2	8023	58261
2	8024	90656
2	8025	96913
2	8026	24867
2	8027	60441
2	8028	51121
2	8029	68381
2	8030	49620
2	8031	52143
2	8032	75793
2	8033	93098
2	8034	6101
2	8035	76262
2	8036	65835
2	8037	12408
2	8038	65453
2	8039	5939
2	8040	65336
2	8041	76471
2	8042	20592
2	8043	78310
2	8044	1117
2	8045	6091
2	8046	4999
2	8047	69729
2	8048	25304
2	8049	52100
2	8050	69766
2	8051	98060
2	8052	2865
2	8053	13980
2	8054	86132
2	8055	1138
2	8056	2393
2	8057	1919
2	8058	1500
2	8059	36591
2	8060	55201
2	8061	12505
2	8062	56132
2	8063	33217
2	8064	17936
2	8065	74811
2	8066	44455
2	8067	83339
2	8068	80439
2	8069	23615
2	8070	2623
2	8071	23309
2	8072	41093
2	8073	8900
2	8074	6961
2	8075	54999
2	8076	36241
2	8077	11326
2	8078	73857
2	8079	48465
2	8080	50849
2	8081	86025
2	8082	67662
2	8083	38178
2	8084	81784
2	8085	82036
2	8086	67206
2	8087	41169
2	8088	63135
2	8089	45195
2	8090	1946
2	8091	84695
2	8092	53186
2	8093	93075
2	8094	60009
2	8095	3063
2	8096	23324
2	8097	16037
2	8098	58219
2	8099	66418
2	8100	63203
2	8101	90410
2	8102	4547
2	8103	43867
2	8104	61827
2	8105	20108
2	8106	95180
2	8107	6040
2	8108	5781
2	8109	85557
2	8110	10638
2	8111	67610
2	8112	30797
2	8113	53900
2	8114	79587
2	8115	2982
2	8116	72527
2	8117	79622
2	8118	4182
2	8119	85723
2	8120	17371
2	8121	3747
2	8122	11703
2	8123	61589
2	8124	43318
2	8125	84177
2	8126	6979
2	8127	76545
2	8128	63715
2	8129	65329
2	8130	47164
2	8131	49755
2	8132	94259
2	8133	65875
2	8134	33417
2	8135	57441
2	8136	8494
2	8137	73949
2	8138	62653
2	8139	60505
2	8140	45640
2	8141	48185
2	8142	84569
2	8143	54176
2	8144	49484
2	8145	92662
2	8146	75383
2	8147	61777
2	8148	33437
2	8149	13712
2	8150	7834
2	8151	76771
2	8152	80078
2	8153	6489
2	8154	67866
2	8155	51086
2	8156	96342
2	8157	67761
2	8158	81298
2	8159	44453
2	8160	12455
2	8161	11714
2	8162	57262
2	8163	49116
2	8164	95456
2	8165	84896
2	8166	45734
2	8167	35592
2	8168	68342
2	8169	77058
2	8170	55273
2	8171	61937
2	8172	7564
2	8173	11181
2	8174	95141
2	8175	86508
2	8176	21805
2	8177	64225
2	8178	35165
2	8179	2144
2	8180	39823
2	8181	69644
2	8182	76387
2	8183	87935
2	8184	81937
2	8185	49545
2	8186	3877
2	8187	68277
2	8188	28393
2	8189	77221
2	8190	76006
2	8191	29048
2	8192	55602
2	8193	22581
2	8194	23988
2	8195	27043
2	8196	51540
2	8197	8973
2	8198	85321
2	8199	40280
2	8200	6506
2	8201	41198
2	8202	80706
2	8203	62956
2	8204	15153
2	8205	3710
2	8206	33417
2	8207	8056
2	8208	79281
2	8209	77085
2	8210	10496
2	8211	66966
2	8212	55765
2	8213	13456
2	8214	75112
2	8215	44855
2	8216	64752
2	8217	6140
2	8218	26440
2	8219	4080
2	8220	83111
2	8221	30375
2	8222	41265
2	8223	17318
2	8224	31421
2	8225	75918
2	8226	30256
2	8227	83458
2	8228	9174
2	8229	32246
2	8230	58488
2	8231	57912
2	8232	68546
2	8233	59500
2	8234	54938
2	8235	95101
2	8236	75665
2	8237	66860
2	8238	25045
2	8239	38741
2	8240	66318
2	8241	84159
2	8242	51791
2	8243	15241
2	8244	98005
2	8245	87192
2	8246	96816
2	8247	46563
2	8248	35118
2	8249	18069
2	8250	58313
2	8251	46567
2	8252	88921
2	8253	36041
2	8254	56055
2	8255	41075
2	8256	32962
2	8257	59677
2	8258	98744
2	8259	80497
2	8260	98509
2	8261	94723
2	8262	6650
2	8263	76237
2	8264	54532
2	8265	10449
2	8266	81710
2	8267	2610
2	8268	36785
2	8269	17809
2	8270	58314
2	8271	67976
2	8272	21863
2	8273	69800
2	8274	52870
2	8275	60098
2	8276	17193
2	8277	31831
2	8278	16086
2	8279	68613
2	8280	72937
2	8281	9732
2	8282	49303
2	8283	16131
2	8284	46216
2	8285	26557
2	8286	36514
2	8287	10461
2	8288	47989
2	8289	33971
2	8290	15706
2	8291	57969
2	8292	41514
2	8293	76831
2	8294	11377
2	8295	11808
2	8296	51781
2	8297	66100
2	8298	93024
2	8299	89799
2	8300	75895
2	8301	49879
2	8302	72616
2	8303	29839
2	8304	17560
2	8305	86810
2	8306	27458
2	8307	30974
2	8308	69648
2	8309	6625
2	8310	33567
2	8311	22497
2	8312	98875
2	8313	44075
2	8314	9595
2	8315	26574
2	8316	63326
2	8317	58595
2	8318	69579
2	8319	58267
2	8320	93233
2	8321	47313
2	8322	60905
2	8323	99758
2	8324	5268
2	8325	2689
2	8326	54992
2	8327	60302
2	8328	78872
2	8329	33317
2	8330	53133
2	8331	36111
2	8332	47986
2	8333	11810
2	8334	29038
2	8335	29766
2	8336	58247
2	8337	22868
2	8338	60993
2	8339	88275
2	8340	13086
2	8341	73645
2	8342	17731
2	8343	9927
2	8344	94911
2	8345	70849
2	8346	45016
2	8347	57014
2	8348	99723
2	8349	64442
2	8350	59551
2	8351	899
2	8352	64315
2	8353	94670
2	8354	31008
2	8355	54467
2	8356	93305
2	8357	183
2	8358	54370
2	8359	43091
2	8360	53464
2	8361	172
2	8362	15188
2	8363	73927
2	8364	3498
2	8365	55749
2	8366	48839
2	8367	89698
2	8368	26586
2	8369	25900
2	8370	66033
2	8371	41298
2	8372	1115
2	8373	3706
2	8374	75690
2	8375	74260
2	8376	15600
2	8377	70494
2	8378	86723
2	8379	77859
2	8380	3965
2	8381	65737
2	8382	53161
2	8383	39030
2	8384	43141
2	8385	60744
2	8386	58361
2	8387	2984
2	8388	76610
2	8389	39301
2	8390	90478
2	8391	23465
2	8392	84282
2	8393	52465
2	8394	63040
2	8395	17966
2	8396	26327
2	8397	6066
2	8398	43047
2	8399	48449
2	8400	43371
2	8401	56629
2	8402	11294
2	8403	65508
2	8404	6873
2	8405	43370
2	8406	20372
2	8407	72528
2	8408	56178
2	8409	2426
2	8410	66393
2	8411	16585
2	8412	48396
2	8413	97428
2	8414	75851
2	8415	12181
2	8416	13587
2	8417	81044
2	8418	92305
2	8419	63921
2	8420	47199
2	8421	19315
2	8422	89965
2	8423	83669
2	8424	94383
2	8425	61433
2	8426	61791
2	8427	36846
2	8428	93614
2	8429	80213
2	8430	10391
2	8431	71165
2	8432	46803
2	8433	79476
2	8434	31538
2	8435	32769
2	8436	28005
2	8437	14689
2	8438	41312
2	8439	57470
2	8440	40603
2	8441	99905
2	8442	91214
2	8443	474
2	8444	99174
2	8445	68933
2	8446	52524
2	8447	96507
2	8448	40452
2	8449	47716
2	8450	28041
2	8451	3373
2	8452	88505
2	8453	46825
2	8454	43446
2	8455	99418
2	8456	10324
2	8457	46273
2	8458	88463
2	8459	87950
2	8460	35777
2	8461	6003
2	8462	50794
2	8463	56317
2	8464	46832
2	8465	49702
2	8466	25064
2	8467	24519
2	8468	70583
2	8469	10157
2	8470	49141
2	8471	79701
2	8472	17096
2	8473	12057
2	8474	65177
2	8475	78228
2	8476	49957
2	8477	62071
2	8478	92722
2	8479	32143
2	8480	77390
2	8481	25984
2	8482	85820
2	8483	97618
2	8484	45918
2	8485	82511
2	8486	32065
2	8487	59478
2	8488	9102
2	8489	51520
2	8490	78935
2	8491	92873
2	8492	63156
2	8493	20622
2	8494	6281
2	8495	89836
2	8496	52899
2	8497	62494
2	8498	69895
2	8499	19242
2	8500	7353
2	8501	65247
2	8502	64992
2	8503	1154
2	8504	61279
2	8505	89378
2	8506	62223
2	8507	11759
2	8508	84740
2	8509	96366
2	8510	89785
2	8511	67303
2	8512	5243
2	8513	74081
2	8514	46921
2	8515	9579
2	8516	85948
2	8517	78631
2	8518	19964
2	8519	52812
2	8520	68118
2	8521	32515
2	8522	1502
2	8523	95169
2	8524	34929
2	8525	22547
2	8526	95997
2	8527	94511
2	8528	66121
2	8529	86727
2	8530	25303
2	8531	81912
2	8532	40209
2	8533	14402
2	8534	11326
2	8535	23675
2	8536	54480
2	8537	64443
2	8538	79344
2	8539	44911
2	8540	49345
2	8541	13681
2	8542	72999
2	8543	14893
2	8544	83442
2	8545	24915
2	8546	20957
2	8547	92456
2	8548	13153
2	8549	35878
2	8550	94722
2	8551	34624
2	8552	97235
2	8553	3145
2	8554	76208
2	8555	90528
2	8556	19271
2	8557	30326
2	8558	49562
2	8559	78929
2	8560	33891
2	8561	88115
2	8562	93746
2	8563	83926
2	8564	83073
2	8565	44094
2	8566	63802
2	8567	80068
2	8568	31696
2	8569	67033
2	8570	68001
2	8571	96504
2	8572	65275
2	8573	64162
2	8574	60485
2	8575	25841
2	8576	8602
2	8577	39044
2	8578	10124
2	8579	63739
2	8580	15991
2	8581	90621
2	8582	75662
2	8583	32708
2	8584	67256
2	8585	10254
2	8586	20418
2	8587	28077
2	8588	78401
2	8589	53203
2	8590	12142
2	8591	82821
2	8592	71920
2	8593	59232
2	8594	38655
2	8595	54371
2	8596	57724
2	8597	77669
2	8598	43967
2	8599	63548
2	8600	64214
2	8601	5077
2	8602	76390
2	8603	45481
2	8604	65011
2	8605	72463
2	8606	19311
2	8607	93833
2	8608	53549
2	8609	95546
2	8610	82321
2	8611	64824
2	8612	11865
2	8613	51185
2	8614	85754
2	8615	58460
2	8616	72020
2	8617	38820
2	8618	14068
2	8619	96064
2	8620	16526
2	8621	39402
2	8622	67676
2	8623	36929
2	8624	20042
2	8625	68561
2	8626	54061
2	8627	19737
2	8628	77010
2	8629	6717
2	8630	66322
2	8631	3687
2	8632	11828
2	8633	2470
2	8634	20935
2	8635	11495
2	8636	97555
2	8637	86369
2	8638	83412
2	8639	14333
2	8640	10251
2	8641	37833
2	8642	78194
2	8643	95936
2	8644	58976
2	8645	46842
2	8646	56396
2	8647	31734
2	8648	6911
2	8649	11831
2	8650	3486
2	8651	72568
2	8652	21576
2	8653	79105
2	8654	31296
2	8655	14720
2	8656	67424
2	8657	92068
2	8658	40556
2	8659	7533
2	8660	31180
2	8661	35739
2	8662	97937
2	8663	66464
2	8664	2699
2	8665	500
2	8666	53256
2	8667	9679
2	8668	64761
2	8669	74054
2	8670	23695
2	8671	28249
2	8672	88601
2	8673	91233
2	8674	64648
2	8675	73148
2	8676	97870
2	8677	67809
2	8678	8205
2	8679	90192
2	8680	60171
2	8681	98541
2	8682	29148
2	8683	56864
2	8684	76334
2	8685	21887
2	8686	7685
2	8687	66583
2	8688	87557
2	8689	78387
2	8690	40384
2	8691	95
2	8692	14149
2	8693	49381
2	8694	93759
2	8695	12273
2	8696	89699
2	8697	80932
2	8698	14702
2	8699	5866
2	8700	94283
2	8701	48228
2	8702	26727
2	8703	58901
2	8704	34870
2	8705	33587
2	8706	3881
2	8707	676
2	8708	31320
2	8709	79725
2	8710	504
2	8711	19398
2	8712	93110
2	8713	65926
2	8714	82989
2	8715	61654
2	8716	57185
2	8717	83842
2	8718	97819
2	8719	59571
2	8720	68105
2	8721	41781
2	8722	45756
2	8723	13495
2	8724	91287
2	8725	46016
2	8726	4378
2	8727	92171
2	8728	60984
2	8729	54565
2	8730	54464
2	8731	52064
2	8732	26685
2	8733	51683
2	8734	15878
2	8735	66711
2	8736	15882
2	8737	76973
2	8738	25918
2	8739	45760
2	8740	9486
2	8741	76253
2	8742	25497
2	8743	69689
2	8744	68807
2	8745	19359
2	8746	21474
2	8747	32528
2	8748	59249
2	8749	57609
2	8750	442
2	8751	85857
2	8752	5899
2	8753	27711
2	8754	76343
2	8755	33913
2	8756	86248
2	8757	74770
2	8758	81445
2	8759	38862
2	8760	71164
2	8761	51937
2	8762	19805
2	8763	20956
2	8764	43695
2	8765	95615
2	8766	63368
2	8767	23745
2	8768	9549
2	8769	16639
2	8770	23216
2	8771	16182
2	8772	42398
2	8773	47335
2	8774	58656
2	8775	42666
2	8776	60832
2	8777	13302
2	8778	80519
2	8779	7330
2	8780	46545
2	8781	47397
2	8782	62498
2	8783	27526
2	8784	57008
2	8785	84508
2	8786	96414
2	8787	29192
2	8788	28356
2	8789	77784
2	8790	26872
2	8791	53660
2	8792	94043
2	8793	34521
2	8794	11589
2	8795	36075
2	8796	19532
2	8797	6498
2	8798	72374
2	8799	214
2	8800	29972
2	8801	83287
2	8802	39866
2	8803	32385
2	8804	64132
2	8805	25729
2	8806	65336
2	8807	25604
2	8808	86283
2	8809	79299
2	8810	20796
2	8811	16042
2	8812	71425
2	8813	40665
2	8814	63268
2	8815	33464
2	8816	45292
2	8817	41761
2	8818	37246
2	8819	59626
2	8820	57435
2	8821	10699
2	8822	721
2	8823	9115
2	8824	11711
2	8825	68750
2	8826	5727
2	8827	68478
2	8828	33026
2	8829	68782
2	8830	39886
2	8831	59376
2	8832	84792
2	8833	75155
2	8834	75118
2	8835	64667
2	8836	96450
2	8837	65599
2	8838	42890
2	8839	5450
2	8840	15921
2	8841	5646
2	8842	93917
2	8843	94772
2	8844	9412
2	8845	34128
2	8846	99368
2	8847	80394
2	8848	63893
2	8849	79130
2	8850	14942
2	8851	78573
2	8852	38151
2	8853	61236
2	8854	77681
2	8855	44520
2	8856	57260
2	8857	76936
2	8858	82224
2	8859	30842
2	8860	7675
2	8861	96794
2	8862	14257
2	8863	19696
2	8864	97936
2	8865	78506
2	8866	95031
2	8867	94410
2	8868	99357
2	8869	96126
2	8870	27371
2	8871	10524
2	8872	14777
2	8873	24579
2	8874	8448
2	8875	57660
2	8876	25692
2	8877	21391
2	8878	52942
2	8879	44597
2	8880	86991
2	8881	65570
2	8882	56435
2	8883	32518
2	8884	4725
2	8885	46671
2	8886	20166
2	8887	49584
2	8888	40824
2	8889	13841
2	8890	36646
2	8891	84776
2	8892	33052
2	8893	82240
2	8894	2881
2	8895	20331
2	8896	16582
2	8897	16358
2	8898	24941
2	8899	97063
2	8900	43957
2	8901	82232
2	8902	28298
2	8903	44413
2	8904	84372
2	8905	93509
2	8906	36929
2	8907	71992
2	8908	81551
2	8909	19830
2	8910	40739
2	8911	85962
2	8912	42357
2	8913	29801
2	8914	32145
2	8915	8436
2	8916	46767
2	8917	11488
2	8918	93786
2	8919	49145
2	8920	53647
2	8921	25197
2	8922	37598
2	8923	30303
2	8924	74773
2	8925	69028
2	8926	27162
2	8927	16233
2	8928	28542
2	8929	13824
2	8930	68151
2	8931	79331
2	8932	9633
2	8933	56975
2	8934	95149
2	8935	66275
2	8936	38874
2	8937	10821
2	8938	74613
2	8939	13638
2	8940	20098
2	8941	17683
2	8942	39677
2	8943	84591
2	8944	70785
2	8945	43141
2	8946	98287
2	8947	65318
2	8948	60203
2	8949	64521
2	8950	1752
2	8951	22161
2	8952	99703
2	8953	34309
2	8954	53768
2	8955	36801
2	8956	6340
2	8957	57630
2	8958	27582
2	8959	98861
2	8960	2729
2	8961	23152
2	8962	69374
2	8963	64628
2	8964	37700
2	8965	57423
2	8966	74960
2	8967	5895
2	8968	19106
2	8969	43312
2	8970	84794
2	8971	51218
2	8972	30885
2	8973	65835
2	8974	47218
2	8975	52360
2	8976	88334
2	8977	55440
2	8978	80131
2	8979	87954
2	8980	50322
2	8981	50441
2	8982	3854
2	8983	62677
2	8984	1719
2	8985	62348
2	8986	37740
2	8987	55246
2	8988	94405
2	8989	94631
2	8990	73107
2	8991	6808
2	8992	15915
2	8993	69835
2	8994	8795
2	8995	58606
2	8996	29319
2	8997	6613
2	8998	29107
2	8999	71568
2	9000	40396
2	9001	66314
2	9002	48852
2	9003	33478
2	9004	76413
2	9005	3019
2	9006	62615
2	9007	74701
2	9008	44060
2	9009	38775
2	9010	67284
2	9011	42955
2	9012	45904
2	9013	26070
2	9014	2317
2	9015	81379
2	9016	20423
2	9017	31556
2	9018	45092
2	9019	52646
2	9020	85863
2	9021	87093
2	9022	34757
2	9023	87973
2	9024	77990
2	9025	27771
2	9026	42835
2	9027	98752
2	9028	47316
2	9029	84347
2	9030	69238
2	9031	1328
2	9032	97046
2	9033	12284
2	9034	60067
2	9035	57351
2	9036	28563
2	9037	12687
2	9038	58663
2	9039	91686
2	9040	81451
2	9041	74882
2	9042	19545
2	9043	91990
2	9044	95308
2	9045	60570
2	9046	97980
2	9047	77839
2	9048	82285
2	9049	94849
2	9050	80781
2	9051	65537
2	9052	82369
2	9053	6229
2	9054	35511
2	9055	54548
2	9056	92464
2	9057	78948
2	9058	7532
2	9059	42565
2	9060	19699
2	9061	40617
2	9062	8071
2	9063	2616
2	9064	91161
2	9065	42210
2	9066	3319
2	9067	33315
2	9068	15922
2	9069	35829
2	9070	34621
2	9071	75276
2	9072	54942
2	9073	38160
2	9074	29910
2	9075	48854
2	9076	70286
2	9077	79245
2	9078	86860
2	9079	7623
2	9080	96491
2	9081	21970
2	9082	95740
2	9083	8929
2	9084	98691
2	9085	3798
2	9086	6202
2	9087	12589
2	9088	4043
2	9089	97292
2	9090	81839
2	9091	35248
2	9092	44087
2	9093	81588
2	9094	62381
2	9095	604
2	9096	3670
2	9097	84607
2	9098	21929
2	9099	75124
2	9100	52985
2	9101	93210
2	9102	29442
2	9103	79274
2	9104	76200
2	9105	31162
2	9106	67988
2	9107	76363
2	9108	15078
2	9109	61288
2	9110	44434
2	9111	83836
2	9112	68228
2	9113	76559
2	9114	84433
2	9115	86785
2	9116	79394
2	9117	73930
2	9118	4390
2	9119	23020
2	9120	29335
2	9121	93092
2	9122	20696
2	9123	32975
2	9124	42987
2	9125	84689
2	9126	28818
2	9127	25309
2	9128	27192
2	9129	42730
2	9130	72711
2	9131	76856
2	9132	82396
2	9133	88141
2	9134	38859
2	9135	4493
2	9136	14627
2	9137	32425
2	9138	37261
2	9139	88262
2	9140	52855
2	9141	11821
2	9142	59394
2	9143	74995
2	9144	3772
2	9145	10988
2	9146	16700
2	9147	74572
2	9148	12745
2	9149	34772
2	9150	8330
2	9151	8784
2	9152	78436
2	9153	76875
2	9154	95849
2	9155	64111
2	9156	73680
2	9157	80264
2	9158	55636
2	9159	2293
2	9160	75961
2	9161	33542
2	9162	52313
2	9163	41012
2	9164	81760
2	9165	61618
2	9166	32874
2	9167	49921
2	9168	36358
2	9169	41559
2	9170	44229
2	9171	80994
2	9172	65785
2	9173	80521
2	9174	43025
2	9175	94532
2	9176	5889
2	9177	867
2	9178	63498
2	9179	68479
2	9180	37270
2	9181	49453
2	9182	77470
2	9183	13377
2	9184	17242
2	9185	53684
2	9186	44535
2	9187	73447
2	9188	10012
2	9189	62466
2	9190	65003
2	9191	53588
2	9192	59741
2	9193	71160
2	9194	56728
2	9195	79290
2	9196	76436
2	9197	11953
2	9198	82892
2	9199	71972
2	9200	28847
2	9201	92328
2	9202	24553
2	9203	50773
2	9204	90358
2	9205	27816
2	9206	51465
2	9207	44408
2	9208	70558
2	9209	13065
2	9210	24092
2	9211	58200
2	9212	42289
2	9213	6892
2	9214	70109
2	9215	16061
2	9216	68548
2	9217	86935
2	9218	55838
2	9219	79449
2	9220	49515
2	9221	72151
2	9222	2572
2	9223	20441
2	9224	37923
2	9225	63496
2	9226	3037
2	9227	93284
2	9228	8402
2	9229	74024
2	9230	75904
2	9231	42872
2	9232	79958
2	9233	23788
2	9234	16391
2	9235	71872
2	9236	35734
2	9237	5087
2	9238	94922
2	9239	87509
2	9240	45674
2	9241	94484
2	9242	91457
2	9243	54504
2	9244	1942
2	9245	71951
2	9246	84680
2	9247	32030
2	9248	44264
2	9249	42464
2	9250	80581
2	9251	23318
2	9252	36819
2	9253	64794
2	9254	20831
2	9255	1212
2	9256	5525
2	9257	38184
2	9258	43807
2	9259	55212
2	9260	23310
2	9261	79413
2	9262	99596
2	9263	40900
2	9264	79238
2	9265	67154
2	9266	89125
2	9267	12555
2	9268	8370
2	9269	57599
2	9270	3117
2	9271	76968
2	9272	19637
2	9273	99561
2	9274	97729
2	9275	33786
2	9276	1542
2	9277	39290
2	9278	54126
2	9279	64927
2	9280	88005
2	9281	5831
2	9282	11585
2	9283	91694
2	9284	70462
2	9285	3801
2	9286	57333
2	9287	40590
2	9288	90855
2	9289	62772
2	9290	29426
2	9291	96273
2	9292	74951
2	9293	85450
2	9294	17665
2	9295	61535
2	9296	189
2	9297	41658
2	9298	22710
2	9299	30285
2	9300	82053
2	9301	54806
2	9302	11679
2	9303	59939
2	9304	11117
2	9305	86893
2	9306	79904
2	9307	25381
2	9308	75804
2	9309	16719
2	9310	72549
2	9311	33767
2	9312	9455
2	9313	85815
2	9314	85475
2	9315	43234
2	9316	3798
2	9317	69188
2	9318	61618
2	9319	60091
2	9320	64954
2	9321	85446
2	9322	48986
2	9323	32830
2	9324	20208
2	9325	8113
2	9326	63776
2	9327	32852
2	9328	4990
2	9329	25542
2	9330	13470
2	9331	36993
2	9332	59327
2	9333	18735
2	9334	44075
2	9335	19080
2	9336	16283
2	9337	3128
2	9338	26993
2	9339	95029
2	9340	20641
2	9341	69911
2	9342	72395
2	9343	605
2	9344	51540
2	9345	20373
2	9346	65647
2	9347	39853
2	9348	19185
2	9349	35404
2	9350	68356
2	9351	28407
2	9352	6831
2	9353	25620
2	9354	16863
2	9355	25409
2	9356	3159
2	9357	57305
2	9358	6598
2	9359	90899
2	9360	73766
2	9361	58402
2	9362	89544
2	9363	14597
2	9364	83007
2	9365	11192
2	9366	92630
2	9367	54714
2	9368	32296
2	9369	55770
2	9370	75109
2	9371	23180
2	9372	85154
2	9373	37295
2	9374	60508
2	9375	659
2	9376	14449
2	9377	57043
2	9378	92905
2	9379	65382
2	9380	33519
2	9381	96281
2	9382	1108
2	9383	70868
2	9384	25602
2	9385	5568
2	9386	35004
2	9387	98047
2	9388	16718
2	9389	97965
2	9390	79317
2	9391	90385
2	9392	7035
2	9393	77095
2	9394	34207
2	9395	38257
2	9396	57908
2	9397	49826
2	9398	21412
2	9399	21110
2	9400	54229
2	9401	56336
2	9402	70235
2	9403	67927
2	9404	2310
2	9405	82827
2	9406	40423
2	9407	55957
2	9408	84953
2	9409	70687
2	9410	31404
2	9411	97236
2	9412	66605
2	9413	44742
2	9414	68545
2	9415	14143
2	9416	55603
2	9417	96792
2	9418	55855
2	9419	15546
2	9420	32734
2	9421	91703
2	9422	78032
2	9423	31795
2	9424	45661
2	9425	28822
2	9426	97122
2	9427	31341
2	9428	64091
2	9429	89824
2	9430	12211
2	9431	7532
2	9432	38777
2	9433	42638
2	9434	70763
2	9435	29028
2	9436	21934
2	9437	21431
2	9438	67906
2	9439	6113
2	9440	64771
2	9441	46732
2	9442	22222
2	9443	38493
2	9444	43277
2	9445	74785
2	9446	2269
2	9447	96502
2	9448	78940
2	9449	52872
2	9450	68310
2	9451	50331
2	9452	32916
2	9453	3046
2	9454	5150
2	9455	72988
2	9456	38447
2	9457	6400
2	9458	71062
2	9459	15681
2	9460	141
2	9461	59496
2	9462	33494
2	9463	28874
2	9464	79539
2	9465	17394
2	9466	47889
2	9467	97090
2	9468	49015
2	9469	11817
2	9470	11548
2	9471	44574
2	9472	28578
2	9473	15914
2	9474	17376
2	9475	15665
2	9476	49961
2	9477	37510
2	9478	54180
2	9479	15611
2	9480	17644
2	9481	36808
2	9482	17293
2	9483	70749
2	9484	92953
2	9485	22110
2	9486	11627
2	9487	86370
2	9488	38569
2	9489	49994
2	9490	2669
2	9491	12847
2	9492	90760
2	9493	63121
2	9494	67084
2	9495	79208
2	9496	16073
2	9497	63860
2	9498	52594
2	9499	14246
2	9500	8932
2	9501	23152
2	9502	83973
2	9503	99793
2	9504	16219
2	9505	72374
2	9506	81767
2	9507	15903
2	9508	71062
2	9509	99969
2	9510	97834
2	9511	16721
2	9512	4090
2	9513	94030
2	9514	78027
2	9515	21855
2	9516	88379
2	9517	81107
2	9518	16727
2	9519	30733
2	9520	98370
2	9521	38174
2	9522	46289
2	9523	21494
2	9524	89321
2	9525	19038
2	9526	17808
2	9527	63452
2	9528	82412
2	9529	37767
2	9530	64616
2	9531	65721
2	9532	91976
2	9533	28273
2	9534	48606
2	9535	36884
2	9536	75868
2	9537	24619
2	9538	53659
2	9539	94482
2	9540	89218
2	9541	80015
2	9542	35076
2	9543	35647
2	9544	81979
2	9545	73516
2	9546	74292
2	9547	43005
2	9548	92782
2	9549	82697
2	9550	29534
2	9551	2261
2	9552	70123
2	9553	47736
2	9554	88897
2	9555	19464
2	9556	32441
2	9557	29477
2	9558	20584
2	9559	23129
2	9560	71879
2	9561	31091
2	9562	35151
2	9563	75591
2	9564	34202
2	9565	29146
2	9566	33607
2	9567	58964
2	9568	47907
2	9569	93815
2	9570	1178
2	9571	13180
2	9572	62394
2	9573	8842
2	9574	55255
2	9575	91174
2	9576	10087
2	9577	82388
2	9578	62893
2	9579	33203
2	9580	7268
2	9581	45686
2	9582	22132
2	9583	44722
2	9584	7878
2	9585	65851
2	9586	70927
2	9587	48437
2	9588	27798
2	9589	92170
2	9590	27958
2	9591	42128
2	9592	53172
2	9593	42546
2	9594	16677
2	9595	94238
2	9596	55516
2	9597	27304
2	9598	83230
2	9599	44826
2	9600	98347
2	9601	37537
2	9602	83344
2	9603	86222
2	9604	39076
2	9605	18584
2	9606	39766
2	9607	51223
2	9608	68926
2	9609	36398
2	9610	23481
2	9611	98235
2	9612	94936
2	9613	14911
2	9614	94883
2	9615	15885
2	9616	13688
2	9617	76212
2	9618	75649
2	9619	98239
2	9620	90356
2	9621	11943
2	9622	15559
2	9623	7923
2	9624	82405
2	9625	73922
2	9626	81415
2	9627	68089
2	9628	97257
2	9629	69362
2	9630	91107
2	9631	99287
2	9632	77583
2	9633	28208
2	9634	74803
2	9635	13496
2	9636	81860
2	9637	55289
2	9638	93028
2	9639	2089
2	9640	53778
2	9641	58502
2	9642	10843
2	9643	49481
2	9644	64127
2	9645	36611
2	9646	67243
2	9647	77905
2	9648	91400
2	9649	8336
2	9650	30806
2	9651	2037
2	9652	28529
2	9653	85538
2	9654	88821
2	9655	7166
2	9656	79764
2	9657	78628
2	9658	35336
2	9659	3146
2	9660	40333
2	9661	48034
2	9662	6811
2	9663	85126
2	9664	15384
2	9665	86867
2	9666	56579
2	9667	70261
2	9668	59403
2	9669	52367
2	9670	10885
2	9671	95672
2	9672	50843
2	9673	39263
2	9674	84676
2	9675	35778
2	9676	82507
2	9677	94546
2	9678	73959
2	9679	86512
2	9680	30003
2	9681	20448
2	9682	50352
2	9683	49522
2	9684	36861
2	9685	36588
2	9686	41858
2	9687	44293
2	9688	64834
2	9689	93941
2	9690	68614
2	9691	26698
2	9692	38518
2	9693	20742
2	9694	76415
2	9695	25976
2	9696	58240
2	9697	81164
2	9698	49015
2	9699	43374
2	9700	70617
2	9701	67769
2	9702	95586
2	9703	56420
2	9704	10487
2	9705	18799
2	9706	89791
2	9707	55590
2	9708	51625
2	9709	72303
2	9710	44975
2	9711	22825
2	9712	97496
2	9713	4137
2	9714	73838
2	9715	98610
2	9716	78907
2	9717	73435
2	9718	98076
2	9719	80876
2	9720	92125
2	9721	97096
2	9722	96484
2	9723	41172
2	9724	31708
2	9725	17700
2	9726	99648
2	9727	65116
2	9728	67392
2	9729	91616
2	9730	12982
2	9731	45173
2	9732	19773
2	9733	73412
2	9734	89540
2	9735	84602
2	9736	25816
2	9737	30966
2	9738	93920
2	9739	37706
2	9740	15547
2	9741	37175
2	9742	73040
2	9743	51847
2	9744	34806
2	9745	53205
2	9746	80657
2	9747	77800
2	9748	13291
2	9749	10442
2	9750	52568
2	9751	70643
2	9752	50469
2	9753	60111
2	9754	58939
2	9755	59475
2	9756	12514
2	9757	32737
2	9758	50343
2	9759	93687
2	9760	35247
2	9761	99888
2	9762	44544
2	9763	6152
2	9764	6494
2	9765	21369
2	9766	64955
2	9767	34048
2	9768	36656
2	9769	91805
2	9770	99928
2	9771	24539
2	9772	60901
2	9773	64751
2	9774	61645
2	9775	65977
2	9776	1114
2	9777	21913
2	9778	47023
2	9779	60962
2	9780	66738
2	9781	28867
2	9782	29263
2	9783	72728
2	9784	26120
2	9785	62325
2	9786	64395
2	9787	45056
2	9788	21177
2	9789	46961
2	9790	40441
2	9791	2288
2	9792	54271
2	9793	72032
2	9794	9113
2	9795	21918
2	9796	86491
2	9797	58989
2	9798	92186
2	9799	31532
2	9800	92500
2	9801	64869
2	9802	76155
2	9803	82447
2	9804	84069
2	9805	86609
2	9806	30798
2	9807	52694
2	9808	14858
2	9809	8961
2	9810	42307
2	9811	27154
2	9812	49730
2	9813	68472
2	9814	96518
2	9815	57402
2	9816	73832
2	9817	23721
2	9818	47165
2	9819	59877
2	9820	15457
2	9821	73684
2	9822	7006
2	9823	57895
2	9824	85553
2	9825	10734
2	9826	98031
2	9827	1734
2	9828	96997
2	9829	69744
2	9830	48786
2	9831	76541
2	9832	8172
2	9833	99094
2	9834	58161
2	9835	87235
2	9836	73327
2	9837	66455
2	9838	20598
2	9839	17872
2	9840	33750
2	9841	71372
2	9842	22373
2	9843	26115
2	9844	1585
2	9845	40125
2	9846	31378
2	9847	57813
2	9848	23646
2	9849	51176
2	9850	19860
2	9851	12248
2	9852	64662
2	9853	24307
2	9854	84399
2	9855	30156
2	9856	34879
2	9857	93218
2	9858	76511
2	9859	17429
2	9860	18337
2	9861	2488
2	9862	78991
2	9863	57476
2	9864	78983
2	9865	68612
2	9866	36254
2	9867	22007
2	9868	17402
2	9869	30959
2	9870	44552
2	9871	71199
2	9872	75568
2	9873	16822
2	9874	56648
2	9875	24330
2	9876	30303
2	9877	77274
2	9878	31581
2	9879	77602
2	9880	94894
2	9881	55918
2	9882	72142
2	9883	40430
2	9884	45421
2	9885	44554
2	9886	42986
2	9887	4945
2	9888	99726
2	9889	80814
2	9890	415
2	9891	71652
2	9892	66340
2	9893	93255
2	9894	66094
2	9895	86860
2	9896	94892
2	9897	18576
2	9898	42567
2	9899	33490
2	9900	27037
2	9901	5053
2	9902	12362
2	9903	22394
2	9904	18692
2	9905	72401
2	9906	27736
2	9907	96378
2	9908	13544
2	9909	68418
2	9910	74961
2	9911	23097
2	9912	24288
2	9913	2226
2	9914	31297
2	9915	34584
2	9916	9249
2	9917	49293
2	9918	15223
2	9919	67105
2	9920	96520
2	9921	97429
2	9922	1135
2	9923	4611
2	9924	3024
2	9925	70333
2	9926	61267
2	9927	76377
2	9928	31843
2	9929	91769
2	9930	42097
2	9931	65509
2	9932	14657
2	9933	36722
2	9934	91171
2	9935	91271
2	9936	61199
2	9937	9502
2	9938	82640
2	9939	31795
2	9940	34771
2	9941	53426
2	9942	79966
2	9943	83120
2	9944	28194
2	9945	64778
2	9946	33202
2	9947	45383
2	9948	29655
2	9949	86355
2	9950	39322
2	9951	42755
2	9952	82555
2	9953	82556
2	9954	57267
2	9955	47619
2	9956	37847
2	9957	75630
2	9958	62028
2	9959	81251
2	9960	3066
2	9961	7002
2	9962	19803
2	9963	26431
2	9964	78380
2	9965	21125
2	9966	97423
2	9967	71478
2	9968	66234
2	9969	65196
2	9970	69856
2	9971	45290
2	9972	30751
2	9973	29896
2	9974	18820
2	9975	23834
2	9976	87028
2	9977	54477
2	9978	21650
2	9979	97606
2	9980	6965
2	9981	8838
2	9982	8289
2	9983	23857
2	9984	36084
2	9985	4231
2	9986	24347
2	9987	67883
2	9988	12982
2	9989	50299
2	9990	22648
2	9991	30301
2	9992	14836
2	9993	46749
2	9994	49086
2	9995	65883
2	9996	96517
2	9997	76670
2	9998	88474
2	9999	29729
2	10000	20095
3	1	93180
3	2	43411
3	3	63415
3	4	2396
3	5	86809
3	6	12019
3	7	52860
3	8	48098
3	9	34643
3	10	28668
3	11	40258
3	12	48600
3	13	28931
3	14	43549
3	15	86564
3	16	60577
3	17	8827
3	18	80659
3	19	9061
3	20	20271
3	21	69447
3	22	75901
3	23	29838
3	24	12558
3	25	37532
3	26	81938
3	27	70457
3	28	82469
3	29	97530
3	30	18753
3	31	68510
3	32	283
3	33	1678
3	34	66345
3	35	94422
3	36	30705
3	37	28628
3	38	90520
3	39	22847
3	40	51041
3	41	92320
3	42	59171
3	43	11643
3	44	9583
3	45	51857
3	46	55971
3	47	77031
3	48	63328
3	49	86393
3	50	90879
3	51	60354
3	52	26740
3	53	43285
3	54	58993
3	55	30388
3	56	91889
3	57	13656
3	58	16732
3	59	53525
3	60	36722
3	61	3872
3	62	59263
3	63	95132
3	64	86660
3	65	66806
3	66	99977
3	67	98496
3	68	68553
3	69	51584
3	70	35068
3	71	29140
3	72	54817
3	73	14128
3	74	88720
3	75	56970
3	76	41097
3	77	60208
3	78	58492
3	79	93403
3	80	97754
3	81	81684
3	82	30884
3	83	86739
3	84	31525
3	85	40978
3	86	42653
3	87	53100
3	88	55578
3	89	4652
3	90	66529
3	91	17734
3	92	32980
3	93	28306
3	94	67287
3	95	58548
3	96	38361
3	97	91785
3	98	62689
3	99	21038
3	100	52506
3	101	77833
3	102	53127
3	103	1642
3	104	13972
3	105	90173
3	106	11267
3	107	87624
3	108	47767
3	109	24741
3	110	98897
3	111	87641
3	112	546
3	113	55129
3	114	23284
3	115	47941
3	116	11158
3	117	94780
3	118	9596
3	119	97228
3	120	59394
3	121	25734
3	122	27147
3	123	3856
3	124	90895
3	125	18696
3	126	49869
3	127	8507
3	128	40819
3	129	58451
3	130	80207
3	131	64095
3	132	76435
3	133	84709
3	134	84811
3	135	23657
3	136	13794
3	137	50309
3	138	37685
3	139	11391
3	140	69378
3	141	90219
3	142	35117
3	143	10961
3	144	73177
3	145	93402
3	146	13936
3	147	20431
3	148	93845
3	149	87945
3	150	32109
3	151	36332
3	152	37675
3	153	89318
3	154	74963
3	155	13378
3	156	81340
3	157	6140
3	158	82220
3	159	18078
3	160	1074
3	161	868
3	162	69600
3	163	35220
3	164	93269
3	165	43069
3	166	81049
3	167	84994
3	168	1444
3	169	94048
3	170	27041
3	171	40954
3	172	53943
3	173	13819
3	174	37475
3	175	22431
3	176	75274
3	177	66095
3	178	91078
3	179	74379
3	180	56122
3	181	80428
3	182	13523
3	183	25486
3	184	21223
3	185	28767
3	186	61817
3	187	20783
3	188	11458
3	189	58350
3	190	6655
3	191	29471
3	192	76822
3	193	32034
3	194	3873
3	195	19464
3	196	94256
3	197	60933
3	198	50305
3	199	60602
3	200	64198
3	201	98551
3	202	36227
3	203	52481
3	204	49713
3	205	84325
3	206	17768
3	207	87990
3	208	62852
3	209	77706
3	210	57546
3	211	36575
3	212	95370
3	213	93127
3	214	99957
3	215	88472
3	216	95846
3	217	93068
3	218	83751
3	219	16984
3	220	67888
3	221	67590
3	222	33294
3	223	87592
3	224	33155
3	225	92158
3	226	36488
3	227	54108
3	228	46879
3	229	53286
3	230	3872
3	231	58464
3	232	21391
3	233	34036
3	234	31335
3	235	92613
3	236	92099
3	237	9809
3	238	14590
3	239	95566
3	240	80834
3	241	43786
3	242	28133
3	243	81355
3	244	74473
3	245	2366
3	246	20258
3	247	72079
3	248	7955
3	249	90179
3	250	9201
3	251	88308
3	252	48685
3	253	75494
3	254	90154
3	255	96581
3	256	41350
3	257	52726
3	258	84495
3	259	40242
3	260	84547
3	261	25874
3	262	5623
3	263	62804
3	264	26459
3	265	41410
3	266	57767
3	267	75115
3	268	25842
3	269	29358
3	270	52126
3	271	37044
3	272	59587
3	273	97172
3	274	82738
3	275	39349
3	276	67724
3	277	47493
3	278	7233
3	279	68238
3	280	65830
3	281	64715
3	282	41740
3	283	12027
3	284	55480
3	285	71573
3	286	52385
3	287	90500
3	288	96456
3	289	87960
3	290	77700
3	291	68563
3	292	89724
3	293	50559
3	294	27342
3	295	92981
3	296	13741
3	297	37791
3	298	52691
3	299	24383
3	300	70567
3	301	58350
3	302	49179
3	303	5833
3	304	15754
3	305	16569
3	306	62241
3	307	46606
3	308	88997
3	309	97103
3	310	43130
3	311	54794
3	312	64781
3	313	89496
3	314	83417
3	315	47291
3	316	91505
3	317	3951
3	318	45069
3	319	71213
3	320	21772
3	321	34216
3	322	68745
3	323	30144
3	324	39314
3	325	3183
3	326	32735
3	327	23151
3	328	55448
3	329	33064
3	330	983
3	331	89389
3	332	24510
3	333	83751
3	334	41381
3	335	32305
3	336	91139
3	337	25109
3	338	22677
3	339	73174
3	340	12106
3	341	61116
3	342	84813
3	343	24980
3	344	2497
3	345	18086
3	346	53507
3	347	88028
3	348	46637
3	349	98883
3	350	3300
3	351	77030
3	352	49523
3	353	49365
3	354	20777
3	355	83364
3	356	47630
3	357	90611
3	358	78302
3	359	20366
3	360	87074
3	361	22705
3	362	73954
3	363	96947
3	364	67411
3	365	60525
3	366	7166
3	367	22025
3	368	27685
3	369	84720
3	370	11714
3	371	20038
3	372	16409
3	373	44763
3	374	23152
3	375	40787
3	376	23215
3	377	70204
3	378	66808
3	379	85046
3	380	36874
3	381	3541
3	382	91240
3	383	26797
3	384	86505
3	385	23307
3	386	78583
3	387	48375
3	388	23816
3	389	70469
3	390	35615
3	391	34640
3	392	12682
3	393	99548
3	394	99467
3	395	89239
3	396	47937
3	397	16854
3	398	5813
3	399	68992
3	400	31502
3	401	43720
3	402	75592
3	403	58001
3	404	75136
3	405	61798
3	406	95664
3	407	38566
3	408	22818
3	409	4621
3	410	21197
3	411	49528
3	412	1383
3	413	25228
3	414	39936
3	415	77301
3	416	98640
3	417	65079
3	418	8773
3	419	34078
3	420	76945
3	421	5897
3	422	89265
3	423	1925
3	424	60048
3	425	3692
3	426	68158
3	427	96776
3	428	49725
3	429	54589
3	430	47831
3	431	70247
3	432	73481
3	433	27530
3	434	24218
3	435	46664
3	436	79091
3	437	11188
3	438	177
3	439	88497
3	440	47330
3	441	36650
3	442	29563
3	443	84992
3	444	80631
3	445	87129
3	446	90931
3	447	54934
3	448	64298
3	449	35272
3	450	7457
3	451	50580
3	452	72179
3	453	83426
3	454	11394
3	455	24030
3	456	90820
3	457	55459
3	458	38444
3	459	46807
3	460	14308
3	461	67740
3	462	16116
3	463	35628
3	464	97648
3	465	18400
3	466	95189
3	467	7720
3	468	90202
3	469	35223
3	470	55510
3	471	86481
3	472	82190
3	473	87905
3	474	31763
3	475	78712
3	476	66831
3	477	50157
3	478	95310
3	479	89998
3	480	38052
3	481	79667
3	482	8722
3	483	36211
3	484	12862
3	485	92819
3	486	35402
3	487	23346
3	488	54529
3	489	60977
3	490	76493
3	491	77668
3	492	51455
3	493	77139
3	494	50166
3	495	71394
3	496	43857
3	497	17768
3	498	12479
3	499	8769
3	500	13986
3	501	28029
3	502	37207
3	503	10324
3	504	62507
3	505	76683
3	506	3638
3	507	38419
3	508	77247
3	509	3088
3	510	93523
3	511	98170
3	512	5379
3	513	69902
3	514	57567
3	515	88501
3	516	97933
3	517	42376
3	518	92348
3	519	11554
3	520	54240
3	521	44434
3	522	81515
3	523	52006
3	524	92478
3	525	35656
3	526	82792
3	527	84029
3	528	82183
3	529	25263
3	530	35890
3	531	49733
3	532	7536
3	533	95138
3	534	49680
3	535	26413
3	536	23263
3	537	50373
3	538	78656
3	539	36066
3	540	92933
3	541	24186
3	542	40535
3	543	22430
3	544	2251
3	545	20549
3	546	57526
3	547	63092
3	548	6820
3	549	38350
3	550	39364
3	551	55704
3	552	60360
3	553	96997
3	554	13158
3	555	76527
3	556	7554
3	557	55170
3	558	4140
3	559	63405
3	560	9368
3	561	63879
3	562	40919
3	563	79758
3	564	93689
3	565	51357
3	566	88392
3	567	91444
3	568	80394
3	569	40550
3	570	68604
3	571	35105
3	572	16475
3	573	14819
3	574	47438
3	575	14558
3	576	61330
3	577	36056
3	578	83577
3	579	81600
3	580	54769
3	581	10155
3	582	60483
3	583	21177
3	584	98470
3	585	798
3	586	27340
3	587	47520
3	588	25161
3	589	7404
3	590	70654
3	591	71369
3	592	2335
3	593	63004
3	594	94138
3	595	32796
3	596	83730
3	597	67200
3	598	80030
3	599	83096
3	600	92284
3	601	25319
3	602	33964
3	603	22657
3	604	88893
3	605	48285
3	606	65894
3	607	13159
3	608	1141
3	609	25733
3	610	8740
3	611	5572
3	612	6274
3	613	88666
3	614	84401
3	615	87613
3	616	21965
3	617	42329
3	618	88710
3	619	14552
3	620	92997
3	621	65075
3	622	3922
3	623	55879
3	624	19809
3	625	39786
3	626	97504
3	627	90341
3	628	32924
3	629	27667
3	630	36738
3	631	62690
3	632	71130
3	633	10898
3	634	72217
3	635	3917
3	636	4672
3	637	42242
3	638	93365
3	639	64632
3	640	24687
3	641	51069
3	642	73847
3	643	43054
3	644	94235
3	645	38114
3	646	72586
3	647	37562
3	648	77118
3	649	32829
3	650	55381
3	651	12786
3	652	98268
3	653	39151
3	654	22718
3	655	32255
3	656	95151
3	657	12487
3	658	53726
3	659	75809
3	660	57119
3	661	83570
3	662	38515
3	663	25750
3	664	41971
3	665	35443
3	666	20103
3	667	12855
3	668	12727
3	669	19826
3	670	87198
3	671	7929
3	672	99251
3	673	69029
3	674	51139
3	675	1145
3	676	48386
3	677	5159
3	678	92643
3	679	21454
3	680	72492
3	681	21526
3	682	90522
3	683	23902
3	684	86187
3	685	50575
3	686	55219
3	687	92443
3	688	22719
3	689	26757
3	690	93402
3	691	54152
3	692	25789
3	693	96064
3	694	27223
3	695	87674
3	696	1485
3	697	895
3	698	97290
3	699	19358
3	700	3777
3	701	23471
3	702	85557
3	703	77401
3	704	85096
3	705	86215
3	706	55539
3	707	94199
3	708	20184
3	709	47888
3	710	93228
3	711	94855
3	712	10659
3	713	91580
3	714	81559
3	715	32102
3	716	63142
3	717	57277
3	718	6106
3	719	27780
3	720	81966
3	721	63181
3	722	20582
3	723	28148
3	724	73983
3	725	3537
3	726	86730
3	727	87137
3	728	54435
3	729	42653
3	730	29658
3	731	92249
3	732	76755
3	733	92745
3	734	73820
3	735	22358
3	736	17432
3	737	3991
3	738	53041
3	739	74960
3	740	28605
3	741	11372
3	742	65409
3	743	95486
3	744	24482
3	745	36686
3	746	40388
3	747	93322
3	748	54764
3	749	33561
3	750	16404
3	751	9986
3	752	45140
3	753	3550
3	754	73035
3	755	96845
3	756	37603
3	757	76850
3	758	59796
3	759	99160
3	760	34472
3	761	35365
3	762	65197
3	763	67041
3	764	81240
3	765	38460
3	766	21860
3	767	93136
3	768	95165
3	769	51910
3	770	18265
3	771	75859
3	772	43080
3	773	46936
3	774	69345
3	775	78761
3	776	65635
3	777	8868
3	778	48278
3	779	7521
3	780	54745
3	781	21767
3	782	89284
3	783	27811
3	784	86211
3	785	32527
3	786	80305
3	787	77107
3	788	50442
3	789	86847
3	790	45213
3	791	40712
3	792	64153
3	793	26946
3	794	31979
3	795	4087
3	796	82224
3	797	69952
3	798	48271
3	799	89374
3	800	38330
3	801	61160
3	802	34772
3	803	14273
3	804	8773
3	805	37622
3	806	98259
3	807	42023
3	808	96303
3	809	79034
3	810	90194
3	811	33873
3	812	24653
3	813	55165
3	814	90643
3	815	93252
3	816	59130
3	817	91277
3	818	4714
3	819	27447
3	820	16905
3	821	39136
3	822	53937
3	823	34388
3	824	90238
3	825	63412
3	826	6437
3	827	81958
3	828	80457
3	829	70626
3	830	43433
3	831	88973
3	832	45188
3	833	6261
3	834	71898
3	835	14772
3	836	83044
3	837	2684
3	838	52228
3	839	31905
3	840	29404
3	841	50779
3	842	54017
3	843	82978
3	844	57831
3	845	31656
3	846	61567
3	847	47359
3	848	76858
3	849	65579
3	850	58411
3	851	16546
3	852	47456
3	853	32745
3	854	61493
3	855	19502
3	856	53816
3	857	61710
3	858	64062
3	859	400
3	860	98777
3	861	22076
3	862	48146
3	863	6076
3	864	36213
3	865	52159
3	866	69893
3	867	1215
3	868	50173
3	869	30487
3	870	31274
3	871	91244
3	872	11808
3	873	28314
3	874	63374
3	875	99679
3	876	38905
3	877	43088
3	878	35398
3	879	76222
3	880	18240
3	881	142
3	882	96512
3	883	28040
3	884	63225
3	885	14090
3	886	61185
3	887	68411
3	888	82399
3	889	52441
3	890	2034
3	891	76293
3	892	38144
3	893	24047
3	894	98716
3	895	55508
3	896	20869
3	897	31428
3	898	24144
3	899	52920
3	900	45340
3	901	639
3	902	15743
3	903	76391
3	904	54869
3	905	39570
3	906	39452
3	907	10093
3	908	84694
3	909	39624
3	910	54996
3	911	51214
3	912	75738
3	913	56245
3	914	28177
3	915	42615
3	916	42091
3	917	96486
3	918	84187
3	919	19984
3	920	67737
3	921	40604
3	922	96113
3	923	98209
3	924	15165
3	925	18175
3	926	41473
3	927	70312
3	928	39166
3	929	25359
3	930	27933
3	931	94736
3	932	83630
3	933	55167
3	934	34716
3	935	60433
3	936	68429
3	937	40507
3	938	30623
3	939	35734
3	940	13788
3	941	16310
3	942	51627
3	943	70899
3	944	34518
3	945	61653
3	946	88406
3	947	54250
3	948	27214
3	949	695
3	950	57170
3	951	93798
3	952	97314
3	953	41132
3	954	167
3	955	20810
3	956	3691
3	957	50573
3	958	69078
3	959	73357
3	960	25179
3	961	892
3	962	93312
3	963	20569
3	964	86537
3	965	79273
3	966	80610
3	967	11716
3	968	6520
3	969	90670
3	970	65275
3	971	22687
3	972	21063
3	973	72794
3	974	39967
3	975	74741
3	976	92149
3	977	61880
3	978	54332
3	979	1307
3	980	17034
3	981	39953
3	982	72538
3	983	56234
3	984	49477
3	985	45770
3	986	25296
3	987	53230
3	988	79605
3	989	17134
3	990	83443
3	991	86224
3	992	2335
3	993	7222
3	994	35946
3	995	11987
3	996	97014
3	997	82405
3	998	21538
3	999	71146
3	1000	94574
3	1001	91678
3	1002	5702
3	1003	32260
3	1004	92764
3	1005	41490
3	1006	390
3	1007	77590
3	1008	87945
3	1009	78155
3	1010	98945
3	1011	79484
3	1012	98661
3	1013	99091
3	1014	75427
3	1015	38566
3	1016	45231
3	1017	647
3	1018	42492
3	1019	82443
3	1020	66204
3	1021	35239
3	1022	72433
3	1023	29635
3	1024	50209
3	1025	78497
3	1026	95691
3	1027	98863
3	1028	3520
3	1029	82677
3	1030	7149
3	1031	37477
3	1032	23743
3	1033	72195
3	1034	47927
3	1035	6586
3	1036	5308
3	1037	77097
3	1038	90058
3	1039	9607
3	1040	71388
3	1041	59251
3	1042	9809
3	1043	90882
3	1044	62556
3	1045	37180
3	1046	34026
3	1047	94621
3	1048	73802
3	1049	93149
3	1050	46811
3	1051	51349
3	1052	17332
3	1053	34095
3	1054	10702
3	1055	44499
3	1056	37419
3	1057	17620
3	1058	84666
3	1059	68769
3	1060	32869
3	1061	67250
3	1062	93324
3	1063	91888
3	1064	24847
3	1065	29509
3	1066	62178
3	1067	5489
3	1068	83231
3	1069	99404
3	1070	58303
3	1071	54332
3	1072	63819
3	1073	20707
3	1074	77573
3	1075	63938
3	1076	51286
3	1077	4932
3	1078	77297
3	1079	40430
3	1080	69241
3	1081	69382
3	1082	81300
3	1083	6795
3	1084	62633
3	1085	20236
3	1086	22140
3	1087	5152
3	1088	87802
3	1089	33238
3	1090	32714
3	1091	83989
3	1092	42123
3	1093	13828
3	1094	94368
3	1095	64007
3	1096	28387
3	1097	24930
3	1098	94883
3	1099	70423
3	1100	36922
3	1101	31452
3	1102	12583
3	1103	76633
3	1104	42544
3	1105	7772
3	1106	47669
3	1107	80285
3	1108	75884
3	1109	40359
3	1110	66959
3	1111	71687
3	1112	64773
3	1113	2861
3	1114	27708
3	1115	80075
3	1116	18618
3	1117	469
3	1118	69244
3	1119	25169
3	1120	83922
3	1121	23645
3	1122	62483
3	1123	96142
3	1124	15513
3	1125	17051
3	1126	17783
3	1127	27383
3	1128	89771
3	1129	39288
3	1130	86619
3	1131	36128
3	1132	54874
3	1133	7291
3	1134	8340
3	1135	60243
3	1136	33643
3	1137	3224
3	1138	839
3	1139	23207
3	1140	48536
3	1141	56318
3	1142	66888
3	1143	22241
3	1144	23397
3	1145	96140
3	1146	84127
3	1147	30547
3	1148	17573
3	1149	82613
3	1150	94916
3	1151	29227
3	1152	8120
3	1153	36039
3	1154	70989
3	1155	54765
3	1156	92716
3	1157	96670
3	1158	64464
3	1159	74034
3	1160	27211
3	1161	71513
3	1162	36554
3	1163	44479
3	1164	68462
3	1165	97148
3	1166	41188
3	1167	55915
3	1168	53123
3	1169	64303
3	1170	28457
3	1171	86295
3	1172	13251
3	1173	48946
3	1174	34678
3	1175	91941
3	1176	48993
3	1177	57396
3	1178	56858
3	1179	17987
3	1180	58557
3	1181	34684
3	1182	84319
3	1183	61523
3	1184	7459
3	1185	54779
3	1186	83600
3	1187	37583
3	1188	76253
3	1189	3878
3	1190	99516
3	1191	56044
3	1192	87719
3	1193	25624
3	1194	70563
3	1195	41390
3	1196	95124
3	1197	86318
3	1198	38675
3	1199	3485
3	1200	80286
3	1201	16757
3	1202	77656
3	1203	88064
3	1204	86129
3	1205	15164
3	1206	60316
3	1207	34759
3	1208	42078
3	1209	38079
3	1210	1276
3	1211	6722
3	1212	37590
3	1213	35749
3	1214	97325
3	1215	52173
3	1216	20057
3	1217	54385
3	1218	8469
3	1219	5652
3	1220	5106
3	1221	3964
3	1222	78268
3	1223	70505
3	1224	88430
3	1225	26777
3	1226	80862
3	1227	56833
3	1228	75806
3	1229	83193
3	1230	58126
3	1231	13078
3	1232	16766
3	1233	34891
3	1234	98782
3	1235	86121
3	1236	67618
3	1237	69738
3	1238	53233
3	1239	74008
3	1240	6545
3	1241	6639
3	1242	82288
3	1243	58156
3	1244	789
3	1245	55163
3	1246	85461
3	1247	44215
3	1248	7178
3	1249	19272
3	1250	12230
3	1251	52989
3	1252	64848
3	1253	92784
3	1254	5598
3	1255	16599
3	1256	60225
3	1257	98929
3	1258	2980
3	1259	45164
3	1260	61609
3	1261	94697
3	1262	57300
3	1263	14890
3	1264	31316
3	1265	90519
3	1266	80931
3	1267	65028
3	1268	46533
3	1269	89652
3	1270	53825
3	1271	9143
3	1272	49584
3	1273	48119
3	1274	30815
3	1275	73699
3	1276	23949
3	1277	44089
3	1278	4222
3	1279	93696
3	1280	760
3	1281	87431
3	1282	91844
3	1283	55512
3	1284	82147
3	1285	41672
3	1286	6925
3	1287	11163
3	1288	2741
3	1289	92696
3	1290	77437
3	1291	9857
3	1292	64113
3	1293	33001
3	1294	58051
3	1295	63647
3	1296	47177
3	1297	24836
3	1298	1173
3	1299	26989
3	1300	40486
3	1301	13898
3	1302	50144
3	1303	66661
3	1304	58418
3	1305	88645
3	1306	46715
3	1307	1211
3	1308	75961
3	1309	60262
3	1310	1358
3	1311	42219
3	1312	41306
3	1313	99913
3	1314	3988
3	1315	68993
3	1316	99454
3	1317	2324
3	1318	22572
3	1319	64541
3	1320	82945
3	1321	58157
3	1322	78544
3	1323	66581
3	1324	40034
3	1325	64695
3	1326	96392
3	1327	98389
3	1328	22957
3	1329	39019
3	1330	11162
3	1331	89984
3	1332	55223
3	1333	21057
3	1334	55373
3	1335	30934
3	1336	66199
3	1337	61132
3	1338	10494
3	1339	71518
3	1340	12156
3	1341	1059
3	1342	51252
3	1343	49322
3	1344	43232
3	1345	80717
3	1346	85378
3	1347	91861
3	1348	50922
3	1349	71964
3	1350	38022
3	1351	55821
3	1352	18163
3	1353	86332
3	1354	99849
3	1355	9387
3	1356	55363
3	1357	89694
3	1358	49985
3	1359	4012
3	1360	12134
3	1361	36083
3	1362	72421
3	1363	94212
3	1364	37216
3	1365	73610
3	1366	46878
3	1367	53298
3	1368	10435
3	1369	93864
3	1370	83146
3	1371	42009
3	1372	29179
3	1373	98437
3	1374	56377
3	1375	80587
3	1376	43700
3	1377	30561
3	1378	4977
3	1379	7933
3	1380	29202
3	1381	62794
3	1382	16103
3	1383	55402
3	1384	19470
3	1385	41360
3	1386	38133
3	1387	95113
3	1388	97706
3	1389	69315
3	1390	97712
3	1391	61106
3	1392	9736
3	1393	20378
3	1394	98536
3	1395	76960
3	1396	76234
3	1397	68779
3	1398	33964
3	1399	73938
3	1400	85966
3	1401	20676
3	1402	69506
3	1403	57406
3	1404	57535
3	1405	5223
3	1406	77757
3	1407	60467
3	1408	32271
3	1409	578
3	1410	15526
3	1411	36367
3	1412	45468
3	1413	54740
3	1414	95917
3	1415	96418
3	1416	7911
3	1417	1749
3	1418	40588
3	1419	18748
3	1420	65566
3	1421	81945
3	1422	24560
3	1423	94017
3	1424	22505
3	1425	74331
3	1426	83921
3	1427	66349
3	1428	1258
3	1429	63635
3	1430	68669
3	1431	51159
3	1432	78642
3	1433	85285
3	1434	56126
3	1435	82893
3	1436	83435
3	1437	78681
3	1438	42158
3	1439	37377
3	1440	10065
3	1441	57518
3	1442	30137
3	1443	57090
3	1444	58923
3	1445	59240
3	1446	4439
3	1447	81331
3	1448	55843
3	1449	2537
3	1450	90293
3	1451	49007
3	1452	9321
3	1453	73892
3	1454	6118
3	1455	44969
3	1456	5403
3	1457	78591
3	1458	22389
3	1459	48723
3	1460	85862
3	1461	74655
3	1462	41172
3	1463	82942
3	1464	14657
3	1465	26830
3	1466	65373
3	1467	91164
3	1468	97070
3	1469	89360
3	1470	52793
3	1471	99797
3	1472	94137
3	1473	79983
3	1474	79439
3	1475	92909
3	1476	32042
3	1477	46919
3	1478	93169
3	1479	86509
3	1480	15279
3	1481	79848
3	1482	46369
3	1483	76820
3	1484	12430
3	1485	23075
3	1486	75947
3	1487	54050
3	1488	76496
3	1489	61784
3	1490	45028
3	1491	63211
3	1492	93175
3	1493	97411
3	1494	99317
3	1495	14467
3	1496	29406
3	1497	58687
3	1498	99758
3	1499	2051
3	1500	84015
3	1501	24098
3	1502	19063
3	1503	18805
3	1504	39359
3	1505	9553
3	1506	81505
3	1507	88306
3	1508	80242
3	1509	86446
3	1510	43482
3	1511	87550
3	1512	58202
3	1513	75074
3	1514	94108
3	1515	47646
3	1516	64518
3	1517	81380
3	1518	44709
3	1519	40116
3	1520	52936
3	1521	70556
3	1522	72867
3	1523	47180
3	1524	49466
3	1525	16967
3	1526	46473
3	1527	17504
3	1528	16804
3	1529	76285
3	1530	574
3	1531	6745
3	1532	56456
3	1533	29636
3	1534	50497
3	1535	50903
3	1536	46625
3	1537	27629
3	1538	31167
3	1539	3049
3	1540	79113
3	1541	87775
3	1542	59758
3	1543	67567
3	1544	38783
3	1545	1805
3	1546	7138
3	1547	80413
3	1548	31672
3	1549	95024
3	1550	17217
3	1551	82870
3	1552	68116
3	1553	62525
3	1554	10762
3	1555	42248
3	1556	39832
3	1557	38821
3	1558	97952
3	1559	97049
3	1560	30386
3	1561	41601
3	1562	61562
3	1563	33400
3	1564	52862
3	1565	20852
3	1566	95519
3	1567	38958
3	1568	15299
3	1569	71709
3	1570	81567
3	1571	40119
3	1572	79144
3	1573	27343
3	1574	48623
3	1575	79402
3	1576	4784
3	1577	87553
3	1578	43400
3	1579	96161
3	1580	19834
3	1581	46619
3	1582	18268
3	1583	9132
3	1584	97505
3	1585	48249
3	1586	4619
3	1587	5110
3	1588	27909
3	1589	52736
3	1590	63961
3	1591	34408
3	1592	23838
3	1593	21449
3	1594	88537
3	1595	3851
3	1596	22098
3	1597	31417
3	1598	71549
3	1599	90912
3	1600	12420
3	1601	53201
3	1602	25959
3	1603	36460
3	1604	60260
3	1605	84647
3	1606	76177
3	1607	18591
3	1608	67783
3	1609	86085
3	1610	8820
3	1611	9635
3	1612	29338
3	1613	60721
3	1614	62223
3	1615	57369
3	1616	77557
3	1617	17593
3	1618	8907
3	1619	22355
3	1620	22914
3	1621	35503
3	1622	43005
3	1623	62974
3	1624	69974
3	1625	32854
3	1626	18580
3	1627	53367
3	1628	99764
3	1629	22529
3	1630	77010
3	1631	7327
3	1632	37744
3	1633	57741
3	1634	34951
3	1635	35136
3	1636	57054
3	1637	45324
3	1638	92787
3	1639	11542
3	1640	28017
3	1641	6543
3	1642	54339
3	1643	38874
3	1644	18334
3	1645	11894
3	1646	91570
3	1647	29066
3	1648	86105
3	1649	50330
3	1650	74024
3	1651	59237
3	1652	41181
3	1653	20915
3	1654	88301
3	1655	15585
3	1656	34957
3	1657	3773
3	1658	58482
3	1659	76588
3	1660	52450
3	1661	88598
3	1662	97158
3	1663	29133
3	1664	55801
3	1665	30589
3	1666	4771
3	1667	55545
3	1668	19804
3	1669	46141
3	1670	98388
3	1671	60698
3	1672	30980
3	1673	17104
3	1674	21924
3	1675	6462
3	1676	88956
3	1677	89057
3	1678	54273
3	1679	73937
3	1680	49960
3	1681	79753
3	1682	67026
3	1683	32519
3	1684	24511
3	1685	86994
3	1686	30697
3	1687	931
3	1688	65584
3	1689	55998
3	1690	60899
3	1691	36778
3	1692	85620
3	1693	74803
3	1694	74173
3	1695	52237
3	1696	25719
3	1697	39440
3	1698	45336
3	1699	57356
3	1700	4183
3	1701	99870
3	1702	70185
3	1703	32793
3	1704	70964
3	1705	99620
3	1706	3027
3	1707	44899
3	1708	12921
3	1709	23270
3	1710	48931
3	1711	51138
3	1712	84616
3	1713	71331
3	1714	50875
3	1715	93110
3	1716	16897
3	1717	73587
3	1718	11734
3	1719	21770
3	1720	38820
3	1721	73533
3	1722	93460
3	1723	42577
3	1724	91106
3	1725	76089
3	1726	48828
3	1727	96950
3	1728	1305
3	1729	39316
3	1730	40640
3	1731	68611
3	1732	47016
3	1733	25016
3	1734	85267
3	1735	3442
3	1736	27430
3	1737	12670
3	1738	49135
3	1739	74795
3	1740	24151
3	1741	62606
3	1742	36192
3	1743	40840
3	1744	59273
3	1745	1015
3	1746	96866
3	1747	5967
3	1748	61732
3	1749	26150
3	1750	54159
3	1751	66795
3	1752	97341
3	1753	47632
3	1754	42294
3	1755	32126
3	1756	88266
3	1757	49441
3	1758	20254
3	1759	25669
3	1760	65274
3	1761	46372
3	1762	23096
3	1763	83471
3	1764	85916
3	1765	61808
3	1766	68818
3	1767	60417
3	1768	70570
3	1769	41953
3	1770	24597
3	1771	12705
3	1772	27711
3	1773	48812
3	1774	41741
3	1775	57650
3	1776	74962
3	1777	17249
3	1778	8385
3	1779	89662
3	1780	35318
3	1781	96133
3	1782	25230
3	1783	93732
3	1784	16226
3	1785	90983
3	1786	55740
3	1787	34478
3	1788	22082
3	1789	66371
3	1790	19988
3	1791	41677
3	1792	79430
3	1793	73024
3	1794	45337
3	1795	89212
3	1796	25351
3	1797	27850
3	1798	16087
3	1799	12990
3	1800	14570
3	1801	64574
3	1802	862
3	1803	19010
3	1804	13764
3	1805	3171
3	1806	85614
3	1807	54681
3	1808	92103
3	1809	70628
3	1810	50459
3	1811	81666
3	1812	24581
3	1813	79398
3	1814	65116
3	1815	14287
3	1816	70946
3	1817	58186
3	1818	61454
3	1819	55296
3	1820	79726
3	1821	43427
3	1822	44887
3	1823	50010
3	1824	24208
3	1825	76456
3	1826	384
3	1827	53080
3	1828	26212
3	1829	18675
3	1830	64686
3	1831	70422
3	1832	33934
3	1833	87070
3	1834	69567
3	1835	63199
3	1836	10809
3	1837	45867
3	1838	15354
3	1839	51972
3	1840	26405
3	1841	96436
3	1842	64947
3	1843	55736
3	1844	71544
3	1845	77564
3	1846	72640
3	1847	54011
3	1848	11903
3	1849	63739
3	1850	7908
3	1851	88637
3	1852	37147
3	1853	5066
3	1854	76742
3	1855	37344
3	1856	37616
3	1857	75374
3	1858	56902
3	1859	87829
3	1860	78568
3	1861	65557
3	1862	44933
3	1863	8178
3	1864	20177
3	1865	7458
3	1866	43619
3	1867	63106
3	1868	86804
3	1869	82072
3	1870	99406
3	1871	54812
3	1872	70119
3	1873	14142
3	1874	82552
3	1875	87318
3	1876	69978
3	1877	30741
3	1878	34514
3	1879	64976
3	1880	28648
3	1881	71048
3	1882	94501
3	1883	75429
3	1884	29580
3	1885	33016
3	1886	66737
3	1887	16224
3	1888	38618
3	1889	55411
3	1890	27231
3	1891	81697
3	1892	46876
3	1893	22574
3	1894	95503
3	1895	83252
3	1896	89806
3	1897	47376
3	1898	8558
3	1899	14162
3	1900	6580
3	1901	41093
3	1902	44196
3	1903	66413
3	1904	18919
3	1905	24398
3	1906	60649
3	1907	16340
3	1908	30589
3	1909	79753
3	1910	8658
3	1911	54085
3	1912	83847
3	1913	41309
3	1914	91557
3	1915	51753
3	1916	45136
3	1917	52217
3	1918	64377
3	1919	63933
3	1920	46190
3	1921	89341
3	1922	30702
3	1923	78304
3	1924	86216
3	1925	76890
3	1926	19330
3	1927	50099
3	1928	59800
3	1929	86290
3	1930	57104
3	1931	56124
3	1932	13030
3	1933	92361
3	1934	78911
3	1935	16981
3	1936	18016
3	1937	61402
3	1938	79722
3	1939	91438
3	1940	30747
3	1941	82935
3	1942	97175
3	1943	92233
3	1944	10963
3	1945	53693
3	1946	83407
3	1947	52336
3	1948	65757
3	1949	28641
3	1950	41620
3	1951	52599
3	1952	28688
3	1953	15173
3	1954	37818
3	1955	79826
3	1956	94053
3	1957	52972
3	1958	2450
3	1959	72849
3	1960	3020
3	1961	50979
3	1962	89029
3	1963	52516
3	1964	76931
3	1965	34471
3	1966	42091
3	1967	14194
3	1968	75777
3	1969	6426
3	1970	23208
3	1971	51864
3	1972	65316
3	1973	10610
3	1974	77562
3	1975	7164
3	1976	85633
3	1977	42016
3	1978	71824
3	1979	72139
3	1980	70806
3	1981	70218
3	1982	10022
3	1983	85674
3	1984	9188
3	1985	52785
3	1986	3317
3	1987	78660
3	1988	32397
3	1989	28143
3	1990	40687
3	1991	55196
3	1992	695
3	1993	18258
3	1994	11023
3	1995	78827
3	1996	53768
3	1997	51091
3	1998	60139
3	1999	22295
3	2000	32851
3	2001	68099
3	2002	14518
3	2003	64597
3	2004	82416
3	2005	85245
3	2006	27581
3	2007	87769
3	2008	45618
3	2009	47673
3	2010	18159
3	2011	10145
3	2012	50860
3	2013	29250
3	2014	49913
3	2015	5617
3	2016	36731
3	2017	10035
3	2018	59630
3	2019	66641
3	2020	59027
3	2021	48987
3	2022	96026
3	2023	88953
3	2024	48074
3	2025	74614
3	2026	53298
3	2027	96046
3	2028	34735
3	2029	25604
3	2030	57242
3	2031	39485
3	2032	47647
3	2033	12015
3	2034	12456
3	2035	20554
3	2036	98520
3	2037	56858
3	2038	9211
3	2039	69376
3	2040	80503
3	2041	14152
3	2042	9052
3	2043	62628
3	2044	63962
3	2045	934
3	2046	96358
3	2047	37078
3	2048	77533
3	2049	56793
3	2050	35416
3	2051	64276
3	2052	59865
3	2053	24996
3	2054	71968
3	2055	43777
3	2056	30584
3	2057	71122
3	2058	50240
3	2059	67950
3	2060	23993
3	2061	80132
3	2062	72275
3	2063	74739
3	2064	34103
3	2065	65312
3	2066	92042
3	2067	70061
3	2068	8271
3	2069	82581
3	2070	93094
3	2071	94160
3	2072	78665
3	2073	58095
3	2074	38653
3	2075	70992
3	2076	4331
3	2077	6015
3	2078	1257
3	2079	68128
3	2080	35046
3	2081	90811
3	2082	38666
3	2083	86156
3	2084	26760
3	2085	28426
3	2086	87023
3	2087	58367
3	2088	85886
3	2089	80009
3	2090	17143
3	2091	70306
3	2092	7858
3	2093	92925
3	2094	38340
3	2095	61289
3	2096	32702
3	2097	31470
3	2098	79466
3	2099	9129
3	2100	32894
3	2101	67242
3	2102	15491
3	2103	50583
3	2104	24566
3	2105	95286
3	2106	91273
3	2107	81523
3	2108	45394
3	2109	87209
3	2110	28139
3	2111	57897
3	2112	87767
3	2113	4413
3	2114	90315
3	2115	73413
3	2116	2745
3	2117	50721
3	2118	29504
3	2119	42623
3	2120	47598
3	2121	58459
3	2122	54431
3	2123	42129
3	2124	65376
3	2125	52630
3	2126	25545
3	2127	53596
3	2128	65294
3	2129	33354
3	2130	38459
3	2131	65068
3	2132	10425
3	2133	42028
3	2134	17234
3	2135	41159
3	2136	26725
3	2137	37187
3	2138	65680
3	2139	78891
3	2140	74011
3	2141	93973
3	2142	37096
3	2143	49528
3	2144	76888
3	2145	10929
3	2146	15900
3	2147	18754
3	2148	78707
3	2149	6651
3	2150	70701
3	2151	31484
3	2152	37722
3	2153	49888
3	2154	79660
3	2155	24562
3	2156	16100
3	2157	89503
3	2158	41217
3	2159	72263
3	2160	54358
3	2161	99524
3	2162	23394
3	2163	98260
3	2164	29438
3	2165	9341
3	2166	82654
3	2167	56286
3	2168	55616
3	2169	91896
3	2170	90420
3	2171	49017
3	2172	46139
3	2173	46172
3	2174	43976
3	2175	1637
3	2176	68536
3	2177	47705
3	2178	25837
3	2179	30572
3	2180	82132
3	2181	87526
3	2182	51193
3	2183	27574
3	2184	51295
3	2185	24474
3	2186	17450
3	2187	44393
3	2188	57287
3	2189	15710
3	2190	16937
3	2191	92418
3	2192	2230
3	2193	59784
3	2194	78485
3	2195	59041
3	2196	410
3	2197	21403
3	2198	93035
3	2199	44146
3	2200	65285
3	2201	6200
3	2202	22858
3	2203	112
3	2204	90487
3	2205	55119
3	2206	14748
3	2207	95687
3	2208	65469
3	2209	16610
3	2210	38482
3	2211	14264
3	2212	18401
3	2213	74026
3	2214	4906
3	2215	39074
3	2216	24893
3	2217	72799
3	2218	71977
3	2219	35869
3	2220	14038
3	2221	18849
3	2222	95944
3	2223	65986
3	2224	24920
3	2225	85353
3	2226	86672
3	2227	31389
3	2228	54902
3	2229	48658
3	2230	74721
3	2231	73394
3	2232	91018
3	2233	47113
3	2234	11121
3	2235	56160
3	2236	52597
3	2237	15802
3	2238	75600
3	2239	94193
3	2240	68386
3	2241	40798
3	2242	21502
3	2243	30897
3	2244	17903
3	2245	65330
3	2246	87272
3	2247	64343
3	2248	16934
3	2249	12616
3	2250	23418
3	2251	38271
3	2252	51679
3	2253	66574
3	2254	89003
3	2255	54125
3	2256	3218
3	2257	402
3	2258	22170
3	2259	90819
3	2260	72136
3	2261	63125
3	2262	43306
3	2263	60705
3	2264	89425
3	2265	85767
3	2266	85601
3	2267	22781
3	2268	83862
3	2269	99425
3	2270	60247
3	2271	33809
3	2272	17876
3	2273	57318
3	2274	28662
3	2275	89328
3	2276	37302
3	2277	496
3	2278	51313
3	2279	15840
3	2280	35921
3	2281	83177
3	2282	86316
3	2283	30308
3	2284	80277
3	2285	39724
3	2286	14773
3	2287	509
3	2288	75481
3	2289	77484
3	2290	81659
3	2291	6654
3	2292	60475
3	2293	86694
3	2294	88394
3	2295	71646
3	2296	14781
3	2297	45218
3	2298	70451
3	2299	28215
3	2300	36604
3	2301	44520
3	2302	36514
3	2303	19898
3	2304	15926
3	2305	59961
3	2306	53602
3	2307	42998
3	2308	73288
3	2309	61333
3	2310	29234
3	2311	9064
3	2312	77726
3	2313	25393
3	2314	61540
3	2315	483
3	2316	74093
3	2317	24305
3	2318	12470
3	2319	50793
3	2320	3788
3	2321	28236
3	2322	84049
3	2323	2700
3	2324	6361
3	2325	23560
3	2326	32481
3	2327	62516
3	2328	75962
3	2329	96846
3	2330	4989
3	2331	7288
3	2332	89003
3	2333	64072
3	2334	31481
3	2335	63560
3	2336	71065
3	2337	29520
3	2338	34262
3	2339	42764
3	2340	27751
3	2341	39527
3	2342	67030
3	2343	51808
3	2344	89462
3	2345	46380
3	2346	73688
3	2347	82240
3	2348	29478
3	2349	38840
3	2350	83320
3	2351	48024
3	2352	75321
3	2353	11588
3	2354	21718
3	2355	12012
3	2356	10803
3	2357	66399
3	2358	91710
3	2359	69856
3	2360	35851
3	2361	34172
3	2362	72996
3	2363	55759
3	2364	51568
3	2365	26420
3	2366	12158
3	2367	9576
3	2368	86405
3	2369	81504
3	2370	3914
3	2371	25292
3	2372	86071
3	2373	33975
3	2374	11854
3	2375	72921
3	2376	71434
3	2377	79941
3	2378	40971
3	2379	99987
3	2380	52812
3	2381	10643
3	2382	43252
3	2383	35810
3	2384	54671
3	2385	22772
3	2386	47954
3	2387	31365
3	2388	77064
3	2389	26770
3	2390	56069
3	2391	89244
3	2392	36399
3	2393	91116
3	2394	53244
3	2395	20859
3	2396	9256
3	2397	84168
3	2398	42054
3	2399	46308
3	2400	75176
3	2401	13201
3	2402	58092
3	2403	17660
3	2404	72944
3	2405	90660
3	2406	13253
3	2407	11803
3	2408	97936
3	2409	82352
3	2410	7849
3	2411	11873
3	2412	92747
3	2413	95001
3	2414	91074
3	2415	5314
3	2416	28954
3	2417	83662
3	2418	28659
3	2419	84458
3	2420	5783
3	2421	87448
3	2422	68325
3	2423	83517
3	2424	3872
3	2425	99048
3	2426	53854
3	2427	9960
3	2428	38822
3	2429	43209
3	2430	41185
3	2431	85300
3	2432	65345
3	2433	75003
3	2434	87081
3	2435	77708
3	2436	64086
3	2437	23456
3	2438	66336
3	2439	96004
3	2440	25750
3	2441	63495
3	2442	51002
3	2443	64057
3	2444	15414
3	2445	90066
3	2446	46459
3	2447	81890
3	2448	83134
3	2449	45858
3	2450	86309
3	2451	37911
3	2452	62227
3	2453	40671
3	2454	12787
3	2455	95827
3	2456	40924
3	2457	29388
3	2458	31915
3	2459	13732
3	2460	4736
3	2461	44392
3	2462	83041
3	2463	68946
3	2464	64687
3	2465	91313
3	2466	87850
3	2467	28175
3	2468	45552
3	2469	93430
3	2470	30007
3	2471	40272
3	2472	72880
3	2473	70587
3	2474	52850
3	2475	75989
3	2476	72895
3	2477	90629
3	2478	63205
3	2479	312
3	2480	92198
3	2481	60801
3	2482	35731
3	2483	76889
3	2484	59378
3	2485	87041
3	2486	198
3	2487	65027
3	2488	39292
3	2489	62393
3	2490	31146
3	2491	87457
3	2492	3764
3	2493	37333
3	2494	27820
3	2495	18707
3	2496	59992
3	2497	43530
3	2498	25251
3	2499	46125
3	2500	29532
3	2501	62401
3	2502	69940
3	2503	78743
3	2504	1809
3	2505	53065
3	2506	24043
3	2507	45188
3	2508	44645
3	2509	85137
3	2510	31096
3	2511	30402
3	2512	37414
3	2513	31090
3	2514	59267
3	2515	99774
3	2516	49180
3	2517	35905
3	2518	21685
3	2519	5819
3	2520	58104
3	2521	67650
3	2522	64017
3	2523	1446
3	2524	81640
3	2525	13409
3	2526	86561
3	2527	91853
3	2528	8698
3	2529	8085
3	2530	20811
3	2531	95060
3	2532	73075
3	2533	71994
3	2534	93168
3	2535	85378
3	2536	64491
3	2537	3082
3	2538	35510
3	2539	69191
3	2540	20147
3	2541	74974
3	2542	38400
3	2543	90308
3	2544	36114
3	2545	27657
3	2546	27734
3	2547	93671
3	2548	60701
3	2549	95049
3	2550	76489
3	2551	34755
3	2552	97266
3	2553	86409
3	2554	14488
3	2555	85074
3	2556	59374
3	2557	65835
3	2558	45372
3	2559	57841
3	2560	68020
3	2561	39402
3	2562	58160
3	2563	57895
3	2564	85597
3	2565	4367
3	2566	9428
3	2567	32872
3	2568	37651
3	2569	77385
3	2570	19257
3	2571	53855
3	2572	89051
3	2573	54789
3	2574	31615
3	2575	36802
3	2576	16589
3	2577	21651
3	2578	84179
3	2579	51886
3	2580	44197
3	2581	80452
3	2582	16864
3	2583	13562
3	2584	37830
3	2585	3062
3	2586	87296
3	2587	74196
3	2588	69767
3	2589	49087
3	2590	67321
3	2591	76829
3	2592	10731
3	2593	60471
3	2594	78504
3	2595	54402
3	2596	21871
3	2597	54104
3	2598	66483
3	2599	39118
3	2600	77606
3	2601	34936
3	2602	39192
3	2603	85515
3	2604	21016
3	2605	77163
3	2606	33324
3	2607	36298
3	2608	36174
3	2609	41281
3	2610	31571
3	2611	90685
3	2612	34126
3	2613	27140
3	2614	28361
3	2615	92420
3	2616	35015
3	2617	1710
3	2618	21292
3	2619	13305
3	2620	41657
3	2621	53445
3	2622	45381
3	2623	38220
3	2624	27565
3	2625	81348
3	2626	83014
3	2627	64959
3	2628	18054
3	2629	91560
3	2630	22384
3	2631	20432
3	2632	86471
3	2633	12496
3	2634	74887
3	2635	92973
3	2636	75374
3	2637	25109
3	2638	7678
3	2639	62843
3	2640	90269
3	2641	6980
3	2642	11163
3	2643	78869
3	2644	80687
3	2645	25369
3	2646	58608
3	2647	55382
3	2648	2088
3	2649	12416
3	2650	62548
3	2651	10282
3	2652	48740
3	2653	18086
3	2654	95042
3	2655	584
3	2656	76490
3	2657	62555
3	2658	70198
3	2659	38583
3	2660	88376
3	2661	41317
3	2662	70039
3	2663	33729
3	2664	65283
3	2665	31204
3	2666	78052
3	2667	42114
3	2668	38740
3	2669	19770
3	2670	49601
3	2671	80791
3	2672	56040
3	2673	24953
3	2674	19586
3	2675	51974
3	2676	40085
3	2677	63537
3	2678	44917
3	2679	5807
3	2680	30299
3	2681	52027
3	2682	19980
3	2683	90187
3	2684	26419
3	2685	18808
3	2686	69630
3	2687	39391
3	2688	98959
3	2689	81878
3	2690	77437
3	2691	61303
3	2692	48020
3	2693	58929
3	2694	12368
3	2695	58997
3	2696	77398
3	2697	37057
3	2698	4383
3	2699	63486
3	2700	7703
3	2701	73427
3	2702	29990
3	2703	74624
3	2704	44304
3	2705	22761
3	2706	60502
3	2707	68210
3	2708	46638
3	2709	2203
3	2710	22118
3	2711	3367
3	2712	33402
3	2713	3203
3	2714	4556
3	2715	95212
3	2716	83779
3	2717	96801
3	2718	943
3	2719	87137
3	2720	1713
3	2721	9191
3	2722	38572
3	2723	19213
3	2724	3427
3	2725	88745
3	2726	29758
3	2727	91893
3	2728	3454
3	2729	39821
3	2730	74420
3	2731	90019
3	2732	99985
3	2733	78065
3	2734	40028
3	2735	10232
3	2736	98660
3	2737	10420
3	2738	55936
3	2739	86921
3	2740	70400
3	2741	25642
3	2742	70673
3	2743	76079
3	2744	38274
3	2745	62892
3	2746	19460
3	2747	44365
3	2748	54948
3	2749	29271
3	2750	92336
3	2751	75764
3	2752	3910
3	2753	54625
3	2754	203
3	2755	88844
3	2756	61578
3	2757	55778
3	2758	55501
3	2759	7605
3	2760	37856
3	2761	51296
3	2762	77613
3	2763	54052
3	2764	85242
3	2765	29580
3	2766	47522
3	2767	86689
3	2768	32191
3	2769	23959
3	2770	81981
3	2771	65659
3	2772	75950
3	2773	66491
3	2774	7238
3	2775	15561
3	2776	36900
3	2777	90394
3	2778	65316
3	2779	8117
3	2780	26452
3	2781	39278
3	2782	85471
3	2783	63327
3	2784	1058
3	2785	46167
3	2786	93986
3	2787	91611
3	2788	62189
3	2789	14612
3	2790	64215
3	2791	59983
3	2792	60132
3	2793	56808
3	2794	83877
3	2795	29790
3	2796	74418
3	2797	61504
3	2798	59953
3	2799	24600
3	2800	49657
3	2801	95141
3	2802	25169
3	2803	2216
3	2804	88314
3	2805	62840
3	2806	15486
3	2807	18760
3	2808	14169
3	2809	51478
3	2810	78144
3	2811	67866
3	2812	65194
3	2813	26300
3	2814	74956
3	2815	52199
3	2816	30184
3	2817	61890
3	2818	79196
3	2819	35957
3	2820	69138
3	2821	82286
3	2822	60366
3	2823	28547
3	2824	91190
3	2825	32922
3	2826	20279
3	2827	8199
3	2828	93114
3	2829	82985
3	2830	24610
3	2831	85862
3	2832	1069
3	2833	77497
3	2834	67514
3	2835	79125
3	2836	8544
3	2837	21616
3	2838	56804
3	2839	78932
3	2840	37196
3	2841	88540
3	2842	70779
3	2843	37137
3	2844	68615
3	2845	64337
3	2846	47238
3	2847	96201
3	2848	12135
3	2849	736
3	2850	10716
3	2851	56716
3	2852	12036
3	2853	53462
3	2854	49431
3	2855	24744
3	2856	42522
3	2857	55062
3	2858	79777
3	2859	86679
3	2860	59860
3	2861	28603
3	2862	27241
3	2863	10299
3	2864	6185
3	2865	57725
3	2866	13902
3	2867	70420
3	2868	32297
3	2869	12199
3	2870	92614
3	2871	69232
3	2872	7490
3	2873	97298
3	2874	82618
3	2875	47284
3	2876	66655
3	2877	49213
3	2878	31493
3	2879	69135
3	2880	97412
3	2881	94448
3	2882	43286
3	2883	56411
3	2884	86882
3	2885	40072
3	2886	51707
3	2887	31764
3	2888	97840
3	2889	9867
3	2890	17193
3	2891	91814
3	2892	65009
3	2893	46489
3	2894	22010
3	2895	98002
3	2896	20201
3	2897	21103
3	2898	61427
3	2899	15159
3	2900	89937
3	2901	64243
3	2902	80697
3	2903	84886
3	2904	9291
3	2905	79297
3	2906	65186
3	2907	33917
3	2908	91439
3	2909	29145
3	2910	66683
3	2911	91923
3	2912	42712
3	2913	29342
3	2914	19421
3	2915	10454
3	2916	38029
3	2917	83101
3	2918	60521
3	2919	25832
3	2920	32974
3	2921	79862
3	2922	36772
3	2923	69465
3	2924	93929
3	2925	60427
3	2926	15810
3	2927	13762
3	2928	69300
3	2929	18898
3	2930	73960
3	2931	67308
3	2932	62310
3	2933	76531
3	2934	13167
3	2935	83766
3	2936	6668
3	2937	54549
3	2938	98163
3	2939	18531
3	2940	75007
3	2941	79238
3	2942	20248
3	2943	45975
3	2944	66824
3	2945	36883
3	2946	43262
3	2947	88993
3	2948	67820
3	2949	88486
3	2950	57779
3	2951	77679
3	2952	54925
3	2953	19958
3	2954	72047
3	2955	83502
3	2956	34748
3	2957	7943
3	2958	91586
3	2959	16822
3	2960	83017
3	2961	68392
3	2962	82467
3	2963	48586
3	2964	34024
3	2965	60917
3	2966	93816
3	2967	73484
3	2968	2937
3	2969	85311
3	2970	65600
3	2971	74839
3	2972	93328
3	2973	87751
3	2974	15387
3	2975	11974
3	2976	56245
3	2977	30371
3	2978	39367
3	2979	30591
3	2980	63647
3	2981	42733
3	2982	97577
3	2983	80117
3	2984	72292
3	2985	28138
3	2986	42489
3	2987	1450
3	2988	38190
3	2989	2444
3	2990	97307
3	2991	41999
3	2992	12219
3	2993	50572
3	2994	23333
3	2995	61350
3	2996	58767
3	2997	65360
3	2998	89489
3	2999	57803
3	3000	64806
3	3001	69390
3	3002	56879
3	3003	32217
3	3004	10256
3	3005	63638
3	3006	93040
3	3007	19881
3	3008	75343
3	3009	18133
3	3010	59156
3	3011	27041
3	3012	30629
3	3013	87350
3	3014	98882
3	3015	13906
3	3016	76379
3	3017	91539
3	3018	40114
3	3019	26444
3	3020	36564
3	3021	74189
3	3022	53620
3	3023	36866
3	3024	6303
3	3025	43383
3	3026	43475
3	3027	52978
3	3028	26466
3	3029	10949
3	3030	40255
3	3031	58838
3	3032	60590
3	3033	902
3	3034	78199
3	3035	30912
3	3036	78583
3	3037	86346
3	3038	78771
3	3039	23427
3	3040	58463
3	3041	40028
3	3042	16359
3	3043	44458
3	3044	19999
3	3045	36920
3	3046	41891
3	3047	86158
3	3048	85269
3	3049	59529
3	3050	52382
3	3051	43121
3	3052	86459
3	3053	9229
3	3054	28321
3	3055	99238
3	3056	82662
3	3057	86344
3	3058	9547
3	3059	43080
3	3060	1098
3	3061	22342
3	3062	27367
3	3063	55727
3	3064	68593
3	3065	46672
3	3066	27188
3	3067	82708
3	3068	31229
3	3069	14973
3	3070	94183
3	3071	82555
3	3072	29431
3	3073	39112
3	3074	78933
3	3075	38221
3	3076	88279
3	3077	48584
3	3078	74807
3	3079	93920
3	3080	43407
3	3081	64068
3	3082	77167
3	3083	89537
3	3084	67894
3	3085	77606
3	3086	45154
3	3087	88390
3	3088	44014
3	3089	22183
3	3090	63408
3	3091	86589
3	3092	54870
3	3093	22284
3	3094	85567
3	3095	84578
3	3096	36609
3	3097	53367
3	3098	64172
3	3099	57337
3	3100	11131
3	3101	9676
3	3102	55350
3	3103	68753
3	3104	54088
3	3105	64510
3	3106	33390
3	3107	50774
3	3108	29840
3	3109	91665
3	3110	91260
3	3111	11205
3	3112	14339
3	3113	63294
3	3114	73044
3	3115	31223
3	3116	45521
3	3117	12779
3	3118	9824
3	3119	12744
3	3120	71677
3	3121	42370
3	3122	1388
3	3123	94458
3	3124	51646
3	3125	86707
3	3126	27809
3	3127	93955
3	3128	96028
3	3129	1340
3	3130	10539
3	3131	29076
3	3132	56364
3	3133	69185
3	3134	60539
3	3135	24605
3	3136	66626
3	3137	17761
3	3138	6846
3	3139	17464
3	3140	74399
3	3141	52464
3	3142	82253
3	3143	9866
3	3144	55947
3	3145	41074
3	3146	98403
3	3147	47268
3	3148	63320
3	3149	60741
3	3150	76974
3	3151	81102
3	3152	80547
3	3153	52201
3	3154	70445
3	3155	88086
3	3156	40714
3	3157	62139
3	3158	33164
3	3159	57859
3	3160	52327
3	3161	76128
3	3162	33708
3	3163	1606
3	3164	76542
3	3165	16026
3	3166	70066
3	3167	73296
3	3168	49456
3	3169	54807
3	3170	32287
3	3171	43512
3	3172	82385
3	3173	36202
3	3174	49553
3	3175	43918
3	3176	85469
3	3177	34836
3	3178	3489
3	3179	96923
3	3180	86977
3	3181	81127
3	3182	75840
3	3183	37882
3	3184	51133
3	3185	53380
3	3186	60629
3	3187	23038
3	3188	99680
3	3189	57911
3	3190	27078
3	3191	58004
3	3192	97208
3	3193	73145
3	3194	58176
3	3195	39756
3	3196	38418
3	3197	23676
3	3198	39333
3	3199	77662
3	3200	38783
3	3201	74840
3	3202	17692
3	3203	26920
3	3204	3904
3	3205	95089
3	3206	8507
3	3207	66334
3	3208	98024
3	3209	37240
3	3210	53442
3	3211	73513
3	3212	10672
3	3213	27531
3	3214	10325
3	3215	15221
3	3216	7113
3	3217	18323
3	3218	7263
3	3219	39638
3	3220	96299
3	3221	38150
3	3222	83779
3	3223	17503
3	3224	12382
3	3225	85585
3	3226	91507
3	3227	22451
3	3228	71418
3	3229	92882
3	3230	19695
3	3231	19147
3	3232	59679
3	3233	7671
3	3234	42250
3	3235	6777
3	3236	36689
3	3237	81833
3	3238	80916
3	3239	50646
3	3240	38057
3	3241	73264
3	3242	41767
3	3243	11717
3	3244	10739
3	3245	39811
3	3246	66718
3	3247	60090
3	3248	71570
3	3249	88273
3	3250	18801
3	3251	52720
3	3252	63731
3	3253	24313
3	3254	74829
3	3255	75283
3	3256	97851
3	3257	24109
3	3258	5313
3	3259	15749
3	3260	30469
3	3261	88941
3	3262	75100
3	3263	35652
3	3264	27941
3	3265	23384
3	3266	47732
3	3267	45828
3	3268	23029
3	3269	59005
3	3270	17943
3	3271	46156
3	3272	60998
3	3273	76498
3	3274	99831
3	3275	6683
3	3276	67053
3	3277	95122
3	3278	21160
3	3279	57855
3	3280	16731
3	3281	10541
3	3282	45961
3	3283	43821
3	3284	47720
3	3285	42102
3	3286	72789
3	3287	45300
3	3288	2235
3	3289	6930
3	3290	86144
3	3291	17730
3	3292	14611
3	3293	21451
3	3294	97414
3	3295	64117
3	3296	14769
3	3297	56867
3	3298	43394
3	3299	13230
3	3300	24148
3	3301	9821
3	3302	45951
3	3303	69931
3	3304	36549
3	3305	70382
3	3306	71126
3	3307	8322
3	3308	43898
3	3309	44224
3	3310	89817
3	3311	99414
3	3312	57054
3	3313	88884
3	3314	54570
3	3315	35857
3	3316	84916
3	3317	1849
3	3318	66974
3	3319	7452
3	3320	2501
3	3321	32653
3	3322	44724
3	3323	43247
3	3324	50596
3	3325	71409
3	3326	19247
3	3327	80838
3	3328	92569
3	3329	55890
3	3330	97634
3	3331	15094
3	3332	29963
3	3333	40840
3	3334	89069
3	3335	21602
3	3336	66680
3	3337	48713
3	3338	20961
3	3339	14971
3	3340	86174
3	3341	9799
3	3342	5892
3	3343	80765
3	3344	72893
3	3345	40672
3	3346	64094
3	3347	59306
3	3348	80037
3	3349	52577
3	3350	1775
3	3351	32803
3	3352	26147
3	3353	3270
3	3354	87859
3	3355	64993
3	3356	59477
3	3357	20160
3	3358	77021
3	3359	5247
3	3360	49530
3	3361	47185
3	3362	96330
3	3363	54987
3	3364	46068
3	3365	34497
3	3366	65225
3	3367	53624
3	3368	47283
3	3369	85893
3	3370	65735
3	3371	19766
3	3372	18665
3	3373	93797
3	3374	77711
3	3375	2999
3	3376	68602
3	3377	77856
3	3378	15061
3	3379	70895
3	3380	13095
3	3381	20600
3	3382	39660
3	3383	20929
3	3384	71446
3	3385	56974
3	3386	58126
3	3387	5596
3	3388	43148
3	3389	65330
3	3390	92500
3	3391	82055
3	3392	70899
3	3393	93185
3	3394	82134
3	3395	65694
3	3396	88707
3	3397	63457
3	3398	59495
3	3399	75121
3	3400	84957
3	3401	60630
3	3402	19015
3	3403	644
3	3404	26875
3	3405	15401
3	3406	96192
3	3407	42758
3	3408	48778
3	3409	81622
3	3410	84830
3	3411	59873
3	3412	75603
3	3413	63260
3	3414	42695
3	3415	94773
3	3416	75088
3	3417	77466
3	3418	10664
3	3419	52452
3	3420	50850
3	3421	64882
3	3422	67888
3	3423	6816
3	3424	77479
3	3425	18162
3	3426	25164
3	3427	58978
3	3428	88361
3	3429	15796
3	3430	40904
3	3431	35876
3	3432	58848
3	3433	87746
3	3434	64603
3	3435	31843
3	3436	94982
3	3437	17544
3	3438	5413
3	3439	83577
3	3440	85368
3	3441	44710
3	3442	48575
3	3443	84291
3	3444	34298
3	3445	99520
3	3446	20009
3	3447	77260
3	3448	80228
3	3449	17950
3	3450	70141
3	3451	11864
3	3452	89175
3	3453	88196
3	3454	75767
3	3455	29039
3	3456	83453
3	3457	25515
3	3458	46645
3	3459	40443
3	3460	46730
3	3461	26429
3	3462	50001
3	3463	36524
3	3464	10277
3	3465	42950
3	3466	80756
3	3467	83940
3	3468	65356
3	3469	72756
3	3470	6494
3	3471	84934
3	3472	18449
3	3473	68190
3	3474	45960
3	3475	32080
3	3476	95037
3	3477	15590
3	3478	24039
3	3479	97797
3	3480	70302
3	3481	78035
3	3482	80123
3	3483	22835
3	3484	7417
3	3485	40662
3	3486	89395
3	3487	39121
3	3488	50030
3	3489	43457
3	3490	88244
3	3491	48913
3	3492	60177
3	3493	85229
3	3494	75449
3	3495	80226
3	3496	48099
3	3497	98010
3	3498	67213
3	3499	63438
3	3500	21340
3	3501	6056
3	3502	20832
3	3503	99778
3	3504	85811
3	3505	333
3	3506	39216
3	3507	30840
3	3508	85300
3	3509	35811
3	3510	78266
3	3511	43694
3	3512	56539
3	3513	25664
3	3514	8025
3	3515	42205
3	3516	28829
3	3517	6278
3	3518	21891
3	3519	58486
3	3520	80914
3	3521	78047
3	3522	65344
3	3523	32623
3	3524	51319
3	3525	31847
3	3526	60472
3	3527	93328
3	3528	25537
3	3529	18204
3	3530	75366
3	3531	65858
3	3532	85160
3	3533	30451
3	3534	30817
3	3535	72165
3	3536	86662
3	3537	51595
3	3538	24172
3	3539	35444
3	3540	70422
3	3541	49518
3	3542	43983
3	3543	4586
3	3544	51732
3	3545	78303
3	3546	17011
3	3547	3878
3	3548	70833
3	3549	81826
3	3550	73119
3	3551	24014
3	3552	30554
3	3553	97929
3	3554	83869
3	3555	1918
3	3556	62976
3	3557	92171
3	3558	70036
3	3559	34720
3	3560	75689
3	3561	50178
3	3562	23649
3	3563	99886
3	3564	61817
3	3565	89329
3	3566	62192
3	3567	21687
3	3568	34563
3	3569	70298
3	3570	65757
3	3571	20096
3	3572	5798
3	3573	3421
3	3574	25295
3	3575	76895
3	3576	72215
3	3577	36495
3	3578	73530
3	3579	8964
3	3580	98155
3	3581	60971
3	3582	21484
3	3583	8973
3	3584	68083
3	3585	49453
3	3586	11001
3	3587	18802
3	3588	47638
3	3589	36403
3	3590	46525
3	3591	7905
3	3592	49617
3	3593	45137
3	3594	77428
3	3595	3359
3	3596	30030
3	3597	38617
3	3598	19446
3	3599	19773
3	3600	65954
3	3601	73
3	3602	41483
3	3603	83558
3	3604	28699
3	3605	59675
3	3606	32974
3	3607	63896
3	3608	17389
3	3609	18934
3	3610	42840
3	3611	54881
3	3612	83438
3	3613	24857
3	3614	68253
3	3615	43495
3	3616	9445
3	3617	91883
3	3618	46170
3	3619	73972
3	3620	44068
3	3621	73690
3	3622	60957
3	3623	7872
3	3624	58711
3	3625	50393
3	3626	39238
3	3627	22937
3	3628	66854
3	3629	11992
3	3630	59566
3	3631	7866
3	3632	55372
3	3633	91621
3	3634	99103
3	3635	83129
3	3636	19522
3	3637	26985
3	3638	67470
3	3639	52862
3	3640	72799
3	3641	92741
3	3642	6569
3	3643	17415
3	3644	54274
3	3645	3709
3	3646	594
3	3647	19019
3	3648	55610
3	3649	33376
3	3650	16275
3	3651	7947
3	3652	55748
3	3653	49325
3	3654	68014
3	3655	13163
3	3656	5332
3	3657	71506
3	3658	27039
3	3659	82260
3	3660	80646
3	3661	48780
3	3662	58704
3	3663	3790
3	3664	70379
3	3665	45182
3	3666	34601
3	3667	79953
3	3668	91994
3	3669	56329
3	3670	78805
3	3671	46703
3	3672	65365
3	3673	86602
3	3674	10605
3	3675	91581
3	3676	66804
3	3677	63962
3	3678	11073
3	3679	50171
3	3680	47561
3	3681	57422
3	3682	99054
3	3683	65597
3	3684	99492
3	3685	12392
3	3686	68707
3	3687	62696
3	3688	64325
3	3689	89631
3	3690	66565
3	3691	78829
3	3692	35043
3	3693	55478
3	3694	45476
3	3695	73003
3	3696	90779
3	3697	44707
3	3698	83126
3	3699	2279
3	3700	57509
3	3701	83252
3	3702	87769
3	3703	87941
3	3704	89013
3	3705	93696
3	3706	56686
3	3707	16014
3	3708	10871
3	3709	61417
3	3710	43492
3	3711	10773
3	3712	88936
3	3713	54879
3	3714	24390
3	3715	22570
3	3716	6563
3	3717	89416
3	3718	50447
3	3719	85455
3	3720	77463
3	3721	6176
3	3722	22692
3	3723	13247
3	3724	87056
3	3725	5122
3	3726	22699
3	3727	84773
3	3728	34633
3	3729	506
3	3730	19035
3	3731	45509
3	3732	65042
3	3733	44171
3	3734	1550
3	3735	99878
3	3736	91828
3	3737	64587
3	3738	24156
3	3739	95931
3	3740	36469
3	3741	3495
3	3742	81121
3	3743	42798
3	3744	54614
3	3745	50750
3	3746	18594
3	3747	71573
3	3748	96729
3	3749	14579
3	3750	25307
3	3751	72851
3	3752	67858
3	3753	49144
3	3754	65803
3	3755	26743
3	3756	46223
3	3757	11534
3	3758	96053
3	3759	23086
3	3760	80447
3	3761	1615
3	3762	28458
3	3763	95571
3	3764	70836
3	3765	34649
3	3766	88641
3	3767	99012
3	3768	1194
3	3769	31266
3	3770	10055
3	3771	59926
3	3772	65781
3	3773	98981
3	3774	50549
3	3775	32177
3	3776	76191
3	3777	49652
3	3778	31538
3	3779	41054
3	3780	47659
3	3781	6086
3	3782	54498
3	3783	87694
3	3784	44254
3	3785	25721
3	3786	64275
3	3787	55844
3	3788	40420
3	3789	32191
3	3790	81601
3	3791	95518
3	3792	41040
3	3793	26613
3	3794	16463
3	3795	61086
3	3796	98718
3	3797	49997
3	3798	3562
3	3799	29215
3	3800	50883
3	3801	56557
3	3802	86984
3	3803	48384
3	3804	43581
3	3805	39785
3	3806	21855
3	3807	71565
3	3808	69170
3	3809	39807
3	3810	55751
3	3811	88217
3	3812	61079
3	3813	99341
3	3814	73922
3	3815	76286
3	3816	18268
3	3817	76518
3	3818	53611
3	3819	36630
3	3820	84355
3	3821	74653
3	3822	85162
3	3823	81613
3	3824	88208
3	3825	80486
3	3826	84568
3	3827	98578
3	3828	91318
3	3829	25424
3	3830	68501
3	3831	84782
3	3832	62611
3	3833	71229
3	3834	44945
3	3835	7430
3	3836	44686
3	3837	53697
3	3838	31289
3	3839	57384
3	3840	18528
3	3841	40472
3	3842	68394
3	3843	97000
3	3844	66634
3	3845	69026
3	3846	26558
3	3847	97295
3	3848	33997
3	3849	44200
3	3850	56320
3	3851	38331
3	3852	25088
3	3853	80164
3	3854	6010
3	3855	86540
3	3856	5454
3	3857	75380
3	3858	52328
3	3859	6179
3	3860	23287
3	3861	56599
3	3862	38062
3	3863	25415
3	3864	56575
3	3865	87235
3	3866	31270
3	3867	37624
3	3868	49099
3	3869	15369
3	3870	46942
3	3871	27948
3	3872	93579
3	3873	32335
3	3874	18210
3	3875	8623
3	3876	63991
3	3877	76301
3	3878	53227
3	3879	64173
3	3880	61569
3	3881	24241
3	3882	38575
3	3883	24269
3	3884	92025
3	3885	28640
3	3886	45495
3	3887	90896
3	3888	75242
3	3889	53146
3	3890	72518
3	3891	95680
3	3892	75856
3	3893	71434
3	3894	55464
3	3895	91773
3	3896	59613
3	3897	93927
3	3898	72999
3	3899	82620
3	3900	60497
3	3901	99896
3	3902	62191
3	3903	84914
3	3904	69191
3	3905	90412
3	3906	870
3	3907	96816
3	3908	30109
3	3909	83005
3	3910	50287
3	3911	55757
3	3912	12756
3	3913	37851
3	3914	18317
3	3915	74605
3	3916	50769
3	3917	96167
3	3918	23450
3	3919	65540
3	3920	95442
3	3921	99721
3	3922	75842
3	3923	56596
3	3924	7370
3	3925	69214
3	3926	62128
3	3927	43299
3	3928	9831
3	3929	27662
3	3930	49657
3	3931	67330
3	3932	2764
3	3933	70852
3	3934	40571
3	3935	91497
3	3936	85229
3	3937	27310
3	3938	2349
3	3939	28126
3	3940	71516
3	3941	22933
3	3942	55912
3	3943	82245
3	3944	19747
3	3945	41028
3	3946	36829
3	3947	70859
3	3948	23883
3	3949	70038
3	3950	45492
3	3951	14189
3	3952	60211
3	3953	67757
3	3954	33907
3	3955	94028
3	3956	59587
3	3957	8215
3	3958	87810
3	3959	24180
3	3960	24410
3	3961	99806
3	3962	59729
3	3963	58604
3	3964	55510
3	3965	54835
3	3966	53476
3	3967	64244
3	3968	92766
3	3969	47620
3	3970	92339
3	3971	77686
3	3972	68297
3	3973	15539
3	3974	82038
3	3975	87807
3	3976	81317
3	3977	19487
3	3978	43731
3	3979	59628
3	3980	17671
3	3981	14981
3	3982	18730
3	3983	8285
3	3984	19136
3	3985	10517
3	3986	90771
3	3987	8162
3	3988	82960
3	3989	41538
3	3990	19496
3	3991	58552
3	3992	70507
3	3993	14391
3	3994	96755
3	3995	7204
3	3996	40633
3	3997	43745
3	3998	43383
3	3999	75677
3	4000	17244
3	4001	8155
3	4002	32260
3	4003	97474
3	4004	68555
3	4005	61173
3	4006	47917
3	4007	39357
3	4008	6988
3	4009	85615
3	4010	75941
3	4011	98560
3	4012	58734
3	4013	21367
3	4014	69483
3	4015	80784
3	4016	6747
3	4017	38604
3	4018	15977
3	4019	37812
3	4020	72898
3	4021	82295
3	4022	20938
3	4023	23252
3	4024	47630
3	4025	88714
3	4026	29190
3	4027	92654
3	4028	57020
3	4029	26951
3	4030	10685
3	4031	24544
3	4032	79971
3	4033	59635
3	4034	76790
3	4035	37626
3	4036	45276
3	4037	76173
3	4038	93493
3	4039	39136
3	4040	8957
3	4041	52607
3	4042	74242
3	4043	41350
3	4044	78593
3	4045	33918
3	4046	8595
3	4047	76742
3	4048	23492
3	4049	30395
3	4050	12225
3	4051	43658
3	4052	54270
3	4053	89358
3	4054	93738
3	4055	6835
3	4056	33598
3	4057	81038
3	4058	54331
3	4059	92189
3	4060	83647
3	4061	61856
3	4062	49154
3	4063	49108
3	4064	17889
3	4065	32890
3	4066	73533
3	4067	15650
3	4068	19223
3	4069	42764
3	4070	66960
3	4071	73120
3	4072	26188
3	4073	90562
3	4074	82135
3	4075	43385
3	4076	14674
3	4077	92336
3	4078	19886
3	4079	57926
3	4080	14038
3	4081	77938
3	4082	83102
3	4083	58899
3	4084	51490
3	4085	79099
3	4086	84075
3	4087	79781
3	4088	18912
3	4089	78668
3	4090	56217
3	4091	41079
3	4092	12309
3	4093	40779
3	4094	24740
3	4095	89320
3	4096	42694
3	4097	67885
3	4098	52678
3	4099	55449
3	4100	56796
3	4101	68651
3	4102	42793
3	4103	22849
3	4104	88545
3	4105	47046
3	4106	77171
3	4107	70841
3	4108	74084
3	4109	73434
3	4110	27049
3	4111	82154
3	4112	87280
3	4113	56756
3	4114	90813
3	4115	1170
3	4116	79325
3	4117	73121
3	4118	10998
3	4119	41293
3	4120	21224
3	4121	92702
3	4122	36361
3	4123	84037
3	4124	4123
3	4125	21841
3	4126	12673
3	4127	58204
3	4128	83876
3	4129	9879
3	4130	67331
3	4131	6944
3	4132	30603
3	4133	97537
3	4134	6669
3	4135	75078
3	4136	97342
3	4137	57375
3	4138	21408
3	4139	58206
3	4140	73215
3	4141	91205
3	4142	21558
3	4143	47825
3	4144	37879
3	4145	20874
3	4146	36061
3	4147	65963
3	4148	56868
3	4149	32351
3	4150	46692
3	4151	17231
3	4152	39530
3	4153	35466
3	4154	12639
3	4155	70880
3	4156	74734
3	4157	50671
3	4158	36795
3	4159	39285
3	4160	79104
3	4161	43313
3	4162	46994
3	4163	31897
3	4164	45062
3	4165	87999
3	4166	85084
3	4167	73160
3	4168	3937
3	4169	98087
3	4170	88713
3	4171	88687
3	4172	74572
3	4173	28730
3	4174	84506
3	4175	50689
3	4176	41235
3	4177	7186
3	4178	83481
3	4179	30119
3	4180	79020
3	4181	89776
3	4182	62475
3	4183	50651
3	4184	48932
3	4185	68438
3	4186	89532
3	4187	88629
3	4188	63431
3	4189	95268
3	4190	41578
3	4191	44489
3	4192	35203
3	4193	77315
3	4194	91873
3	4195	82182
3	4196	90894
3	4197	14722
3	4198	56613
3	4199	78654
3	4200	54551
3	4201	49393
3	4202	18998
3	4203	79510
3	4204	69550
3	4205	5512
3	4206	71160
3	4207	88320
3	4208	72680
3	4209	33149
3	4210	93745
3	4211	36475
3	4212	11513
3	4213	55313
3	4214	66646
3	4215	2675
3	4216	44340
3	4217	10499
3	4218	47343
3	4219	1463
3	4220	24312
3	4221	75106
3	4222	25754
3	4223	93775
3	4224	30502
3	4225	59272
3	4226	42833
3	4227	63784
3	4228	67232
3	4229	85163
3	4230	91553
3	4231	45160
3	4232	14779
3	4233	27730
3	4234	47424
3	4235	81663
3	4236	47775
3	4237	98710
3	4238	4949
3	4239	5900
3	4240	39214
3	4241	65526
3	4242	52546
3	4243	7626
3	4244	51986
3	4245	21820
3	4246	55244
3	4247	14982
3	4248	94219
3	4249	42775
3	4250	33493
3	4251	20015
3	4252	89673
3	4253	91613
3	4254	25457
3	4255	79737
3	4256	85780
3	4257	11850
3	4258	77352
3	4259	12104
3	4260	43556
3	4261	4938
3	4262	10823
3	4263	52643
3	4264	24329
3	4265	3969
3	4266	55535
3	4267	95023
3	4268	42463
3	4269	71287
3	4270	31004
3	4271	59630
3	4272	62787
3	4273	41818
3	4274	99594
3	4275	24167
3	4276	11802
3	4277	23185
3	4278	76293
3	4279	48462
3	4280	4246
3	4281	36826
3	4282	40503
3	4283	6421
3	4284	11660
3	4285	75213
3	4286	9586
3	4287	10778
3	4288	6655
3	4289	46011
3	4290	66009
3	4291	23249
3	4292	67332
3	4293	70229
3	4294	35669
3	4295	47056
3	4296	89892
3	4297	43351
3	4298	13183
3	4299	7150
3	4300	35496
3	4301	56890
3	4302	16125
3	4303	34802
3	4304	50792
3	4305	96258
3	4306	30782
3	4307	69027
3	4308	56851
3	4309	63792
3	4310	94423
3	4311	36547
3	4312	73706
3	4313	98332
3	4314	61954
3	4315	46400
3	4316	26405
3	4317	74306
3	4318	2032
3	4319	26187
3	4320	5660
3	4321	7881
3	4322	41808
3	4323	12402
3	4324	3998
3	4325	17775
3	4326	55796
3	4327	75597
3	4328	78154
3	4329	57360
3	4330	80472
3	4331	29555
3	4332	46152
3	4333	49133
3	4334	6092
3	4335	9275
3	4336	27065
3	4337	87798
3	4338	80209
3	4339	94634
3	4340	52632
3	4341	64649
3	4342	59539
3	4343	97189
3	4344	45906
3	4345	81333
3	4346	55793
3	4347	72253
3	4348	40533
3	4349	12492
3	4350	78507
3	4351	90675
3	4352	38035
3	4353	98276
3	4354	40523
3	4355	9625
3	4356	28129
3	4357	86072
3	4358	29255
3	4359	32555
3	4360	21470
3	4361	46510
3	4362	18412
3	4363	61845
3	4364	51417
3	4365	61408
3	4366	10975
3	4367	14677
3	4368	10370
3	4369	49611
3	4370	26602
3	4371	25712
3	4372	88405
3	4373	46491
3	4374	85061
3	4375	94930
3	4376	10313
3	4377	91334
3	4378	29805
3	4379	8159
3	4380	52262
3	4381	69422
3	4382	89607
3	4383	77483
3	4384	78488
3	4385	58985
3	4386	7216
3	4387	74486
3	4388	58422
3	4389	16543
3	4390	32987
3	4391	36256
3	4392	76892
3	4393	3996
3	4394	89692
3	4395	75730
3	4396	2630
3	4397	30136
3	4398	20783
3	4399	64828
3	4400	39089
3	4401	31717
3	4402	87062
3	4403	58050
3	4404	16457
3	4405	84184
3	4406	58990
3	4407	91917
3	4408	93044
3	4409	62730
3	4410	89809
3	4411	53662
3	4412	21668
3	4413	14931
3	4414	45728
3	4415	49859
3	4416	85422
3	4417	72894
3	4418	32800
3	4419	89652
3	4420	66812
3	4421	16465
3	4422	74025
3	4423	24734
3	4424	47579
3	4425	71366
3	4426	31814
3	4427	87948
3	4428	53773
3	4429	6261
3	4430	20082
3	4431	15876
3	4432	51187
3	4433	79622
3	4434	12930
3	4435	73110
3	4436	3072
3	4437	77199
3	4438	2302
3	4439	64306
3	4440	60147
3	4441	67407
3	4442	27892
3	4443	15663
3	4444	51154
3	4445	57414
3	4446	19100
3	4447	34838
3	4448	88172
3	4449	59074
3	4450	45946
3	4451	64594
3	4452	82226
3	4453	48449
3	4454	81661
3	4455	56256
3	4456	20723
3	4457	32366
3	4458	43964
3	4459	99721
3	4460	1140
3	4461	32525
3	4462	77605
3	4463	80884
3	4464	11773
3	4465	96561
3	4466	73290
3	4467	63527
3	4468	75019
3	4469	21422
3	4470	61107
3	4471	43784
3	4472	5693
3	4473	58082
3	4474	45182
3	4475	10277
3	4476	83620
3	4477	95599
3	4478	32845
3	4479	32268
3	4480	51833
3	4481	86907
3	4482	76692
3	4483	98753
3	4484	34013
3	4485	84459
3	4486	13557
3	4487	93432
3	4488	71174
3	4489	94315
3	4490	38343
3	4491	56981
3	4492	7044
3	4493	75303
3	4494	74226
3	4495	70891
3	4496	66153
3	4497	76572
3	4498	58687
3	4499	77378
3	4500	59999
3	4501	17064
3	4502	23285
3	4503	40969
3	4504	35555
3	4505	57006
3	4506	22469
3	4507	53627
3	4508	7937
3	4509	31024
3	4510	59112
3	4511	88470
3	4512	65011
3	4513	21495
3	4514	53159
3	4515	35889
3	4516	94899
3	4517	63144
3	4518	67835
3	4519	94782
3	4520	46641
3	4521	57039
3	4522	27468
3	4523	35091
3	4524	71486
3	4525	44530
3	4526	79806
3	4527	71127
3	4528	16617
3	4529	35775
3	4530	5982
3	4531	12957
3	4532	4232
3	4533	76677
3	4534	45735
3	4535	12773
3	4536	3529
3	4537	60967
3	4538	80163
3	4539	39688
3	4540	41749
3	4541	29349
3	4542	13882
3	4543	88397
3	4544	96992
3	4545	51795
3	4546	86955
3	4547	12805
3	4548	35670
3	4549	65148
3	4550	17343
3	4551	67158
3	4552	84223
3	4553	32692
3	4554	87060
3	4555	92739
3	4556	64248
3	4557	25189
3	4558	38549
3	4559	15037
3	4560	13027
3	4561	11170
3	4562	18047
3	4563	16006
3	4564	31885
3	4565	10087
3	4566	71287
3	4567	92911
3	4568	13207
3	4569	78797
3	4570	93657
3	4571	13286
3	4572	26161
3	4573	24701
3	4574	60943
3	4575	51101
3	4576	18290
3	4577	99572
3	4578	72569
3	4579	57799
3	4580	29962
3	4581	31694
3	4582	20704
3	4583	77799
3	4584	18212
3	4585	94570
3	4586	17871
3	4587	78225
3	4588	36129
3	4589	7286
3	4590	28586
3	4591	44499
3	4592	36496
3	4593	97895
3	4594	37738
3	4595	2829
3	4596	71706
3	4597	40262
3	4598	35925
3	4599	79275
3	4600	58481
3	4601	1518
3	4602	29980
3	4603	6971
3	4604	662
3	4605	11029
3	4606	26935
3	4607	37010
3	4608	94474
3	4609	53654
3	4610	92441
3	4611	47958
3	4612	56581
3	4613	24120
3	4614	94918
3	4615	74917
3	4616	444
3	4617	80614
3	4618	5779
3	4619	72348
3	4620	27037
3	4621	348
3	4622	317
3	4623	1322
3	4624	30062
3	4625	65350
3	4626	80956
3	4627	96474
3	4628	20336
3	4629	2528
3	4630	61490
3	4631	56713
3	4632	17358
3	4633	63187
3	4634	55455
3	4635	99610
3	4636	85168
3	4637	85365
3	4638	79131
3	4639	41348
3	4640	17326
3	4641	56217
3	4642	24211
3	4643	25840
3	4644	25649
3	4645	77058
3	4646	83368
3	4647	97760
3	4648	97609
3	4649	78985
3	4650	75755
3	4651	11249
3	4652	19488
3	4653	76095
3	4654	40243
3	4655	11161
3	4656	38342
3	4657	31908
3	4658	18979
3	4659	78754
3	4660	16297
3	4661	49807
3	4662	72063
3	4663	23200
3	4664	63885
3	4665	7995
3	4666	54235
3	4667	12762
3	4668	53700
3	4669	81584
3	4670	63764
3	4671	17096
3	4672	42401
3	4673	78405
3	4674	49529
3	4675	31718
3	4676	94973
3	4677	16597
3	4678	31842
3	4679	60543
3	4680	28988
3	4681	56046
3	4682	84889
3	4683	9443
3	4684	43275
3	4685	42995
3	4686	78601
3	4687	28049
3	4688	31873
3	4689	83845
3	4690	14355
3	4691	58950
3	4692	36314
3	4693	52060
3	4694	44626
3	4695	51315
3	4696	42465
3	4697	34453
3	4698	3904
3	4699	70077
3	4700	18898
3	4701	12667
3	4702	72786
3	4703	55181
3	4704	37941
3	4705	95254
3	4706	15965
3	4707	59533
3	4708	21151
3	4709	17866
3	4710	55171
3	4711	77063
3	4712	52721
3	4713	7051
3	4714	62006
3	4715	32442
3	4716	46861
3	4717	47783
3	4718	58093
3	4719	15771
3	4720	7698
3	4721	38388
3	4722	45306
3	4723	82927
3	4724	39208
3	4725	96254
3	4726	55585
3	4727	62779
3	4728	45730
3	4729	63397
3	4730	15751
3	4731	9452
3	4732	52581
3	4733	40713
3	4734	91196
3	4735	12341
3	4736	76582
3	4737	72895
3	4738	75438
3	4739	1695
3	4740	36140
3	4741	56128
3	4742	97404
3	4743	72402
3	4744	82081
3	4745	85235
3	4746	45610
3	4747	9709
3	4748	12733
3	4749	24988
3	4750	60573
3	4751	96100
3	4752	64731
3	4753	50422
3	4754	6559
3	4755	45503
3	4756	78715
3	4757	2995
3	4758	57524
3	4759	12723
3	4760	29703
3	4761	24905
3	4762	89145
3	4763	92859
3	4764	8553
3	4765	91082
3	4766	4326
3	4767	75989
3	4768	97569
3	4769	29175
3	4770	73443
3	4771	64695
3	4772	2585
3	4773	31051
3	4774	62882
3	4775	32958
3	4776	21126
3	4777	23416
3	4778	82899
3	4779	68401
3	4780	37702
3	4781	22502
3	4782	16283
3	4783	2303
3	4784	66711
3	4785	5163
3	4786	76170
3	4787	51882
3	4788	80618
3	4789	47583
3	4790	12042
3	4791	29029
3	4792	99670
3	4793	32972
3	4794	20002
3	4795	78579
3	4796	45630
3	4797	12895
3	4798	59748
3	4799	56065
3	4800	81658
3	4801	94385
3	4802	74381
3	4803	73914
3	4804	15456
3	4805	47156
3	4806	99843
3	4807	91736
3	4808	94113
3	4809	73489
3	4810	37924
3	4811	63328
3	4812	80427
3	4813	94464
3	4814	19061
3	4815	46159
3	4816	45993
3	4817	99540
3	4818	84018
3	4819	64667
3	4820	20822
3	4821	96639
3	4822	8213
3	4823	8158
3	4824	44857
3	4825	22653
3	4826	17965
3	4827	58103
3	4828	54686
3	4829	83383
3	4830	32818
3	4831	30965
3	4832	38420
3	4833	13300
3	4834	18872
3	4835	74867
3	4836	22496
3	4837	75270
3	4838	52335
3	4839	17277
3	4840	32846
3	4841	18672
3	4842	25949
3	4843	58943
3	4844	26108
3	4845	50994
3	4846	56040
3	4847	12520
3	4848	83368
3	4849	44781
3	4850	52035
3	4851	38769
3	4852	36447
3	4853	40009
3	4854	89767
3	4855	91974
3	4856	26817
3	4857	49295
3	4858	60948
3	4859	95176
3	4860	78871
3	4861	50859
3	4862	67153
3	4863	45738
3	4864	20185
3	4865	75262
3	4866	99601
3	4867	87550
3	4868	71918
3	4869	80937
3	4870	89322
3	4871	54306
3	4872	45788
3	4873	22075
3	4874	16151
3	4875	3407
3	4876	50532
3	4877	24921
3	4878	55251
3	4879	79474
3	4880	74540
3	4881	13423
3	4882	43694
3	4883	38927
3	4884	26760
3	4885	50229
3	4886	18043
3	4887	90303
3	4888	98997
3	4889	64701
3	4890	21384
3	4891	36663
3	4892	77194
3	4893	7499
3	4894	38389
3	4895	81236
3	4896	54341
3	4897	93841
3	4898	34480
3	4899	89757
3	4900	25846
3	4901	12809
3	4902	54386
3	4903	28778
3	4904	20861
3	4905	13562
3	4906	13756
3	4907	36517
3	4908	33550
3	4909	54768
3	4910	90138
3	4911	23699
3	4912	96704
3	4913	75867
3	4914	57516
3	4915	71603
3	4916	14865
3	4917	20132
3	4918	13599
3	4919	80234
3	4920	80421
3	4921	74984
3	4922	15100
3	4923	54451
3	4924	28840
3	4925	39294
3	4926	20354
3	4927	86416
3	4928	49056
3	4929	75053
3	4930	3588
3	4931	55299
3	4932	88434
3	4933	31347
3	4934	23734
3	4935	81479
3	4936	90361
3	4937	30085
3	4938	28438
3	4939	67341
3	4940	6270
3	4941	54787
3	4942	71623
3	4943	22289
3	4944	87191
3	4945	84774
3	4946	22255
3	4947	75992
3	4948	674
3	4949	54200
3	4950	15643
3	4951	65729
3	4952	48116
3	4953	53465
3	4954	74389
3	4955	86310
3	4956	73531
3	4957	22874
3	4958	61430
3	4959	43520
3	4960	55775
3	4961	83908
3	4962	13141
3	4963	13139
3	4964	45254
3	4965	90836
3	4966	60832
3	4967	86235
3	4968	59419
3	4969	94258
3	4970	1666
3	4971	47136
3	4972	54184
3	4973	40639
3	4974	79737
3	4975	19616
3	4976	52179
3	4977	75994
3	4978	71140
3	4979	96352
3	4980	25206
3	4981	41314
3	4982	80420
3	4983	39926
3	4984	11573
3	4985	83884
3	4986	10187
3	4987	63667
3	4988	7045
3	4989	43219
3	4990	26808
3	4991	91237
3	4992	48951
3	4993	75851
3	4994	35674
3	4995	67770
3	4996	45939
3	4997	18246
3	4998	49627
3	4999	33108
3	5000	29361
3	5001	50055
3	5002	21889
3	5003	38592
3	5004	62148
3	5005	36614
3	5006	38543
3	5007	72272
3	5008	7192
3	5009	1786
3	5010	31936
3	5011	61816
3	5012	46471
3	5013	67136
3	5014	13523
3	5015	81724
3	5016	3689
3	5017	72122
3	5018	48136
3	5019	48344
3	5020	60219
3	5021	99860
3	5022	77005
3	5023	74954
3	5024	651
3	5025	48322
3	5026	53909
3	5027	22886
3	5028	54268
3	5029	76406
3	5030	77387
3	5031	43477
3	5032	11200
3	5033	38152
3	5034	60563
3	5035	55435
3	5036	62695
3	5037	26412
3	5038	45506
3	5039	57288
3	5040	14471
3	5041	82652
3	5042	5425
3	5043	25145
3	5044	46020
3	5045	17951
3	5046	40624
3	5047	95625
3	5048	91327
3	5049	65818
3	5050	63958
3	5051	89741
3	5052	63825
3	5053	98620
3	5054	25504
3	5055	19117
3	5056	48210
3	5057	24772
3	5058	69091
3	5059	49165
3	5060	75781
3	5061	90192
3	5062	20247
3	5063	62093
3	5064	81151
3	5065	49548
3	5066	86057
3	5067	385
3	5068	56642
3	5069	3019
3	5070	13464
3	5071	80285
3	5072	6227
3	5073	48659
3	5074	38429
3	5075	33659
3	5076	18665
3	5077	84510
3	5078	23934
3	5079	33924
3	5080	48009
3	5081	65463
3	5082	34264
3	5083	92917
3	5084	42094
3	5085	34842
3	5086	56733
3	5087	28941
3	5088	2223
3	5089	49523
3	5090	63369
3	5091	63205
3	5092	49192
3	5093	65668
3	5094	80249
3	5095	80869
3	5096	12055
3	5097	21769
3	5098	38107
3	5099	25727
3	5100	12139
3	5101	35650
3	5102	17661
3	5103	74032
3	5104	9708
3	5105	59939
3	5106	91547
3	5107	9399
3	5108	95780
3	5109	88747
3	5110	7997
3	5111	64128
3	5112	26435
3	5113	34338
3	5114	42171
3	5115	44724
3	5116	95307
3	5117	79080
3	5118	49214
3	5119	46064
3	5120	90370
3	5121	33923
3	5122	29402
3	5123	54286
3	5124	2027
3	5125	65583
3	5126	91746
3	5127	24652
3	5128	79700
3	5129	62988
3	5130	37820
3	5131	30671
3	5132	9936
3	5133	38795
3	5134	97023
3	5135	14022
3	5136	42535
3	5137	43505
3	5138	68631
3	5139	91129
3	5140	26950
3	5141	83352
3	5142	44846
3	5143	6267
3	5144	31211
3	5145	30513
3	5146	79203
3	5147	14712
3	5148	27914
3	5149	96797
3	5150	64935
3	5151	54266
3	5152	52174
3	5153	33360
3	5154	40611
3	5155	36280
3	5156	68721
3	5157	84320
3	5158	12337
3	5159	33256
3	5160	42518
3	5161	18072
3	5162	96037
3	5163	25633
3	5164	4984
3	5165	56322
3	5166	91966
3	5167	41126
3	5168	28200
3	5169	9803
3	5170	40649
3	5171	1700
3	5172	50005
3	5173	18879
3	5174	38383
3	5175	13211
3	5176	62781
3	5177	6047
3	5178	6465
3	5179	72028
3	5180	34844
3	5181	26604
3	5182	52814
3	5183	91352
3	5184	43481
3	5185	64510
3	5186	33746
3	5187	44254
3	5188	56889
3	5189	26392
3	5190	76054
3	5191	96764
3	5192	66909
3	5193	27044
3	5194	98944
3	5195	55630
3	5196	50219
3	5197	50322
3	5198	88862
3	5199	14476
3	5200	31842
3	5201	73562
3	5202	51303
3	5203	59488
3	5204	68020
3	5205	1423
3	5206	41389
3	5207	1002
3	5208	70431
3	5209	88522
3	5210	89371
3	5211	67876
3	5212	50328
3	5213	19813
3	5214	74167
3	5215	93173
3	5216	86183
3	5217	18368
3	5218	32749
3	5219	20513
3	5220	55628
3	5221	98600
3	5222	40696
3	5223	90932
3	5224	56869
3	5225	34283
3	5226	25720
3	5227	5413
3	5228	15260
3	5229	97854
3	5230	46443
3	5231	86701
3	5232	74653
3	5233	19362
3	5234	81121
3	5235	5878
3	5236	37180
3	5237	19862
3	5238	98662
3	5239	66197
3	5240	44580
3	5241	94076
3	5242	4463
3	5243	86384
3	5244	77742
3	5245	64603
3	5246	77909
3	5247	8906
3	5248	80534
3	5249	541
3	5250	34546
3	5251	37289
3	5252	70901
3	5253	19265
3	5254	89210
3	5255	22317
3	5256	22595
3	5257	62897
3	5258	46936
3	5259	71277
3	5260	56943
3	5261	91182
3	5262	71314
3	5263	91502
3	5264	45224
3	5265	94433
3	5266	55395
3	5267	58605
3	5268	22791
3	5269	92380
3	5270	38507
3	5271	49846
3	5272	64781
3	5273	22742
3	5274	93303
3	5275	59636
3	5276	31722
3	5277	1142
3	5278	30980
3	5279	56697
3	5280	18208
3	5281	97605
3	5282	41272
3	5283	27940
3	5284	27207
3	5285	96685
3	5286	30676
3	5287	43649
3	5288	2893
3	5289	41417
3	5290	97838
3	5291	59593
3	5292	61559
3	5293	36967
3	5294	99213
3	5295	95906
3	5296	32508
3	5297	46500
3	5298	44707
3	5299	87366
3	5300	52490
3	5301	93536
3	5302	81622
3	5303	62477
3	5304	240
3	5305	92254
3	5306	93240
3	5307	20045
3	5308	24574
3	5309	10238
3	5310	69491
3	5311	29352
3	5312	23475
3	5313	17045
3	5314	92086
3	5315	9647
3	5316	68399
3	5317	85158
3	5318	43358
3	5319	44492
3	5320	50938
3	5321	14352
3	5322	24199
3	5323	59485
3	5324	23491
3	5325	5499
3	5326	68291
3	5327	11805
3	5328	70034
3	5329	7067
3	5330	97839
3	5331	35414
3	5332	23481
3	5333	24037
3	5334	86619
3	5335	46829
3	5336	43116
3	5337	52128
3	5338	21344
3	5339	92500
3	5340	17075
3	5341	85373
3	5342	74683
3	5343	36350
3	5344	66123
3	5345	73417
3	5346	29483
3	5347	89504
3	5348	5853
3	5349	98789
3	5350	71663
3	5351	61394
3	5352	10284
3	5353	13876
3	5354	15144
3	5355	42543
3	5356	60260
3	5357	22020
3	5358	42194
3	5359	41985
3	5360	8595
3	5361	96829
3	5362	52000
3	5363	85203
3	5364	57669
3	5365	47543
3	5366	5480
3	5367	54149
3	5368	66501
3	5369	68349
3	5370	63037
3	5371	58515
3	5372	61127
3	5373	79324
3	5374	98890
3	5375	66620
3	5376	33741
3	5377	95492
3	5378	43972
3	5379	54376
3	5380	15722
3	5381	77839
3	5382	10499
3	5383	68371
3	5384	77013
3	5385	70369
3	5386	79907
3	5387	54383
3	5388	30932
3	5389	45989
3	5390	7351
3	5391	21877
3	5392	70417
3	5393	3676
3	5394	71057
3	5395	3502
3	5396	28535
3	5397	72252
3	5398	34916
3	5399	49342
3	5400	96194
3	5401	91413
3	5402	87943
3	5403	10778
3	5404	96114
3	5405	64431
3	5406	57560
3	5407	95598
3	5408	28655
3	5409	68685
3	5410	28897
3	5411	96647
3	5412	59633
3	5413	32648
3	5414	94781
3	5415	3128
3	5416	39200
3	5417	43125
3	5418	23437
3	5419	73088
3	5420	65874
3	5421	68971
3	5422	93858
3	5423	13539
3	5424	7377
3	5425	47526
3	5426	36583
3	5427	98704
3	5428	10467
3	5429	68817
3	5430	47888
3	5431	66200
3	5432	4491
3	5433	96443
3	5434	8464
3	5435	91485
3	5436	38103
3	5437	40979
3	5438	97733
3	5439	34462
3	5440	7969
3	5441	40178
3	5442	1615
3	5443	72017
3	5444	67882
3	5445	71697
3	5446	84617
3	5447	54962
3	5448	25431
3	5449	64289
3	5450	4450
3	5451	32157
3	5452	39319
3	5453	47165
3	5454	19403
3	5455	53438
3	5456	55375
3	5457	66784
3	5458	28378
3	5459	47035
3	5460	42808
3	5461	93545
3	5462	28411
3	5463	93546
3	5464	83782
3	5465	28139
3	5466	63570
3	5467	22807
3	5468	56572
3	5469	53975
3	5470	18938
3	5471	89409
3	5472	93690
3	5473	8678
3	5474	22800
3	5475	82358
3	5476	38682
3	5477	10153
3	5478	96571
3	5479	43649
3	5480	59589
3	5481	90206
3	5482	61606
3	5483	99014
3	5484	48724
3	5485	42181
3	5486	67367
3	5487	87615
3	5488	41200
3	5489	58560
3	5490	50867
3	5491	33487
3	5492	17502
3	5493	76693
3	5494	49995
3	5495	79378
3	5496	41195
3	5497	60393
3	5498	3828
3	5499	10185
3	5500	53821
3	5501	40477
3	5502	52165
3	5503	81465
3	5504	81303
3	5505	8613
3	5506	56933
3	5507	51953
3	5508	5005
3	5509	65078
3	5510	64443
3	5511	87142
3	5512	36993
3	5513	31206
3	5514	43705
3	5515	70577
3	5516	64957
3	5517	36595
3	5518	38025
3	5519	54877
3	5520	986
3	5521	11211
3	5522	34102
3	5523	32080
3	5524	44496
3	5525	56457
3	5526	84974
3	5527	7019
3	5528	13866
3	5529	67652
3	5530	30103
3	5531	65264
3	5532	49273
3	5533	65019
3	5534	64645
3	5535	91874
3	5536	8834
3	5537	68336
3	5538	99296
3	5539	94338
3	5540	58659
3	5541	54305
3	5542	83457
3	5543	30437
3	5544	9051
3	5545	63424
3	5546	78011
3	5547	27863
3	5548	62915
3	5549	53996
3	5550	56185
3	5551	41260
3	5552	37597
3	5553	26348
3	5554	7357
3	5555	35718
3	5556	86272
3	5557	50672
3	5558	48180
3	5559	20662
3	5560	73750
3	5561	48777
3	5562	87535
3	5563	45264
3	5564	43594
3	5565	40513
3	5566	92788
3	5567	35000
3	5568	90810
3	5569	60653
3	5570	38700
3	5571	98102
3	5572	72744
3	5573	66171
3	5574	3557
3	5575	68689
3	5576	43441
3	5577	4357
3	5578	37260
3	5579	69484
3	5580	7492
3	5581	71837
3	5582	5443
3	5583	70724
3	5584	54169
3	5585	27472
3	5586	26891
3	5587	26009
3	5588	65256
3	5589	26065
3	5590	19817
3	5591	77858
3	5592	61038
3	5593	33212
3	5594	5835
3	5595	26582
3	5596	58103
3	5597	41636
3	5598	73102
3	5599	79283
3	5600	88503
3	5601	26040
3	5602	72156
3	5603	15623
3	5604	38937
3	5605	88309
3	5606	64758
3	5607	35391
3	5608	2663
3	5609	95314
3	5610	17247
3	5611	38171
3	5612	76597
3	5613	323
3	5614	14335
3	5615	83092
3	5616	30128
3	5617	35602
3	5618	13664
3	5619	59348
3	5620	11364
3	5621	74134
3	5622	99862
3	5623	66783
3	5624	56132
3	5625	99914
3	5626	99894
3	5627	1340
3	5628	31343
3	5629	68523
3	5630	71737
3	5631	81807
3	5632	88349
3	5633	6088
3	5634	66003
3	5635	72381
3	5636	37158
3	5637	71326
3	5638	2717
3	5639	27210
3	5640	38637
3	5641	31628
3	5642	49430
3	5643	81595
3	5644	5604
3	5645	16171
3	5646	35303
3	5647	54339
3	5648	23213
3	5649	62098
3	5650	55634
3	5651	44450
3	5652	15259
3	5653	33486
3	5654	33752
3	5655	79710
3	5656	75763
3	5657	7904
3	5658	32788
3	5659	88932
3	5660	32080
3	5661	500
3	5662	58408
3	5663	32825
3	5664	49018
3	5665	11451
3	5666	52528
3	5667	78970
3	5668	37912
3	5669	71735
3	5670	48075
3	5671	4760
3	5672	41730
3	5673	88011
3	5674	30540
3	5675	61168
3	5676	1384
3	5677	57986
3	5678	87620
3	5679	54661
3	5680	83192
3	5681	54269
3	5682	84481
3	5683	78944
3	5684	84490
3	5685	9414
3	5686	17542
3	5687	36807
3	5688	89651
3	5689	2673
3	5690	10446
3	5691	68617
3	5692	23378
3	5693	54297
3	5694	98382
3	5695	96252
3	5696	49390
3	5697	96560
3	5698	91313
3	5699	42041
3	5700	53612
3	5701	55542
3	5702	37801
3	5703	49363
3	5704	5755
3	5705	20195
3	5706	57050
3	5707	29199
3	5708	3903
3	5709	53806
3	5710	5720
3	5711	32976
3	5712	63364
3	5713	64804
3	5714	60147
3	5715	21021
3	5716	88329
3	5717	52378
3	5718	85270
3	5719	43155
3	5720	38090
3	5721	67172
3	5722	247
3	5723	17088
3	5724	7357
3	5725	58641
3	5726	33321
3	5727	33224
3	5728	24877
3	5729	41690
3	5730	81224
3	5731	81930
3	5732	10787
3	5733	63581
3	5734	54765
3	5735	93839
3	5736	70588
3	5737	54539
3	5738	32260
3	5739	64957
3	5740	86875
3	5741	51719
3	5742	42439
3	5743	95248
3	5744	93302
3	5745	7625
3	5746	27681
3	5747	31131
3	5748	50031
3	5749	63072
3	5750	36433
3	5751	98510
3	5752	21593
3	5753	23356
3	5754	4673
3	5755	43220
3	5756	87562
3	5757	34195
3	5758	23681
3	5759	52111
3	5760	51582
3	5761	58834
3	5762	47618
3	5763	83700
3	5764	17769
3	5765	231
3	5766	17696
3	5767	30162
3	5768	42367
3	5769	79806
3	5770	78927
3	5771	31799
3	5772	65904
3	5773	18063
3	5774	53192
3	5775	48674
3	5776	73495
3	5777	43860
3	5778	79980
3	5779	81251
3	5780	78538
3	5781	56386
3	5782	64185
3	5783	77998
3	5784	36872
3	5785	94213
3	5786	88085
3	5787	33773
3	5788	77987
3	5789	49436
3	5790	67517
3	5791	67165
3	5792	58567
3	5793	25225
3	5794	39070
3	5795	54451
3	5796	71947
3	5797	69222
3	5798	90349
3	5799	51696
3	5800	25970
3	5801	61416
3	5802	55814
3	5803	74942
3	5804	34369
3	5805	13236
3	5806	99677
3	5807	25395
3	5808	57029
3	5809	36714
3	5810	62586
3	5811	88572
3	5812	69812
3	5813	54313
3	5814	25187
3	5815	43453
3	5816	17580
3	5817	91039
3	5818	60870
3	5819	82113
3	5820	97043
3	5821	86167
3	5822	51791
3	5823	20808
3	5824	86064
3	5825	44618
3	5826	21231
3	5827	83390
3	5828	51885
3	5829	7807
3	5830	37935
3	5831	25228
3	5832	86703
3	5833	4461
3	5834	21380
3	5835	79585
3	5836	68667
3	5837	18628
3	5838	95904
3	5839	3269
3	5840	77451
3	5841	81343
3	5842	24371
3	5843	24725
3	5844	7937
3	5845	4952
3	5846	83404
3	5847	21864
3	5848	65861
3	5849	71905
3	5850	38090
3	5851	47299
3	5852	10410
3	5853	86846
3	5854	23108
3	5855	60460
3	5856	77244
3	5857	60411
3	5858	15064
3	5859	65943
3	5860	74389
3	5861	13002
3	5862	26227
3	5863	62324
3	5864	13065
3	5865	12895
3	5866	26021
3	5867	20801
3	5868	17698
3	5869	56106
3	5870	81972
3	5871	89249
3	5872	13899
3	5873	60019
3	5874	52710
3	5875	13452
3	5876	9397
3	5877	37909
3	5878	7776
3	5879	16029
3	5880	92895
3	5881	60244
3	5882	98268
3	5883	82569
3	5884	35036
3	5885	2449
3	5886	84501
3	5887	33626
3	5888	42278
3	5889	82899
3	5890	14242
3	5891	90792
3	5892	29904
3	5893	41091
3	5894	23672
3	5895	80583
3	5896	88141
3	5897	67424
3	5898	98182
3	5899	79686
3	5900	13072
3	5901	11290
3	5902	7101
3	5903	35122
3	5904	8767
3	5905	13475
3	5906	31249
3	5907	53605
3	5908	21646
3	5909	25662
3	5910	41894
3	5911	74766
3	5912	39143
3	5913	29900
3	5914	1631
3	5915	83104
3	5916	4284
3	5917	27854
3	5918	91906
3	5919	39229
3	5920	9232
3	5921	89875
3	5922	12302
3	5923	9039
3	5924	655
3	5925	3801
3	5926	47377
3	5927	74245
3	5928	23188
3	5929	3409
3	5930	97905
3	5931	58485
3	5932	23742
3	5933	89560
3	5934	26570
3	5935	95496
3	5936	14940
3	5937	26749
3	5938	10455
3	5939	42057
3	5940	22866
3	5941	71151
3	5942	47335
3	5943	37487
3	5944	18792
3	5945	6803
3	5946	7279
3	5947	23901
3	5948	24511
3	5949	8312
3	5950	57761
3	5951	74106
3	5952	84654
3	5953	94823
3	5954	4343
3	5955	76400
3	5956	21230
3	5957	88385
3	5958	76263
3	5959	77978
3	5960	29517
3	5961	81321
3	5962	81750
3	5963	23086
3	5964	89993
3	5965	81418
3	5966	49650
3	5967	36881
3	5968	70014
3	5969	71610
3	5970	79973
3	5971	7615
3	5972	62516
3	5973	51639
3	5974	99080
3	5975	2530
3	5976	49342
3	5977	84813
3	5978	94324
3	5979	98798
3	5980	94565
3	5981	13899
3	5982	79992
3	5983	70286
3	5984	84860
3	5985	63552
3	5986	87744
3	5987	61110
3	5988	31869
3	5989	60299
3	5990	55764
3	5991	7422
3	5992	38941
3	5993	39846
3	5994	99393
3	5995	69837
3	5996	28820
3	5997	80539
3	5998	12993
3	5999	22851
3	6000	75426
3	6001	78941
3	6002	97030
3	6003	74779
3	6004	62682
3	6005	53761
3	6006	612
3	6007	29057
3	6008	49805
3	6009	99004
3	6010	55489
3	6011	25906
3	6012	52770
3	6013	44216
3	6014	45426
3	6015	77935
3	6016	19221
3	6017	69329
3	6018	62879
3	6019	67420
3	6020	65061
3	6021	56795
3	6022	46355
3	6023	23884
3	6024	11896
3	6025	58660
3	6026	18102
3	6027	49447
3	6028	94041
3	6029	87808
3	6030	11402
3	6031	45027
3	6032	70584
3	6033	69049
3	6034	56979
3	6035	44454
3	6036	20551
3	6037	6519
3	6038	76507
3	6039	9130
3	6040	47546
3	6041	84116
3	6042	8701
3	6043	89176
3	6044	20531
3	6045	7793
3	6046	30833
3	6047	54906
3	6048	14318
3	6049	78401
3	6050	98799
3	6051	24781
3	6052	46879
3	6053	48986
3	6054	16705
3	6055	46138
3	6056	98140
3	6057	66000
3	6058	40201
3	6059	15352
3	6060	8781
3	6061	5498
3	6062	33746
3	6063	80950
3	6064	96148
3	6065	80281
3	6066	11152
3	6067	98500
3	6068	604
3	6069	7223
3	6070	61335
3	6071	71558
3	6072	19349
3	6073	41853
3	6074	88531
3	6075	28853
3	6076	3547
3	6077	55960
3	6078	33205
3	6079	91359
3	6080	83683
3	6081	91599
3	6082	44753
3	6083	97061
3	6084	99755
3	6085	40106
3	6086	37040
3	6087	60751
3	6088	72817
3	6089	59366
3	6090	45182
3	6091	86500
3	6092	57584
3	6093	13209
3	6094	21147
3	6095	1444
3	6096	91829
3	6097	51632
3	6098	44561
3	6099	71516
3	6100	19952
3	6101	24028
3	6102	74391
3	6103	16255
3	6104	25974
3	6105	76894
3	6106	99692
3	6107	79895
3	6108	88096
3	6109	4398
3	6110	92808
3	6111	52938
3	6112	40370
3	6113	91305
3	6114	87818
3	6115	60109
3	6116	6193
3	6117	41181
3	6118	6549
3	6119	44238
3	6120	28796
3	6121	62305
3	6122	48872
3	6123	33611
3	6124	22789
3	6125	85235
3	6126	21438
3	6127	3446
3	6128	43856
3	6129	25501
3	6130	69803
3	6131	75669
3	6132	66655
3	6133	70218
3	6134	49420
3	6135	38400
3	6136	68704
3	6137	89927
3	6138	10860
3	6139	96955
3	6140	28643
3	6141	71313
3	6142	6138
3	6143	76484
3	6144	44365
3	6145	60318
3	6146	39964
3	6147	74724
3	6148	94434
3	6149	45648
3	6150	37697
3	6151	6638
3	6152	97840
3	6153	26927
3	6154	55033
3	6155	56273
3	6156	94454
3	6157	82508
3	6158	42138
3	6159	1750
3	6160	64482
3	6161	81892
3	6162	45239
3	6163	54691
3	6164	33995
3	6165	11627
3	6166	22433
3	6167	86003
3	6168	81707
3	6169	91860
3	6170	62269
3	6171	84522
3	6172	11159
3	6173	19472
3	6174	70238
3	6175	57783
3	6176	61811
3	6177	46150
3	6178	82584
3	6179	34996
3	6180	29450
3	6181	49803
3	6182	90004
3	6183	5669
3	6184	78425
3	6185	85180
3	6186	74395
3	6187	60411
3	6188	64100
3	6189	46360
3	6190	26116
3	6191	97360
3	6192	29531
3	6193	18869
3	6194	41878
3	6195	59390
3	6196	28993
3	6197	62913
3	6198	78650
3	6199	8519
3	6200	1808
3	6201	81137
3	6202	58770
3	6203	63283
3	6204	2736
3	6205	86669
3	6206	67157
3	6207	11174
3	6208	43496
3	6209	99370
3	6210	93050
3	6211	42245
3	6212	68283
3	6213	57220
3	6214	64684
3	6215	32477
3	6216	1715
3	6217	87430
3	6218	15155
3	6219	39273
3	6220	68112
3	6221	15481
3	6222	90230
3	6223	56700
3	6224	99691
3	6225	92417
3	6226	24007
3	6227	4195
3	6228	80707
3	6229	16720
3	6230	91052
3	6231	63803
3	6232	59963
3	6233	88562
3	6234	36776
3	6235	56087
3	6236	94128
3	6237	44764
3	6238	11580
3	6239	23220
3	6240	56577
3	6241	42551
3	6242	49032
3	6243	45175
3	6244	86058
3	6245	56007
3	6246	30685
3	6247	99554
3	6248	47026
3	6249	98926
3	6250	83718
3	6251	49913
3	6252	26201
3	6253	5087
3	6254	54279
3	6255	11840
3	6256	8054
3	6257	35718
3	6258	9990
3	6259	11474
3	6260	72809
3	6261	95313
3	6262	31459
3	6263	60965
3	6264	87387
3	6265	56367
3	6266	33388
3	6267	70220
3	6268	82611
3	6269	54292
3	6270	65480
3	6271	4542
3	6272	11614
3	6273	44031
3	6274	42288
3	6275	27007
3	6276	26075
3	6277	45032
3	6278	75419
3	6279	20438
3	6280	64939
3	6281	79032
3	6282	4643
3	6283	10473
3	6284	99756
3	6285	27922
3	6286	98452
3	6287	75426
3	6288	69611
3	6289	17507
3	6290	74973
3	6291	49154
3	6292	70495
3	6293	35252
3	6294	43142
3	6295	51475
3	6296	40163
3	6297	90686
3	6298	39166
3	6299	53086
3	6300	95206
3	6301	62255
3	6302	77119
3	6303	99591
3	6304	88182
3	6305	78438
3	6306	49187
3	6307	5487
3	6308	54730
3	6309	27071
3	6310	73202
3	6311	1575
3	6312	295
3	6313	2728
3	6314	10041
3	6315	24566
3	6316	10311
3	6317	83982
3	6318	97352
3	6319	91025
3	6320	98723
3	6321	38328
3	6322	61504
3	6323	29191
3	6324	24681
3	6325	66043
3	6326	71135
3	6327	72603
3	6328	64292
3	6329	42994
3	6330	41254
3	6331	4955
3	6332	27153
3	6333	88563
3	6334	6107
3	6335	22612
3	6336	87054
3	6337	61248
3	6338	64201
3	6339	47542
3	6340	78840
3	6341	86356
3	6342	52265
3	6343	83126
3	6344	32365
3	6345	96673
3	6346	18610
3	6347	14333
3	6348	77141
3	6349	49710
3	6350	68304
3	6351	28263
3	6352	71155
3	6353	72460
3	6354	15019
3	6355	98329
3	6356	81554
3	6357	31031
3	6358	85402
3	6359	8446
3	6360	25849
3	6361	7869
3	6362	9223
3	6363	57264
3	6364	25463
3	6365	34315
3	6366	7727
3	6367	77251
3	6368	51866
3	6369	54143
3	6370	51366
3	6371	55066
3	6372	1840
3	6373	86460
3	6374	78024
3	6375	6730
3	6376	19279
3	6377	55403
3	6378	97018
3	6379	23907
3	6380	61857
3	6381	90965
3	6382	73949
3	6383	96591
3	6384	80424
3	6385	55589
3	6386	56044
3	6387	43112
3	6388	34426
3	6389	56557
3	6390	42156
3	6391	45337
3	6392	6857
3	6393	82181
3	6394	9838
3	6395	21861
3	6396	73341
3	6397	98996
3	6398	16354
3	6399	75927
3	6400	50792
3	6401	74712
3	6402	52120
3	6403	67045
3	6404	72536
3	6405	61930
3	6406	78069
3	6407	83135
3	6408	98932
3	6409	92327
3	6410	58071
3	6411	14733
3	6412	63637
3	6413	72635
3	6414	79409
3	6415	35719
3	6416	14517
3	6417	34242
3	6418	869
3	6419	27384
3	6420	58124
3	6421	74770
3	6422	76964
3	6423	13067
3	6424	70470
3	6425	35900
3	6426	98126
3	6427	94389
3	6428	88542
3	6429	70283
3	6430	99919
3	6431	3696
3	6432	86508
3	6433	62592
3	6434	52060
3	6435	87374
3	6436	49164
3	6437	89409
3	6438	79647
3	6439	76567
3	6440	12884
3	6441	26019
3	6442	5569
3	6443	23302
3	6444	27916
3	6445	9858
3	6446	1151
3	6447	74367
3	6448	78347
3	6449	73019
3	6450	72511
3	6451	78775
3	6452	98451
3	6453	8758
3	6454	47694
3	6455	82619
3	6456	18101
3	6457	31811
3	6458	69546
3	6459	15871
3	6460	88630
3	6461	74457
3	6462	58477
3	6463	41435
3	6464	97290
3	6465	6980
3	6466	66890
3	6467	36308
3	6468	15623
3	6469	99135
3	6470	47258
3	6471	45072
3	6472	98054
3	6473	5656
3	6474	35641
3	6475	10382
3	6476	39744
3	6477	42539
3	6478	17714
3	6479	87754
3	6480	23914
3	6481	23704
3	6482	91356
3	6483	85740
3	6484	24175
3	6485	60978
3	6486	30679
3	6487	99031
3	6488	75283
3	6489	34598
3	6490	60525
3	6491	54293
3	6492	30887
3	6493	37018
3	6494	80038
3	6495	89989
3	6496	55623
3	6497	40455
3	6498	49816
3	6499	57687
3	6500	61513
3	6501	39155
3	6502	4620
3	6503	21614
3	6504	18576
3	6505	39608
3	6506	23062
3	6507	20071
3	6508	56282
3	6509	72906
3	6510	97106
3	6511	51954
3	6512	29453
3	6513	41011
3	6514	51014
3	6515	39251
3	6516	54510
3	6517	35413
3	6518	84437
3	6519	71050
3	6520	21584
3	6521	64838
3	6522	40414
3	6523	77471
3	6524	85286
3	6525	496
3	6526	75964
3	6527	10982
3	6528	4624
3	6529	24964
3	6530	23870
3	6531	83598
3	6532	81741
3	6533	13996
3	6534	98310
3	6535	52933
3	6536	43441
3	6537	44928
3	6538	16690
3	6539	30045
3	6540	34447
3	6541	12968
3	6542	68436
3	6543	45289
3	6544	85613
3	6545	90478
3	6546	61729
3	6547	30127
3	6548	29333
3	6549	88074
3	6550	52653
3	6551	39547
3	6552	47734
3	6553	42615
3	6554	96605
3	6555	55429
3	6556	69096
3	6557	2193
3	6558	63599
3	6559	71955
3	6560	51843
3	6561	66537
3	6562	53363
3	6563	71324
3	6564	99630
3	6565	75348
3	6566	34235
3	6567	82020
3	6568	34801
3	6569	43187
3	6570	83700
3	6571	12245
3	6572	4851
3	6573	65503
3	6574	89625
3	6575	81616
3	6576	92308
3	6577	20422
3	6578	63710
3	6579	62003
3	6580	192
3	6581	55397
3	6582	36395
3	6583	1810
3	6584	84334
3	6585	19161
3	6586	55872
3	6587	1547
3	6588	64666
3	6589	92901
3	6590	5795
3	6591	37882
3	6592	13794
3	6593	27829
3	6594	76432
3	6595	24244
3	6596	69747
3	6597	61259
3	6598	1319
3	6599	7785
3	6600	52340
3	6601	96128
3	6602	28108
3	6603	4698
3	6604	52582
3	6605	85814
3	6606	41437
3	6607	86640
3	6608	38449
3	6609	68335
3	6610	97693
3	6611	36462
3	6612	85993
3	6613	80247
3	6614	94279
3	6615	86822
3	6616	49730
3	6617	57088
3	6618	55709
3	6619	76298
3	6620	41288
3	6621	95674
3	6622	63776
3	6623	40683
3	6624	70878
3	6625	33117
3	6626	84146
3	6627	77898
3	6628	58299
3	6629	2590
3	6630	46383
3	6631	53474
3	6632	26393
3	6633	18740
3	6634	57066
3	6635	73119
3	6636	7765
3	6637	94775
3	6638	45993
3	6639	4740
3	6640	56092
3	6641	22121
3	6642	10452
3	6643	97150
3	6644	49803
3	6645	87799
3	6646	45470
3	6647	65074
3	6648	94969
3	6649	31449
3	6650	82192
3	6651	18332
3	6652	25433
3	6653	63520
3	6654	30391
3	6655	3430
3	6656	99005
3	6657	33665
3	6658	80656
3	6659	83493
3	6660	3551
3	6661	28684
3	6662	9750
3	6663	18213
3	6664	46772
3	6665	79567
3	6666	69478
3	6667	15984
3	6668	50363
3	6669	17493
3	6670	53585
3	6671	22508
3	6672	26499
3	6673	86259
3	6674	45125
3	6675	27677
3	6676	46539
3	6677	81411
3	6678	40118
3	6679	14259
3	6680	95188
3	6681	33238
3	6682	26488
3	6683	3623
3	6684	89958
3	6685	19777
3	6686	67004
3	6687	76976
3	6688	79340
3	6689	2791
3	6690	70696
3	6691	4669
3	6692	41405
3	6693	15016
3	6694	74991
3	6695	29086
3	6696	53639
3	6697	78299
3	6698	4322
3	6699	53527
3	6700	72234
3	6701	38219
3	6702	26920
3	6703	28412
3	6704	54412
3	6705	74387
3	6706	32710
3	6707	20677
3	6708	55231
3	6709	63268
3	6710	22810
3	6711	12285
3	6712	29700
3	6713	33813
3	6714	42821
3	6715	16239
3	6716	41133
3	6717	4265
3	6718	44900
3	6719	62462
3	6720	67698
3	6721	35418
3	6722	7391
3	6723	88448
3	6724	33770
3	6725	94282
3	6726	1726
3	6727	43653
3	6728	73506
3	6729	23790
3	6730	3130
3	6731	79560
3	6732	89982
3	6733	8971
3	6734	75334
3	6735	38791
3	6736	62841
3	6737	25725
3	6738	80658
3	6739	92779
3	6740	97512
3	6741	95358
3	6742	33488
3	6743	49056
3	6744	15864
3	6745	88452
3	6746	67720
3	6747	32099
3	6748	28598
3	6749	53400
3	6750	2199
3	6751	39962
3	6752	40945
3	6753	78089
3	6754	75120
3	6755	75860
3	6756	65390
3	6757	79772
3	6758	36011
3	6759	74235
3	6760	24299
3	6761	4236
3	6762	55884
3	6763	94620
3	6764	5811
3	6765	44645
3	6766	49134
3	6767	68517
3	6768	94859
3	6769	42181
3	6770	68878
3	6771	36273
3	6772	48246
3	6773	79527
3	6774	47690
3	6775	96254
3	6776	85418
3	6777	48412
3	6778	16617
3	6779	8808
3	6780	34800
3	6781	35998
3	6782	85874
3	6783	87699
3	6784	55840
3	6785	96448
3	6786	21560
3	6787	16579
3	6788	37388
3	6789	15595
3	6790	14216
3	6791	9236
3	6792	20808
3	6793	84857
3	6794	17335
3	6795	51875
3	6796	28333
3	6797	98405
3	6798	22606
3	6799	75969
3	6800	47129
3	6801	54602
3	6802	90736
3	6803	90441
3	6804	54171
3	6805	58513
3	6806	29825
3	6807	86392
3	6808	59392
3	6809	3384
3	6810	65559
3	6811	82123
3	6812	14361
3	6813	78527
3	6814	58202
3	6815	67019
3	6816	97190
3	6817	84388
3	6818	69359
3	6819	89016
3	6820	50156
3	6821	49797
3	6822	88062
3	6823	93574
3	6824	48914
3	6825	33205
3	6826	6560
3	6827	63248
3	6828	87565
3	6829	31007
3	6830	70940
3	6831	76338
3	6832	83819
3	6833	79364
3	6834	97131
3	6835	14420
3	6836	4802
3	6837	13802
3	6838	54043
3	6839	71392
3	6840	22124
3	6841	85777
3	6842	82519
3	6843	66961
3	6844	3156
3	6845	63960
3	6846	84336
3	6847	42184
3	6848	40830
3	6849	86281
3	6850	4415
3	6851	66637
3	6852	89173
3	6853	72611
3	6854	60313
3	6855	88187
3	6856	17791
3	6857	90944
3	6858	36831
3	6859	90414
3	6860	86526
3	6861	85791
3	6862	73620
3	6863	98503
3	6864	66236
3	6865	70093
3	6866	54491
3	6867	40116
3	6868	12805
3	6869	76665
3	6870	35628
3	6871	33246
3	6872	91889
3	6873	58215
3	6874	24860
3	6875	16345
3	6876	27214
3	6877	29833
3	6878	44297
3	6879	92262
3	6880	46384
3	6881	71910
3	6882	17967
3	6883	16305
3	6884	25481
3	6885	36267
3	6886	77719
3	6887	22573
3	6888	39761
3	6889	44869
3	6890	25161
3	6891	36885
3	6892	96575
3	6893	18265
3	6894	45574
3	6895	16927
3	6896	99657
3	6897	92599
3	6898	38377
3	6899	54851
3	6900	50880
3	6901	71940
3	6902	80527
3	6903	3615
3	6904	86500
3	6905	36968
3	6906	99958
3	6907	71776
3	6908	85759
3	6909	85937
3	6910	62685
3	6911	943
3	6912	69223
3	6913	24657
3	6914	6368
3	6915	33954
3	6916	35910
3	6917	3956
3	6918	21808
3	6919	94514
3	6920	78111
3	6921	14314
3	6922	96218
3	6923	84502
3	6924	7072
3	6925	35471
3	6926	28053
3	6927	74543
3	6928	64744
3	6929	46846
3	6930	49067
3	6931	83139
3	6932	74852
3	6933	26077
3	6934	51826
3	6935	19348
3	6936	39099
3	6937	67575
3	6938	76043
3	6939	22472
3	6940	98881
3	6941	22129
3	6942	19134
3	6943	8856
3	6944	90867
3	6945	33049
3	6946	58774
3	6947	61613
3	6948	50022
3	6949	21144
3	6950	40040
3	6951	51374
3	6952	22098
3	6953	43256
3	6954	68128
3	6955	70426
3	6956	10541
3	6957	9476
3	6958	11667
3	6959	26166
3	6960	12898
3	6961	39237
3	6962	92946
3	6963	59845
3	6964	12336
3	6965	3020
3	6966	94364
3	6967	15969
3	6968	26118
3	6969	8605
3	6970	95338
3	6971	77168
3	6972	98821
3	6973	42121
3	6974	18116
3	6975	23724
3	6976	89014
3	6977	41114
3	6978	8562
3	6979	96383
3	6980	43133
3	6981	51013
3	6982	52435
3	6983	9295
3	6984	81426
3	6985	14483
3	6986	71551
3	6987	60197
3	6988	92680
3	6989	41213
3	6990	42501
3	6991	84835
3	6992	76239
3	6993	83582
3	6994	82365
3	6995	10686
3	6996	37873
3	6997	27386
3	6998	51197
3	6999	57905
3	7000	83549
3	7001	50046
3	7002	26921
3	7003	11877
3	7004	66145
3	7005	42657
3	7006	12590
3	7007	89916
3	7008	15821
3	7009	58474
3	7010	90878
3	7011	52601
3	7012	47239
3	7013	52176
3	7014	39908
3	7015	80092
3	7016	29801
3	7017	81407
3	7018	77563
3	7019	52059
3	7020	689
3	7021	31579
3	7022	31702
3	7023	40558
3	7024	38751
3	7025	88002
3	7026	53203
3	7027	24578
3	7028	22873
3	7029	93712
3	7030	46276
3	7031	29825
3	7032	27983
3	7033	51841
3	7034	89439
3	7035	42233
3	7036	88150
3	7037	53457
3	7038	90920
3	7039	70683
3	7040	77118
3	7041	96594
3	7042	65560
3	7043	51768
3	7044	64279
3	7045	23537
3	7046	79208
3	7047	51352
3	7048	9795
3	7049	13114
3	7050	53876
3	7051	33290
3	7052	52850
3	7053	49006
3	7054	95912
3	7055	73802
3	7056	1178
3	7057	72657
3	7058	60954
3	7059	89663
3	7060	99030
3	7061	65346
3	7062	90288
3	7063	31696
3	7064	8097
3	7065	53978
3	7066	43840
3	7067	96758
3	7068	78334
3	7069	28623
3	7070	22583
3	7071	14951
3	7072	40580
3	7073	53465
3	7074	35793
3	7075	85186
3	7076	50651
3	7077	27383
3	7078	79907
3	7079	72276
3	7080	60739
3	7081	64235
3	7082	29529
3	7083	65405
3	7084	18738
3	7085	91563
3	7086	11055
3	7087	28414
3	7088	82759
3	7089	80019
3	7090	59451
3	7091	54788
3	7092	98493
3	7093	13639
3	7094	24125
3	7095	84502
3	7096	64740
3	7097	82005
3	7098	82847
3	7099	50182
3	7100	96338
3	7101	4779
3	7102	64017
3	7103	54834
3	7104	98548
3	7105	24827
3	7106	63188
3	7107	66435
3	7108	96291
3	7109	2785
3	7110	52819
3	7111	48814
3	7112	20661
3	7113	18773
3	7114	81040
3	7115	92298
3	7116	51719
3	7117	33560
3	7118	87761
3	7119	45574
3	7120	4089
3	7121	36932
3	7122	64979
3	7123	9997
3	7124	2763
3	7125	7647
3	7126	65228
3	7127	98008
3	7128	76147
3	7129	72057
3	7130	65663
3	7131	78650
3	7132	29226
3	7133	52743
3	7134	10744
3	7135	28444
3	7136	40457
3	7137	63629
3	7138	36123
3	7139	59768
3	7140	22393
3	7141	58124
3	7142	61072
3	7143	52928
3	7144	74498
3	7145	80431
3	7146	99809
3	7147	82927
3	7148	37419
3	7149	3147
3	7150	95369
3	7151	91808
3	7152	46546
3	7153	56215
3	7154	11017
3	7155	10513
3	7156	55763
3	7157	19526
3	7158	51004
3	7159	35429
3	7160	62746
3	7161	5737
3	7162	55921
3	7163	42175
3	7164	30294
3	7165	79584
3	7166	83987
3	7167	31304
3	7168	4818
3	7169	93309
3	7170	6306
3	7171	73001
3	7172	5152
3	7173	84595
3	7174	8223
3	7175	76145
3	7176	85737
3	7177	92193
3	7178	73621
3	7179	71114
3	7180	53527
3	7181	93168
3	7182	46954
3	7183	50427
3	7184	58613
3	7185	15911
3	7186	91816
3	7187	77484
3	7188	16846
3	7189	66405
3	7190	43955
3	7191	35301
3	7192	12487
3	7193	65408
3	7194	46594
3	7195	51738
3	7196	65312
3	7197	11292
3	7198	23008
3	7199	10063
3	7200	75719
3	7201	92731
3	7202	61676
3	7203	31727
3	7204	93077
3	7205	74702
3	7206	54988
3	7207	84238
3	7208	49480
3	7209	90918
3	7210	81240
3	7211	22148
3	7212	57401
3	7213	89477
3	7214	83504
3	7215	88516
3	7216	16065
3	7217	8178
3	7218	99113
3	7219	81746
3	7220	38645
3	7221	15576
3	7222	62701
3	7223	16892
3	7224	9576
3	7225	7216
3	7226	85697
3	7227	27844
3	7228	98497
3	7229	68768
3	7230	52323
3	7231	29057
3	7232	39592
3	7233	44923
3	7234	6601
3	7235	93278
3	7236	37974
3	7237	95678
3	7238	46368
3	7239	64864
3	7240	50609
3	7241	13990
3	7242	37267
3	7243	16486
3	7244	86219
3	7245	33981
3	7246	82287
3	7247	68871
3	7248	32609
3	7249	57364
3	7250	90975
3	7251	55455
3	7252	59089
3	7253	3848
3	7254	60336
3	7255	3309
3	7256	58003
3	7257	69192
3	7258	11777
3	7259	62689
3	7260	67413
3	7261	80290
3	7262	28519
3	7263	71501
3	7264	22672
3	7265	75293
3	7266	85072
3	7267	77193
3	7268	4450
3	7269	498
3	7270	13179
3	7271	30565
3	7272	67097
3	7273	69848
3	7274	71473
3	7275	67847
3	7276	59050
3	7277	86972
3	7278	88015
3	7279	86419
3	7280	26795
3	7281	520
3	7282	29667
3	7283	62609
3	7284	21518
3	7285	84462
3	7286	33689
3	7287	34473
3	7288	88911
3	7289	73821
3	7290	82320
3	7291	62790
3	7292	17083
3	7293	68664
3	7294	51327
3	7295	29616
3	7296	4265
3	7297	28299
3	7298	87673
3	7299	91213
3	7300	20110
3	7301	40769
3	7302	33549
3	7303	10165
3	7304	88986
3	7305	80470
3	7306	23498
3	7307	35364
3	7308	2876
3	7309	41764
3	7310	59453
3	7311	56926
3	7312	12517
3	7313	55202
3	7314	74334
3	7315	3694
3	7316	5841
3	7317	5514
3	7318	83463
3	7319	82083
3	7320	66799
3	7321	8952
3	7322	79314
3	7323	81966
3	7324	78116
3	7325	58838
3	7326	20386
3	7327	11227
3	7328	21563
3	7329	77632
3	7330	99043
3	7331	23074
3	7332	15366
3	7333	3238
3	7334	28465
3	7335	99015
3	7336	72171
3	7337	11038
3	7338	33403
3	7339	29187
3	7340	24805
3	7341	41059
3	7342	39261
3	7343	45237
3	7344	95125
3	7345	88270
3	7346	10093
3	7347	36112
3	7348	28017
3	7349	64480
3	7350	76301
3	7351	79330
3	7352	90047
3	7353	17856
3	7354	83788
3	7355	8153
3	7356	38535
3	7357	21316
3	7358	96146
3	7359	6891
3	7360	33019
3	7361	77723
3	7362	933
3	7363	3957
3	7364	64443
3	7365	49886
3	7366	20458
3	7367	22868
3	7368	17996
3	7369	70130
3	7370	54982
3	7371	79927
3	7372	16289
3	7373	93766
3	7374	40484
3	7375	373
3	7376	16053
3	7377	48974
3	7378	98761
3	7379	96569
3	7380	17792
3	7381	16296
3	7382	90667
3	7383	81185
3	7384	19488
3	7385	29427
3	7386	84447
3	7387	39574
3	7388	95805
3	7389	11692
3	7390	31546
3	7391	34465
3	7392	72313
3	7393	34287
3	7394	99470
3	7395	74204
3	7396	58008
3	7397	67378
3	7398	53987
3	7399	51605
3	7400	14269
3	7401	25867
3	7402	17944
3	7403	93075
3	7404	35326
3	7405	85245
3	7406	50128
3	7407	95489
3	7408	47838
3	7409	4108
3	7410	78749
3	7411	75344
3	7412	47027
3	7413	14158
3	7414	29456
3	7415	32936
3	7416	43111
3	7417	26743
3	7418	80396
3	7419	87292
3	7420	68770
3	7421	76799
3	7422	54684
3	7423	35280
3	7424	30022
3	7425	13642
3	7426	15229
3	7427	77835
3	7428	22718
3	7429	77511
3	7430	69392
3	7431	38296
3	7432	70891
3	7433	30290
3	7434	52803
3	7435	27651
3	7436	76207
3	7437	71163
3	7438	93044
3	7439	71838
3	7440	61906
3	7441	71153
3	7442	51675
3	7443	87934
3	7444	35623
3	7445	48929
3	7446	2393
3	7447	53632
3	7448	33211
3	7449	10247
3	7450	54700
3	7451	20385
3	7452	17794
3	7453	11970
3	7454	96582
3	7455	2332
3	7456	6993
3	7457	4568
3	7458	41702
3	7459	21900
3	7460	4131
3	7461	91239
3	7462	56441
3	7463	61897
3	7464	35081
3	7465	35288
3	7466	28312
3	7467	92521
3	7468	97045
3	7469	30722
3	7470	37310
3	7471	79509
3	7472	17131
3	7473	18
3	7474	40255
3	7475	55400
3	7476	68318
3	7477	39959
3	7478	4492
3	7479	59110
3	7480	94118
3	7481	9896
3	7482	76553
3	7483	45714
3	7484	9011
3	7485	77743
3	7486	86010
3	7487	66920
3	7488	53217
3	7489	38704
3	7490	11714
3	7491	67398
3	7492	65809
3	7493	49379
3	7494	55613
3	7495	40560
3	7496	7885
3	7497	84091
3	7498	53936
3	7499	73492
3	7500	93819
3	7501	80093
3	7502	94047
3	7503	29753
3	7504	41202
3	7505	10792
3	7506	83093
3	7507	66725
3	7508	52201
3	7509	91646
3	7510	52534
3	7511	97468
3	7512	42004
3	7513	69103
3	7514	86884
3	7515	84191
3	7516	53123
3	7517	67430
3	7518	67731
3	7519	49016
3	7520	15998
3	7521	51061
3	7522	66104
3	7523	12270
3	7524	39912
3	7525	52241
3	7526	16374
3	7527	2778
3	7528	54002
3	7529	88222
3	7530	27004
3	7531	69641
3	7532	44198
3	7533	25552
3	7534	43507
3	7535	96075
3	7536	55639
3	7537	26409
3	7538	40851
3	7539	44623
3	7540	23987
3	7541	23813
3	7542	8186
3	7543	70284
3	7544	56204
3	7545	24141
3	7546	32796
3	7547	86200
3	7548	96593
3	7549	54251
3	7550	36155
3	7551	7549
3	7552	77484
3	7553	56898
3	7554	44259
3	7555	16933
3	7556	1013
3	7557	28810
3	7558	43244
3	7559	63438
3	7560	15023
3	7561	89189
3	7562	53140
3	7563	10575
3	7564	41075
3	7565	25640
3	7566	91147
3	7567	6021
3	7568	48359
3	7569	53834
3	7570	5151
3	7571	24678
3	7572	72774
3	7573	38163
3	7574	633
3	7575	57116
3	7576	98257
3	7577	73154
3	7578	34998
3	7579	86208
3	7580	89684
3	7581	67333
3	7582	37460
3	7583	55899
3	7584	76324
3	7585	6570
3	7586	71448
3	7587	53945
3	7588	45836
3	7589	43252
3	7590	30280
3	7591	69355
3	7592	33204
3	7593	72549
3	7594	32084
3	7595	68482
3	7596	91765
3	7597	8527
3	7598	8958
3	7599	60641
3	7600	58141
3	7601	56925
3	7602	61055
3	7603	56907
3	7604	26520
3	7605	56398
3	7606	34390
3	7607	32380
3	7608	51736
3	7609	34607
3	7610	93411
3	7611	37840
3	7612	51747
3	7613	83808
3	7614	5134
3	7615	49447
3	7616	73437
3	7617	97935
3	7618	69544
3	7619	25224
3	7620	2707
3	7621	75331
3	7622	46324
3	7623	44479
3	7624	18285
3	7625	25481
3	7626	40504
3	7627	62478
3	7628	30789
3	7629	33387
3	7630	26525
3	7631	41642
3	7632	9912
3	7633	93448
3	7634	89341
3	7635	56298
3	7636	18171
3	7637	12710
3	7638	5748
3	7639	73181
3	7640	48187
3	7641	76464
3	7642	11630
3	7643	73487
3	7644	56911
3	7645	72299
3	7646	57893
3	7647	46950
3	7648	98348
3	7649	45335
3	7650	8288
3	7651	21445
3	7652	7506
3	7653	55534
3	7654	18502
3	7655	51776
3	7656	81159
3	7657	80594
3	7658	54370
3	7659	79186
3	7660	51333
3	7661	58244
3	7662	94635
3	7663	14569
3	7664	52629
3	7665	10888
3	7666	92949
3	7667	41708
3	7668	14441
3	7669	98571
3	7670	81037
3	7671	23561
3	7672	6848
3	7673	48249
3	7674	10228
3	7675	55302
3	7676	26420
3	7677	67862
3	7678	96004
3	7679	19112
3	7680	39032
3	7681	3805
3	7682	49765
3	7683	17620
3	7684	97724
3	7685	81824
3	7686	89904
3	7687	57691
3	7688	21337
3	7689	23138
3	7690	27508
3	7691	71924
3	7692	39724
3	7693	74361
3	7694	69417
3	7695	46468
3	7696	91939
3	7697	14516
3	7698	60612
3	7699	83513
3	7700	42831
3	7701	23258
3	7702	41659
3	7703	14914
3	7704	88760
3	7705	64886
3	7706	53449
3	7707	94092
3	7708	13928
3	7709	83318
3	7710	9545
3	7711	14889
3	7712	7008
3	7713	47402
3	7714	6832
3	7715	44504
3	7716	80166
3	7717	58116
3	7718	20185
3	7719	27167
3	7720	49536
3	7721	47856
3	7722	98439
3	7723	25371
3	7724	99789
3	7725	80671
3	7726	33383
3	7727	77968
3	7728	94991
3	7729	76493
3	7730	51708
3	7731	39615
3	7732	24849
3	7733	40458
3	7734	78810
3	7735	97452
3	7736	61706
3	7737	16709
3	7738	99855
3	7739	48832
3	7740	90578
3	7741	67339
3	7742	77883
3	7743	83087
3	7744	37416
3	7745	62542
3	7746	94588
3	7747	19401
3	7748	28704
3	7749	89958
3	7750	32992
3	7751	76942
3	7752	88538
3	7753	25123
3	7754	85797
3	7755	53356
3	7756	27050
3	7757	2272
3	7758	42494
3	7759	17666
3	7760	79065
3	7761	47698
3	7762	81973
3	7763	88259
3	7764	15004
3	7765	42182
3	7766	59038
3	7767	86692
3	7768	48723
3	7769	15618
3	7770	91370
3	7771	81714
3	7772	26565
3	7773	52210
3	7774	20920
3	7775	5400
3	7776	38638
3	7777	72500
3	7778	61149
3	7779	57031
3	7780	26742
3	7781	18704
3	7782	82127
3	7783	91140
3	7784	84859
3	7785	23169
3	7786	22940
3	7787	95386
3	7788	91839
3	7789	96853
3	7790	44958
3	7791	26391
3	7792	2122
3	7793	22710
3	7794	56625
3	7795	62371
3	7796	72273
3	7797	81172
3	7798	12163
3	7799	83700
3	7800	1824
3	7801	84448
3	7802	41148
3	7803	52832
3	7804	33993
3	7805	50917
3	7806	12744
3	7807	13442
3	7808	95633
3	7809	94691
3	7810	85997
3	7811	64978
3	7812	962
3	7813	67778
3	7814	26186
3	7815	72922
3	7816	93499
3	7817	12753
3	7818	98878
3	7819	21362
3	7820	90105
3	7821	71697
3	7822	1519
3	7823	6298
3	7824	9855
3	7825	61116
3	7826	41122
3	7827	37457
3	7828	47357
3	7829	75996
3	7830	31088
3	7831	26015
3	7832	67434
3	7833	69809
3	7834	93119
3	7835	98391
3	7836	74792
3	7837	57090
3	7838	57181
3	7839	31421
3	7840	410
3	7841	64666
3	7842	8475
3	7843	93517
3	7844	76841
3	7845	52985
3	7846	75610
3	7847	96358
3	7848	8079
3	7849	47378
3	7850	15983
3	7851	59570
3	7852	58182
3	7853	68202
3	7854	1589
3	7855	89334
3	7856	76356
3	7857	83450
3	7858	31922
3	7859	43033
3	7860	99003
3	7861	8935
3	7862	18655
3	7863	34633
3	7864	99987
3	7865	52771
3	7866	91028
3	7867	56255
3	7868	20566
3	7869	18383
3	7870	52087
3	7871	5968
3	7872	26084
3	7873	88504
3	7874	3499
3	7875	79652
3	7876	73286
3	7877	90051
3	7878	43319
3	7879	80295
3	7880	61862
3	7881	59553
3	7882	22451
3	7883	42816
3	7884	79976
3	7885	3698
3	7886	12042
3	7887	88265
3	7888	54167
3	7889	50909
3	7890	65828
3	7891	37780
3	7892	34991
3	7893	51554
3	7894	51250
3	7895	73413
3	7896	24832
3	7897	87051
3	7898	42899
3	7899	96007
3	7900	829
3	7901	13313
3	7902	93211
3	7903	27352
3	7904	9518
3	7905	13061
3	7906	32719
3	7907	88378
3	7908	40008
3	7909	48330
3	7910	73507
3	7911	47487
3	7912	18945
3	7913	77235
3	7914	47617
3	7915	68900
3	7916	23701
3	7917	19754
3	7918	66587
3	7919	27092
3	7920	43800
3	7921	32597
3	7922	6203
3	7923	28982
3	7924	26275
3	7925	9652
3	7926	45893
3	7927	5371
3	7928	11447
3	7929	93257
3	7930	64597
3	7931	93342
3	7932	79436
3	7933	44572
3	7934	63375
3	7935	49742
3	7936	99081
3	7937	87329
3	7938	31290
3	7939	82518
3	7940	63444
3	7941	42001
3	7942	24583
3	7943	66622
3	7944	17994
3	7945	42331
3	7946	99171
3	7947	48265
3	7948	63617
3	7949	56774
3	7950	10674
3	7951	69042
3	7952	46157
3	7953	33043
3	7954	17301
3	7955	35696
3	7956	32628
3	7957	37746
3	7958	3414
3	7959	10314
3	7960	21982
3	7961	41896
3	7962	56654
3	7963	58782
3	7964	59713
3	7965	43773
3	7966	29105
3	7967	79265
3	7968	73
3	7969	77431
3	7970	49924
3	7971	35185
3	7972	27201
3	7973	52698
3	7974	91874
3	7975	41291
3	7976	94737
3	7977	35933
3	7978	88152
3	7979	17629
3	7980	93196
3	7981	92680
3	7982	2752
3	7983	48973
3	7984	36686
3	7985	81322
3	7986	9602
3	7987	45132
3	7988	87900
3	7989	24638
3	7990	66835
3	7991	78702
3	7992	62232
3	7993	83089
3	7994	87024
3	7995	53474
3	7996	97440
3	7997	19133
3	7998	99301
3	7999	10323
3	8000	56079
3	8001	75801
3	8002	43287
3	8003	2353
3	8004	6010
3	8005	58118
3	8006	88143
3	8007	36464
3	8008	96311
3	8009	14684
3	8010	12352
3	8011	89994
3	8012	39776
3	8013	32797
3	8014	43683
3	8015	37550
3	8016	56572
3	8017	37612
3	8018	82236
3	8019	13827
3	8020	42743
3	8021	13027
3	8022	69575
3	8023	67779
3	8024	48047
3	8025	87005
3	8026	7421
3	8027	24726
3	8028	5507
3	8029	46104
3	8030	48387
3	8031	49841
3	8032	524
3	8033	41552
3	8034	1090
3	8035	78477
3	8036	98135
3	8037	16442
3	8038	58939
3	8039	28198
3	8040	3026
3	8041	5726
3	8042	53540
3	8043	85295
3	8044	23979
3	8045	82951
3	8046	94882
3	8047	16027
3	8048	3985
3	8049	18342
3	8050	49848
3	8051	28022
3	8052	95113
3	8053	52237
3	8054	81446
3	8055	1969
3	8056	30685
3	8057	76081
3	8058	1799
3	8059	11787
3	8060	96767
3	8061	80666
3	8062	28521
3	8063	45888
3	8064	70833
3	8065	52094
3	8066	22249
3	8067	51029
3	8068	78860
3	8069	58740
3	8070	30901
3	8071	28803
3	8072	33464
3	8073	45801
3	8074	98903
3	8075	22478
3	8076	8621
3	8077	91812
3	8078	33343
3	8079	63450
3	8080	80513
3	8081	47790
3	8082	80453
3	8083	77656
3	8084	55976
3	8085	53851
3	8086	50526
3	8087	77747
3	8088	60624
3	8089	11948
3	8090	50116
3	8091	37273
3	8092	80211
3	8093	12492
3	8094	12241
3	8095	82114
3	8096	92763
3	8097	25028
3	8098	76449
3	8099	9157
3	8100	10484
3	8101	93901
3	8102	59544
3	8103	30310
3	8104	89334
3	8105	90781
3	8106	98731
3	8107	3499
3	8108	82223
3	8109	69103
3	8110	77576
3	8111	2852
3	8112	78884
3	8113	60682
3	8114	2240
3	8115	53333
3	8116	66044
3	8117	39241
3	8118	75548
3	8119	5058
3	8120	55685
3	8121	69283
3	8122	96796
3	8123	4943
3	8124	51655
3	8125	65370
3	8126	36735
3	8127	48151
3	8128	44889
3	8129	63426
3	8130	18854
3	8131	24233
3	8132	51876
3	8133	60191
3	8134	23956
3	8135	45857
3	8136	45427
3	8137	98493
3	8138	67865
3	8139	89589
3	8140	26787
3	8141	44906
3	8142	93754
3	8143	48825
3	8144	25020
3	8145	5163
3	8146	84719
3	8147	42912
3	8148	70200
3	8149	82059
3	8150	27782
3	8151	5606
3	8152	10624
3	8153	41019
3	8154	8588
3	8155	5712
3	8156	67655
3	8157	72239
3	8158	83338
3	8159	38706
3	8160	69322
3	8161	69136
3	8162	91396
3	8163	67676
3	8164	99925
3	8165	32143
3	8166	91379
3	8167	76448
3	8168	98275
3	8169	98390
3	8170	83181
3	8171	85103
3	8172	96114
3	8173	1754
3	8174	24967
3	8175	51594
3	8176	40901
3	8177	17992
3	8178	96520
3	8179	74350
3	8180	45309
3	8181	32272
3	8182	13016
3	8183	62335
3	8184	3195
3	8185	57331
3	8186	11319
3	8187	61234
3	8188	96806
3	8189	97370
3	8190	31254
3	8191	7245
3	8192	50560
3	8193	93362
3	8194	81767
3	8195	4438
3	8196	57329
3	8197	91185
3	8198	50368
3	8199	61998
3	8200	394
3	8201	89285
3	8202	38938
3	8203	80316
3	8204	91831
3	8205	25510
3	8206	63548
3	8207	74172
3	8208	40470
3	8209	47799
3	8210	81445
3	8211	32942
3	8212	67158
3	8213	18330
3	8214	57152
3	8215	61648
3	8216	64676
3	8217	64505
3	8218	13528
3	8219	98850
3	8220	95741
3	8221	14333
3	8222	32098
3	8223	3326
3	8224	91935
3	8225	67846
3	8226	80711
3	8227	25120
3	8228	70179
3	8229	51597
3	8230	72615
3	8231	54317
3	8232	20290
3	8233	17220
3	8234	96505
3	8235	96010
3	8236	76841
3	8237	6193
3	8238	74418
3	8239	6582
3	8240	38120
3	8241	58832
3	8242	97794
3	8243	62126
3	8244	66577
3	8245	21286
3	8246	33535
3	8247	54880
3	8248	77040
3	8249	76730
3	8250	98706
3	8251	23269
3	8252	52837
3	8253	56507
3	8254	95845
3	8255	53813
3	8256	68623
3	8257	19353
3	8258	6728
3	8259	1666
3	8260	69378
3	8261	3444
3	8262	41486
3	8263	89717
3	8264	69091
3	8265	38495
3	8266	90162
3	8267	43530
3	8268	10152
3	8269	38586
3	8270	61353
3	8271	98443
3	8272	23412
3	8273	49008
3	8274	87147
3	8275	44330
3	8276	13430
3	8277	5179
3	8278	20902
3	8279	94290
3	8280	79473
3	8281	31302
3	8282	43068
3	8283	87090
3	8284	58488
3	8285	94302
3	8286	19229
3	8287	10616
3	8288	59360
3	8289	34074
3	8290	66677
3	8291	74033
3	8292	33515
3	8293	45089
3	8294	712
3	8295	80433
3	8296	57968
3	8297	93667
3	8298	76579
3	8299	16848
3	8300	74384
3	8301	91584
3	8302	90914
3	8303	44200
3	8304	59325
3	8305	82611
3	8306	66035
3	8307	5179
3	8308	42306
3	8309	54249
3	8310	76276
3	8311	1233
3	8312	97614
3	8313	11243
3	8314	2836
3	8315	95491
3	8316	95553
3	8317	64852
3	8318	16293
3	8319	72111
3	8320	36630
3	8321	62717
3	8322	71950
3	8323	82967
3	8324	91081
3	8325	10628
3	8326	55503
3	8327	38224
3	8328	26455
3	8329	5728
3	8330	78108
3	8331	73495
3	8332	47578
3	8333	15981
3	8334	17298
3	8335	65138
3	8336	17546
3	8337	38642
3	8338	7486
3	8339	59102
3	8340	78941
3	8341	59957
3	8342	15974
3	8343	53881
3	8344	18858
3	8345	11433
3	8346	26793
3	8347	26805
3	8348	98219
3	8349	31918
3	8350	45619
3	8351	29431
3	8352	44198
3	8353	46579
3	8354	73588
3	8355	32365
3	8356	27839
3	8357	46716
3	8358	48692
3	8359	11431
3	8360	39534
3	8361	24961
3	8362	45718
3	8363	84355
3	8364	39835
3	8365	69177
3	8366	97400
3	8367	13375
3	8368	90648
3	8369	36408
3	8370	55185
3	8371	27511
3	8372	34563
3	8373	59116
3	8374	60385
3	8375	47748
3	8376	54858
3	8377	24743
3	8378	77959
3	8379	57208
3	8380	9978
3	8381	78491
3	8382	70884
3	8383	34985
3	8384	90612
3	8385	18165
3	8386	20229
3	8387	73696
3	8388	37981
3	8389	72985
3	8390	16556
3	8391	23147
3	8392	43617
3	8393	2327
3	8394	3455
3	8395	58295
3	8396	68671
3	8397	1461
3	8398	13362
3	8399	57364
3	8400	51926
3	8401	7581
3	8402	49121
3	8403	96152
3	8404	58029
3	8405	50145
3	8406	57521
3	8407	97730
3	8408	41468
3	8409	84948
3	8410	86676
3	8411	13439
3	8412	55555
3	8413	21313
3	8414	42822
3	8415	66926
3	8416	54211
3	8417	78948
3	8418	28306
3	8419	88716
3	8420	19320
3	8421	73518
3	8422	16571
3	8423	51944
3	8424	30128
3	8425	59458
3	8426	66214
3	8427	48946
3	8428	7035
3	8429	51923
3	8430	88825
3	8431	37420
3	8432	68212
3	8433	59592
3	8434	84314
3	8435	6417
3	8436	92070
3	8437	94585
3	8438	61014
3	8439	34042
3	8440	80434
3	8441	95988
3	8442	70224
3	8443	69895
3	8444	67580
3	8445	61434
3	8446	62466
3	8447	13132
3	8448	59740
3	8449	78138
3	8450	90044
3	8451	32489
3	8452	19966
3	8453	66387
3	8454	81834
3	8455	33000
3	8456	32155
3	8457	88449
3	8458	9248
3	8459	1056
3	8460	67399
3	8461	47059
3	8462	82903
3	8463	29601
3	8464	44869
3	8465	89816
3	8466	318
3	8467	30089
3	8468	67102
3	8469	64898
3	8470	79912
3	8471	4079
3	8472	3577
3	8473	7012
3	8474	79430
3	8475	13407
3	8476	83301
3	8477	15605
3	8478	56742
3	8479	26234
3	8480	24214
3	8481	23484
3	8482	31371
3	8483	59686
3	8484	41927
3	8485	95274
3	8486	3632
3	8487	3246
3	8488	20110
3	8489	85595
3	8490	50246
3	8491	78929
3	8492	74204
3	8493	30839
3	8494	11288
3	8495	55204
3	8496	89312
3	8497	20285
3	8498	79393
3	8499	57582
3	8500	34982
3	8501	7066
3	8502	1801
3	8503	33250
3	8504	94650
3	8505	9427
3	8506	60607
3	8507	68740
3	8508	22524
3	8509	88268
3	8510	8994
3	8511	81167
3	8512	98926
3	8513	75972
3	8514	95337
3	8515	63284
3	8516	61623
3	8517	56913
3	8518	87059
3	8519	7833
3	8520	90689
3	8521	75064
3	8522	28669
3	8523	36461
3	8524	9310
3	8525	39019
3	8526	92607
3	8527	47881
3	8528	97698
3	8529	34960
3	8530	74132
3	8531	75016
3	8532	47282
3	8533	82959
3	8534	1545
3	8535	37230
3	8536	83960
3	8537	34171
3	8538	23795
3	8539	78959
3	8540	42625
3	8541	73191
3	8542	5916
3	8543	89223
3	8544	95521
3	8545	72142
3	8546	72488
3	8547	60523
3	8548	82166
3	8549	98894
3	8550	12905
3	8551	45604
3	8552	9317
3	8553	76610
3	8554	20473
3	8555	54182
3	8556	38584
3	8557	53900
3	8558	26918
3	8559	75372
3	8560	25620
3	8561	8505
3	8562	57871
3	8563	80240
3	8564	82826
3	8565	60798
3	8566	61368
3	8567	49222
3	8568	21352
3	8569	44964
3	8570	21417
3	8571	54959
3	8572	34612
3	8573	74389
3	8574	6351
3	8575	65311
3	8576	20545
3	8577	58971
3	8578	97637
3	8579	66129
3	8580	60255
3	8581	41976
3	8582	60450
3	8583	17799
3	8584	31238
3	8585	4343
3	8586	74206
3	8587	19913
3	8588	91162
3	8589	32917
3	8590	88691
3	8591	28358
3	8592	10587
3	8593	86067
3	8594	11617
3	8595	21068
3	8596	39183
3	8597	11211
3	8598	83892
3	8599	6147
3	8600	93597
3	8601	31206
3	8602	32653
3	8603	30857
3	8604	4508
3	8605	46782
3	8606	48073
3	8607	57079
3	8608	38674
3	8609	26057
3	8610	80775
3	8611	25256
3	8612	71560
3	8613	61824
3	8614	34521
3	8615	31787
3	8616	4993
3	8617	88638
3	8618	86607
3	8619	64283
3	8620	24491
3	8621	52169
3	8622	36283
3	8623	32520
3	8624	98805
3	8625	60320
3	8626	24699
3	8627	81252
3	8628	76530
3	8629	45655
3	8630	61464
3	8631	69191
3	8632	56863
3	8633	63104
3	8634	95199
3	8635	71691
3	8636	73637
3	8637	9726
3	8638	95279
3	8639	81577
3	8640	25563
3	8641	31139
3	8642	49084
3	8643	31085
3	8644	98344
3	8645	41022
3	8646	57347
3	8647	64545
3	8648	68209
3	8649	12434
3	8650	54442
3	8651	91417
3	8652	57555
3	8653	4609
3	8654	32117
3	8655	47551
3	8656	49177
3	8657	53035
3	8658	55135
3	8659	40032
3	8660	24427
3	8661	88880
3	8662	31871
3	8663	86187
3	8664	59545
3	8665	31439
3	8666	341
3	8667	93728
3	8668	20937
3	8669	69703
3	8670	84092
3	8671	38046
3	8672	25170
3	8673	15423
3	8674	5383
3	8675	76367
3	8676	85608
3	8677	4984
3	8678	6306
3	8679	26651
3	8680	24267
3	8681	1884
3	8682	90453
3	8683	31614
3	8684	72943
3	8685	70519
3	8686	84972
3	8687	41065
3	8688	20425
3	8689	92904
3	8690	67505
3	8691	22910
3	8692	93568
3	8693	4837
3	8694	54860
3	8695	34077
3	8696	81504
3	8697	1952
3	8698	6129
3	8699	25900
3	8700	5122
3	8701	41108
3	8702	50928
3	8703	92636
3	8704	35309
3	8705	52761
3	8706	46648
3	8707	62069
3	8708	63757
3	8709	3637
3	8710	1340
3	8711	2741
3	8712	94171
3	8713	31945
3	8714	38042
3	8715	1993
3	8716	3462
3	8717	26129
3	8718	46831
3	8719	72593
3	8720	68541
3	8721	94857
3	8722	33999
3	8723	35823
3	8724	80073
3	8725	48670
3	8726	55833
3	8727	11644
3	8728	54315
3	8729	47498
3	8730	83988
3	8731	4450
3	8732	15790
3	8733	587
3	8734	24423
3	8735	21789
3	8736	48365
3	8737	28367
3	8738	5433
3	8739	96196
3	8740	61085
3	8741	39848
3	8742	20649
3	8743	99004
3	8744	94717
3	8745	74461
3	8746	41466
3	8747	27681
3	8748	83559
3	8749	78978
3	8750	35519
3	8751	23477
3	8752	24617
3	8753	27767
3	8754	47952
3	8755	18371
3	8756	72724
3	8757	49031
3	8758	90466
3	8759	94251
3	8760	85899
3	8761	22927
3	8762	76881
3	8763	20322
3	8764	96055
3	8765	92618
3	8766	62242
3	8767	93480
3	8768	12239
3	8769	38750
3	8770	61607
3	8771	63253
3	8772	32278
3	8773	8293
3	8774	72083
3	8775	65841
3	8776	13914
3	8777	45570
3	8778	50554
3	8779	96332
3	8780	71167
3	8781	89061
3	8782	65234
3	8783	82297
3	8784	47571
3	8785	75767
3	8786	18210
3	8787	36380
3	8788	94881
3	8789	49159
3	8790	71614
3	8791	13757
3	8792	54055
3	8793	45142
3	8794	91297
3	8795	85799
3	8796	58776
3	8797	96324
3	8798	91926
3	8799	18556
3	8800	19448
3	8801	93284
3	8802	88988
3	8803	25123
3	8804	302
3	8805	69815
3	8806	30879
3	8807	38613
3	8808	42921
3	8809	54005
3	8810	55869
3	8811	42711
3	8812	1856
3	8813	27224
3	8814	91029
3	8815	98680
3	8816	83970
3	8817	36847
3	8818	3828
3	8819	90701
3	8820	47423
3	8821	36921
3	8822	39926
3	8823	72273
3	8824	2805
3	8825	6154
3	8826	95244
3	8827	51696
3	8828	8424
3	8829	2938
3	8830	90057
3	8831	60228
3	8832	55826
3	8833	47709
3	8834	71319
3	8835	24660
3	8836	39085
3	8837	68988
3	8838	80759
3	8839	994
3	8840	23080
3	8841	73522
3	8842	13929
3	8843	27323
3	8844	99664
3	8845	63641
3	8846	17039
3	8847	17363
3	8848	30045
3	8849	19639
3	8850	94506
3	8851	32885
3	8852	454
3	8853	17437
3	8854	2469
3	8855	21904
3	8856	5265
3	8857	35863
3	8858	88162
3	8859	58191
3	8860	69111
3	8861	20491
3	8862	32821
3	8863	84463
3	8864	65373
3	8865	51101
3	8866	66968
3	8867	336
3	8868	94442
3	8869	57692
3	8870	42095
3	8871	9331
3	8872	22717
3	8873	5803
3	8874	5566
3	8875	4046
3	8876	62042
3	8877	7945
3	8878	7111
3	8879	18828
3	8880	36843
3	8881	34920
3	8882	36198
3	8883	13159
3	8884	67681
3	8885	1432
3	8886	55973
3	8887	56359
3	8888	42850
3	8889	40596
3	8890	90452
3	8891	68079
3	8892	41429
3	8893	5805
3	8894	80724
3	8895	41390
3	8896	16686
3	8897	13487
3	8898	26496
3	8899	96211
3	8900	54887
3	8901	52586
3	8902	98120
3	8903	66361
3	8904	13042
3	8905	13690
3	8906	12676
3	8907	40917
3	8908	80900
3	8909	33761
3	8910	25421
3	8911	83737
3	8912	128
3	8913	15299
3	8914	95562
3	8915	32035
3	8916	2574
3	8917	5221
3	8918	27308
3	8919	95723
3	8920	40702
3	8921	11715
3	8922	62462
3	8923	7178
3	8924	12069
3	8925	42122
3	8926	75900
3	8927	24866
3	8928	94247
3	8929	34059
3	8930	9619
3	8931	73988
3	8932	83619
3	8933	4433
3	8934	50417
3	8935	31755
3	8936	9198
3	8937	2903
3	8938	65995
3	8939	27845
3	8940	15319
3	8941	78187
3	8942	81654
3	8943	6970
3	8944	8806
3	8945	56413
3	8946	6277
3	8947	73583
3	8948	50512
3	8949	62773
3	8950	15650
3	8951	60305
3	8952	78608
3	8953	91630
3	8954	39041
3	8955	30735
3	8956	3235
3	8957	37528
3	8958	93659
3	8959	46345
3	8960	41667
3	8961	55000
3	8962	60162
3	8963	40732
3	8964	51820
3	8965	64550
3	8966	92322
3	8967	32258
3	8968	63150
3	8969	65943
3	8970	36323
3	8971	3534
3	8972	38696
3	8973	83632
3	8974	81624
3	8975	3099
3	8976	56316
3	8977	82380
3	8978	36467
3	8979	34156
3	8980	67259
3	8981	23346
3	8982	73537
3	8983	2828
3	8984	36875
3	8985	8179
3	8986	62421
3	8987	83648
3	8988	73225
3	8989	1562
3	8990	47366
3	8991	39233
3	8992	38878
3	8993	38576
3	8994	57264
3	8995	41800
3	8996	51421
3	8997	64554
3	8998	76714
3	8999	70768
3	9000	83453
3	9001	38193
3	9002	43460
3	9003	56973
3	9004	64769
3	9005	20001
3	9006	44307
3	9007	66557
3	9008	96726
3	9009	3756
3	9010	45971
3	9011	92097
3	9012	84508
3	9013	99045
3	9014	24323
3	9015	32432
3	9016	28013
3	9017	98287
3	9018	23419
3	9019	97788
3	9020	65217
3	9021	44545
3	9022	29176
3	9023	7864
3	9024	50659
3	9025	72941
3	9026	45188
3	9027	60409
3	9028	52563
3	9029	14980
3	9030	57233
3	9031	6507
3	9032	73282
3	9033	71919
3	9034	96142
3	9035	61994
3	9036	11844
3	9037	91321
3	9038	34264
3	9039	76767
3	9040	6485
3	9041	349
3	9042	5593
3	9043	59552
3	9044	50957
3	9045	73712
3	9046	73393
3	9047	77334
3	9048	45131
3	9049	16637
3	9050	83919
3	9051	40445
3	9052	67096
3	9053	90606
3	9054	41880
3	9055	87440
3	9056	14576
3	9057	40897
3	9058	62340
3	9059	75066
3	9060	93071
3	9061	41085
3	9062	37837
3	9063	52799
3	9064	27795
3	9065	65480
3	9066	69428
3	9067	27920
3	9068	99699
3	9069	62022
3	9070	42823
3	9071	23883
3	9072	75254
3	9073	23854
3	9074	31347
3	9075	32077
3	9076	43282
3	9077	30923
3	9078	23245
3	9079	728
3	9080	62347
3	9081	99871
3	9082	64894
3	9083	80853
3	9084	91656
3	9085	33635
3	9086	93738
3	9087	88808
3	9088	21173
3	9089	57858
3	9090	60940
3	9091	66263
3	9092	9561
3	9093	2778
3	9094	3809
3	9095	64367
3	9096	12004
3	9097	46482
3	9098	20298
3	9099	31057
3	9100	99514
3	9101	56352
3	9102	97209
3	9103	89735
3	9104	60608
3	9105	36407
3	9106	35569
3	9107	64793
3	9108	77148
3	9109	20428
3	9110	76028
3	9111	10250
3	9112	37156
3	9113	48041
3	9114	14239
3	9115	22466
3	9116	75809
3	9117	66313
3	9118	82761
3	9119	39512
3	9120	60948
3	9121	5960
3	9122	60336
3	9123	93046
3	9124	91250
3	9125	7757
3	9126	81213
3	9127	5567
3	9128	79433
3	9129	72760
3	9130	76760
3	9131	52709
3	9132	79869
3	9133	45456
3	9134	28618
3	9135	49043
3	9136	51817
3	9137	76682
3	9138	35613
3	9139	36995
3	9140	20712
3	9141	60317
3	9142	57434
3	9143	23946
3	9144	67042
3	9145	25887
3	9146	38334
3	9147	63179
3	9148	73018
3	9149	25672
3	9150	81208
3	9151	28632
3	9152	24769
3	9153	93598
3	9154	26108
3	9155	3246
3	9156	22961
3	9157	48502
3	9158	85485
3	9159	1831
3	9160	12081
3	9161	57982
3	9162	30862
3	9163	72469
3	9164	94801
3	9165	48860
3	9166	32368
3	9167	23560
3	9168	30962
3	9169	29251
3	9170	13277
3	9171	58548
3	9172	10337
3	9173	78774
3	9174	6986
3	9175	16754
3	9176	83585
3	9177	41131
3	9178	41094
3	9179	91047
3	9180	69967
3	9181	89469
3	9182	59305
3	9183	80314
3	9184	96428
3	9185	20927
3	9186	18881
3	9187	87888
3	9188	42912
3	9189	21582
3	9190	8981
3	9191	45818
3	9192	26628
3	9193	24913
3	9194	74800
3	9195	3123
3	9196	88768
3	9197	95020
3	9198	61115
3	9199	52355
3	9200	4550
3	9201	32406
3	9202	69877
3	9203	91526
3	9204	42296
3	9205	40345
3	9206	27568
3	9207	50359
3	9208	69251
3	9209	63284
3	9210	20977
3	9211	84234
3	9212	27096
3	9213	29597
3	9214	34518
3	9215	99863
3	9216	48547
3	9217	78296
3	9218	98951
3	9219	38747
3	9220	59130
3	9221	29976
3	9222	30570
3	9223	3647
3	9224	44804
3	9225	14541
3	9226	53336
3	9227	69610
3	9228	15145
3	9229	20241
3	9230	59840
3	9231	99364
3	9232	75998
3	9233	55219
3	9234	15069
3	9235	88947
3	9236	16280
3	9237	61282
3	9238	70981
3	9239	52092
3	9240	70962
3	9241	47097
3	9242	40649
3	9243	39948
3	9244	81536
3	9245	85765
3	9246	88111
3	9247	68327
3	9248	82288
3	9249	41237
3	9250	91685
3	9251	11332
3	9252	16995
3	9253	4806
3	9254	11605
3	9255	79663
3	9256	5527
3	9257	30339
3	9258	25072
3	9259	94509
3	9260	21873
3	9261	35854
3	9262	77926
3	9263	65039
3	9264	58769
3	9265	9067
3	9266	6086
3	9267	33383
3	9268	20059
3	9269	88746
3	9270	37746
3	9271	42219
3	9272	5601
3	9273	57408
3	9274	85741
3	9275	6345
3	9276	50021
3	9277	6629
3	9278	76112
3	9279	63584
3	9280	55644
3	9281	83307
3	9282	21402
3	9283	62603
3	9284	82359
3	9285	37839
3	9286	87234
3	9287	98707
3	9288	19921
3	9289	51665
3	9290	97567
3	9291	22112
3	9292	98544
3	9293	57452
3	9294	25192
3	9295	71621
3	9296	55228
3	9297	50361
3	9298	89730
3	9299	22523
3	9300	855
3	9301	82792
3	9302	4133
3	9303	38363
3	9304	84785
3	9305	86080
3	9306	43781
3	9307	47834
3	9308	38905
3	9309	45426
3	9310	60375
3	9311	60390
3	9312	36272
3	9313	15571
3	9314	80187
3	9315	66918
3	9316	11945
3	9317	7211
3	9318	56889
3	9319	60583
3	9320	2110
3	9321	33968
3	9322	27119
3	9323	52808
3	9324	6125
3	9325	71552
3	9326	59463
3	9327	81985
3	9328	64631
3	9329	56426
3	9330	34332
3	9331	25812
3	9332	77175
3	9333	30370
3	9334	74293
3	9335	77521
3	9336	14539
3	9337	60497
3	9338	92679
3	9339	87756
3	9340	81873
3	9341	85190
3	9342	76272
3	9343	4943
3	9344	98085
3	9345	36890
3	9346	72241
3	9347	26138
3	9348	21670
3	9349	14949
3	9350	36897
3	9351	59283
3	9352	2272
3	9353	85806
3	9354	67306
3	9355	36339
3	9356	95868
3	9357	23551
3	9358	77683
3	9359	8093
3	9360	78888
3	9361	83621
3	9362	23092
3	9363	27233
3	9364	55797
3	9365	81394
3	9366	7921
3	9367	79029
3	9368	92617
3	9369	75552
3	9370	32463
3	9371	29211
3	9372	15877
3	9373	85872
3	9374	20715
3	9375	16151
3	9376	87200
3	9377	1841
3	9378	80253
3	9379	58185
3	9380	10347
3	9381	99214
3	9382	33937
3	9383	56782
3	9384	69333
3	9385	36111
3	9386	41688
3	9387	90767
3	9388	89402
3	9389	6306
3	9390	50993
3	9391	10040
3	9392	18090
3	9393	50138
3	9394	16777
3	9395	42763
3	9396	22615
3	9397	5727
3	9398	55454
3	9399	29661
3	9400	35073
3	9401	19720
3	9402	81410
3	9403	96774
3	9404	12334
3	9405	40032
3	9406	75230
3	9407	40178
3	9408	64909
3	9409	17182
3	9410	10809
3	9411	66155
3	9412	66004
3	9413	58863
3	9414	64832
3	9415	87185
3	9416	75200
3	9417	52155
3	9418	88733
3	9419	73819
3	9420	79494
3	9421	21256
3	9422	89629
3	9423	18185
3	9424	19757
3	9425	60193
3	9426	45810
3	9427	42374
3	9428	20520
3	9429	83029
3	9430	27206
3	9431	2810
3	9432	67090
3	9433	62813
3	9434	81967
3	9435	90994
3	9436	46472
3	9437	31451
3	9438	86707
3	9439	34007
3	9440	18818
3	9441	12905
3	9442	11437
3	9443	36687
3	9444	17717
3	9445	2863
3	9446	37135
3	9447	32662
3	9448	2876
3	9449	72330
3	9450	92666
3	9451	27683
3	9452	34480
3	9453	65657
3	9454	25382
3	9455	23625
3	9456	64624
3	9457	97946
3	9458	14369
3	9459	58033
3	9460	71073
3	9461	3928
3	9462	78855
3	9463	72496
3	9464	14019
3	9465	68873
3	9466	50170
3	9467	54869
3	9468	28502
3	9469	29515
3	9470	76073
3	9471	87332
3	9472	4598
3	9473	85839
3	9474	49667
3	9475	29263
3	9476	40042
3	9477	34458
3	9478	3104
3	9479	21554
3	9480	87431
3	9481	54254
3	9482	50323
3	9483	32411
3	9484	35881
3	9485	88830
3	9486	89089
3	9487	92293
3	9488	45634
3	9489	26651
3	9490	99781
3	9491	48132
3	9492	6945
3	9493	48356
3	9494	17051
3	9495	93353
3	9496	87493
3	9497	1728
3	9498	34818
3	9499	6077
3	9500	59931
3	9501	74944
3	9502	30712
3	9503	38956
3	9504	98610
3	9505	42618
3	9506	8477
3	9507	82930
3	9508	73861
3	9509	91703
3	9510	39087
3	9511	94734
3	9512	20314
3	9513	80105
3	9514	39493
3	9515	883
3	9516	76878
3	9517	82752
3	9518	46255
3	9519	46388
3	9520	13103
3	9521	35498
3	9522	87667
3	9523	21919
3	9524	50200
3	9525	16864
3	9526	15514
3	9527	5754
3	9528	66462
3	9529	41962
3	9530	88092
3	9531	10149
3	9532	51915
3	9533	11059
3	9534	6735
3	9535	7156
3	9536	33152
3	9537	72033
3	9538	35360
3	9539	34824
3	9540	80792
3	9541	97523
3	9542	73805
3	9543	65827
3	9544	93912
3	9545	98307
3	9546	49056
3	9547	55678
3	9548	7108
3	9549	82309
3	9550	79360
3	9551	12210
3	9552	73802
3	9553	19601
3	9554	8383
3	9555	32547
3	9556	96587
3	9557	16235
3	9558	43797
3	9559	67894
3	9560	29984
3	9561	10891
3	9562	15291
3	9563	81008
3	9564	25550
3	9565	77934
3	9566	2814
3	9567	79902
3	9568	13650
3	9569	41719
3	9570	48768
3	9571	71646
3	9572	34921
3	9573	25417
3	9574	4287
3	9575	13063
3	9576	51987
3	9577	20944
3	9578	17873
3	9579	28347
3	9580	11068
3	9581	65703
3	9582	31017
3	9583	16819
3	9584	13796
3	9585	79526
3	9586	22952
3	9587	66796
3	9588	60486
3	9589	74762
3	9590	39801
3	9591	27576
3	9592	62930
3	9593	78293
3	9594	99124
3	9595	4352
3	9596	67623
3	9597	97036
3	9598	8398
3	9599	84434
3	9600	38422
3	9601	79740
3	9602	55146
3	9603	10264
3	9604	3545
3	9605	15125
3	9606	5928
3	9607	84210
3	9608	2289
3	9609	29668
3	9610	92332
3	9611	39103
3	9612	84594
3	9613	85367
3	9614	19156
3	9615	75856
3	9616	7737
3	9617	38953
3	9618	5136
3	9619	98709
3	9620	5306
3	9621	49651
3	9622	82260
3	9623	80831
3	9624	5723
3	9625	47450
3	9626	94084
3	9627	47988
3	9628	79368
3	9629	58452
3	9630	10974
3	9631	81919
3	9632	86089
3	9633	1851
3	9634	318
3	9635	59113
3	9636	38410
3	9637	45245
3	9638	20224
3	9639	66909
3	9640	39866
3	9641	66136
3	9642	85494
3	9643	52298
3	9644	36123
3	9645	89503
3	9646	43377
3	9647	35436
3	9648	20011
3	9649	54251
3	9650	20849
3	9651	18166
3	9652	54092
3	9653	22158
3	9654	87024
3	9655	93631
3	9656	73433
3	9657	59345
3	9658	13776
3	9659	90588
3	9660	66511
3	9661	6323
3	9662	79090
3	9663	73219
3	9664	6118
3	9665	43775
3	9666	13001
3	9667	80542
3	9668	16052
3	9669	50108
3	9670	28646
3	9671	1005
3	9672	66681
3	9673	84877
3	9674	45390
3	9675	57212
3	9676	71263
3	9677	94100
3	9678	66583
3	9679	1475
3	9680	18411
3	9681	78070
3	9682	29752
3	9683	70840
3	9684	46906
3	9685	37591
3	9686	26563
3	9687	7431
3	9688	26386
3	9689	91742
3	9690	58701
3	9691	19898
3	9692	77247
3	9693	18861
3	9694	94902
3	9695	61163
3	9696	88555
3	9697	59745
3	9698	69391
3	9699	83179
3	9700	24691
3	9701	45670
3	9702	4116
3	9703	15467
3	9704	17603
3	9705	81957
3	9706	86976
3	9707	94595
3	9708	27386
3	9709	57175
3	9710	7055
3	9711	87116
3	9712	35850
3	9713	52982
3	9714	70775
3	9715	51185
3	9716	10392
3	9717	94070
3	9718	32851
3	9719	13722
3	9720	59725
3	9721	11612
3	9722	70924
3	9723	30678
3	9724	41315
3	9725	85740
3	9726	14547
3	9727	81797
3	9728	49787
3	9729	29993
3	9730	25857
3	9731	10185
3	9732	92489
3	9733	7892
3	9734	214
3	9735	51492
3	9736	37014
3	9737	57370
3	9738	11681
3	9739	85259
3	9740	39759
3	9741	7259
3	9742	50449
3	9743	95214
3	9744	18096
3	9745	29549
3	9746	9172
3	9747	14551
3	9748	50733
3	9749	33752
3	9750	37099
3	9751	69108
3	9752	30175
3	9753	41748
3	9754	82929
3	9755	17022
3	9756	13728
3	9757	66641
3	9758	58211
3	9759	24254
3	9760	49152
3	9761	866
3	9762	93303
3	9763	51559
3	9764	54069
3	9765	52964
3	9766	73482
3	9767	44882
3	9768	60746
3	9769	94408
3	9770	51507
3	9771	64810
3	9772	10556
3	9773	81552
3	9774	10012
3	9775	88254
3	9776	84035
3	9777	95004
3	9778	97483
3	9779	31471
3	9780	41318
3	9781	17089
3	9782	54477
3	9783	2318
3	9784	14496
3	9785	38129
3	9786	16692
3	9787	17395
3	9788	13338
3	9789	32941
3	9790	58733
3	9791	22673
3	9792	62135
3	9793	90221
3	9794	62939
3	9795	47223
3	9796	11459
3	9797	99642
3	9798	66332
3	9799	32404
3	9800	51571
3	9801	87857
3	9802	11952
3	9803	57487
3	9804	73622
3	9805	72689
3	9806	33953
3	9807	978
3	9808	37284
3	9809	89223
3	9810	92122
3	9811	73964
3	9812	93470
3	9813	11274
3	9814	19997
3	9815	74556
3	9816	72981
3	9817	7973
3	9818	70782
3	9819	97684
3	9820	26464
3	9821	23552
3	9822	52453
3	9823	44410
3	9824	88314
3	9825	2786
3	9826	27965
3	9827	5723
3	9828	98286
3	9829	21145
3	9830	55928
3	9831	36511
3	9832	19998
3	9833	65938
3	9834	11960
3	9835	52354
3	9836	53250
3	9837	12405
3	9838	92666
3	9839	83344
3	9840	32757
3	9841	80185
3	9842	63995
3	9843	55199
3	9844	58695
3	9845	40148
3	9846	57602
3	9847	50382
3	9848	35126
3	9849	83983
3	9850	88396
3	9851	86280
3	9852	40319
3	9853	45672
3	9854	63621
3	9855	8853
3	9856	69392
3	9857	89719
3	9858	69672
3	9859	96011
3	9860	75324
3	9861	5440
3	9862	66325
3	9863	12855
3	9864	85287
3	9865	38540
3	9866	24937
3	9867	68095
3	9868	20331
3	9869	60203
3	9870	27518
3	9871	52770
3	9872	32617
3	9873	85724
3	9874	30230
3	9875	31620
3	9876	85525
3	9877	61281
3	9878	36560
3	9879	7345
3	9880	11357
3	9881	80265
3	9882	98169
3	9883	38632
3	9884	49453
3	9885	51759
3	9886	3849
3	9887	5127
3	9888	74554
3	9889	4347
3	9890	45642
3	9891	77480
3	9892	17737
3	9893	532
3	9894	3804
3	9895	49028
3	9896	58551
3	9897	70042
3	9898	63817
3	9899	66270
3	9900	38130
3	9901	28902
3	9902	84611
3	9903	27868
3	9904	6890
3	9905	73654
3	9906	8248
3	9907	27611
3	9908	51795
3	9909	46850
3	9910	68153
3	9911	64004
3	9912	32470
3	9913	41961
3	9914	91019
3	9915	77530
3	9916	29479
3	9917	86
3	9918	17447
3	9919	39038
3	9920	25693
3	9921	53801
3	9922	73591
3	9923	52746
3	9924	74941
3	9925	9872
3	9926	25217
3	9927	68951
3	9928	40065
3	9929	73527
3	9930	78544
3	9931	73115
3	9932	68433
3	9933	95649
3	9934	73876
3	9935	32050
3	9936	63340
3	9937	27768
3	9938	47626
3	9939	65888
3	9940	35261
3	9941	47537
3	9942	95731
3	9943	15472
3	9944	10103
3	9945	6637
3	9946	93080
3	9947	23129
3	9948	58925
3	9949	79946
3	9950	16993
3	9951	65273
3	9952	67494
3	9953	53979
3	9954	36839
3	9955	52606
3	9956	34948
3	9957	29849
3	9958	69517
3	9959	71933
3	9960	75437
3	9961	79349
3	9962	82470
3	9963	11787
3	9964	79746
3	9965	20493
3	9966	53742
3	9967	36751
3	9968	93334
3	9969	85399
3	9970	74318
3	9971	53393
3	9972	49334
3	9973	76982
3	9974	77949
3	9975	42242
3	9976	8822
3	9977	53989
3	9978	4753
3	9979	47525
3	9980	76749
3	9981	64255
3	9982	61706
3	9983	73902
3	9984	45415
3	9985	74043
3	9986	70159
3	9987	12819
3	9988	79437
3	9989	63222
3	9990	36175
3	9991	99548
3	9992	61500
3	9993	55739
3	9994	14249
3	9995	64916
3	9996	32454
3	9997	51467
3	9998	50868
3	9999	94381
3	10000	45847
4	1	25511
4	2	6487
4	3	77955
4	4	272
4	5	26504
4	6	81963
4	7	5959
4	8	54247
4	9	23799
4	10	898
4	11	87079
4	12	6582
4	13	95503
4	14	57964
4	15	19446
4	16	366
4	17	15573
4	18	83187
4	19	45602
4	20	81595
4	21	58637
4	22	48298
4	23	24308
4	24	61593
4	25	29994
4	26	12593
4	27	2130
4	28	96183
4	29	58646
4	30	80317
4	31	72302
4	32	51487
4	33	47087
4	34	67706
4	35	12181
4	36	58119
4	37	35893
4	38	13053
4	39	6267
4	40	45804
4	41	4576
4	42	66660
4	43	68721
4	44	74315
4	45	8313
4	46	12041
4	47	22412
4	48	3240
4	49	48981
4	50	17640
4	51	20799
4	52	46893
4	53	5395
4	54	81396
4	55	10688
4	56	64130
4	57	29703
4	58	98475
4	59	65209
4	60	78930
4	61	52704
4	62	33445
4	63	99349
4	64	72697
4	65	74673
4	66	50456
4	67	85296
4	68	95011
4	69	59280
4	70	89882
4	71	43469
4	72	92102
4	73	89411
4	74	56959
4	75	85669
4	76	97272
4	77	5800
4	78	87173
4	79	23044
4	80	47609
4	81	68778
4	82	57713
4	83	66009
4	84	72705
4	85	1299
4	86	44157
4	87	13745
4	88	35148
4	89	26490
4	90	98779
4	91	40953
4	92	46337
4	93	75776
4	94	50006
4	95	40385
4	96	61383
4	97	86650
4	98	53876
4	99	71214
4	100	21526
4	101	35337
4	102	11385
4	103	22785
4	104	58264
4	105	99350
4	106	58500
4	107	95210
4	108	69911
4	109	97234
4	110	72622
4	111	7576
4	112	12403
4	113	74728
4	114	84167
4	115	50508
4	116	76393
4	117	28509
4	118	66786
4	119	35623
4	120	18099
4	121	70438
4	122	92565
4	123	97626
4	124	20917
4	125	48331
4	126	84854
4	127	44256
4	128	73615
4	129	38284
4	130	55103
4	131	70447
4	132	62740
4	133	12287
4	134	82858
4	135	67578
4	136	13608
4	137	18449
4	138	27623
4	139	84596
4	140	60259
4	141	39027
4	142	67941
4	143	47115
4	144	97613
4	145	81697
4	146	32358
4	147	44890
4	148	84194
4	149	87405
4	150	12712
4	151	13956
4	152	71267
4	153	853
4	154	68022
4	155	10617
4	156	45636
4	157	89578
4	158	95505
4	159	6662
4	160	87843
4	161	51287
4	162	83953
4	163	42761
4	164	58724
4	165	30278
4	166	2780
4	167	70078
4	168	66907
4	169	7431
4	170	25796
4	171	43536
4	172	65798
4	173	71347
4	174	97833
4	175	21329
4	176	8926
4	177	88218
4	178	84052
4	179	71504
4	180	15367
4	181	93212
4	182	10315
4	183	8297
4	184	55436
4	185	92438
4	186	13925
4	187	60436
4	188	37875
4	189	56866
4	190	13652
4	191	50175
4	192	6910
4	193	69437
4	194	68695
4	195	39361
4	196	59176
4	197	23301
4	198	28418
4	199	25779
4	200	45043
4	201	78356
4	202	7095
4	203	58426
4	204	29064
4	205	31436
4	206	18483
4	207	41037
4	208	13494
4	209	13838
4	210	89759
4	211	59328
4	212	6653
4	213	19744
4	214	64913
4	215	81781
4	216	83303
4	217	97822
4	218	46392
4	219	24676
4	220	59880
4	221	99832
4	222	45187
4	223	28622
4	224	74265
4	225	76745
4	226	502
4	227	90743
4	228	32532
4	229	40402
4	230	66409
4	231	3307
4	232	44604
4	233	36595
4	234	1005
4	235	86807
4	236	33331
4	237	34385
4	238	44608
4	239	2187
4	240	71943
4	241	15432
4	242	85419
4	243	81102
4	244	27071
4	245	30120
4	246	98324
4	247	51599
4	248	63808
4	249	10382
4	250	66877
4	251	84078
4	252	50825
4	253	56866
4	254	19704
4	255	16362
4	256	99711
4	257	65126
4	258	41959
4	259	39464
4	260	7701
4	261	48525
4	262	98237
4	263	51359
4	264	75826
4	265	15829
4	266	88671
4	267	55158
4	268	63277
4	269	92231
4	270	20602
4	271	4992
4	272	28734
4	273	54875
4	274	36834
4	275	76988
4	276	70020
4	277	65879
4	278	35816
4	279	43008
4	280	46471
4	281	21795
4	282	86860
4	283	3151
4	284	78614
4	285	55700
4	286	70364
4	287	19547
4	288	29940
4	289	93205
4	290	72910
4	291	14547
4	292	50468
4	293	95383
4	294	74322
4	295	81443
4	296	91971
4	297	38944
4	298	58102
4	299	75884
4	300	7702
4	301	38760
4	302	12400
4	303	70625
4	304	45623
4	305	92376
4	306	4114
4	307	94762
4	308	4308
4	309	94183
4	310	99802
4	311	30645
4	312	12766
4	313	51633
4	314	2817
4	315	24891
4	316	62827
4	317	98946
4	318	57691
4	319	72328
4	320	88786
4	321	59938
4	322	36307
4	323	37313
4	324	81864
4	325	9242
4	326	32272
4	327	8983
4	328	85574
4	329	48608
4	330	71075
4	331	65562
4	332	34973
4	333	84598
4	334	23809
4	335	49134
4	336	51908
4	337	50381
4	338	34428
4	339	54780
4	340	64486
4	341	81099
4	342	5866
4	343	70895
4	344	42503
4	345	70577
4	346	76046
4	347	41243
4	348	97822
4	349	53255
4	350	58703
4	351	64314
4	352	2868
4	353	38411
4	354	23362
4	355	91906
4	356	88048
4	357	66810
4	358	37349
4	359	78268
4	360	66814
4	361	36656
4	362	28092
4	363	8761
4	364	71948
4	365	15362
4	366	16208
4	367	31347
4	368	68253
4	369	3977
4	370	69646
4	371	16501
4	372	38383
4	373	15894
4	374	81952
4	375	42090
4	376	10042
4	377	72614
4	378	48064
4	379	98620
4	380	1536
4	381	2199
4	382	568
4	383	90232
4	384	5998
4	385	66839
4	386	75915
4	387	45628
4	388	58266
4	389	4498
4	390	35909
4	391	88420
4	392	38476
4	393	47244
4	394	74889
4	395	16577
4	396	70615
4	397	9089
4	398	86188
4	399	8580
4	400	86732
4	401	82532
4	402	37938
4	403	9784
4	404	17768
4	405	4815
4	406	90456
4	407	64422
4	408	38807
4	409	26645
4	410	35133
4	411	32032
4	412	28912
4	413	15324
4	414	30701
4	415	45837
4	416	13240
4	417	77639
4	418	15194
4	419	72576
4	420	29948
4	421	90336
4	422	74027
4	423	31568
4	424	11280
4	425	56076
4	426	224
4	427	78914
4	428	36532
4	429	30535
4	430	21958
4	431	12745
4	432	9966
4	433	91935
4	434	19422
4	435	62454
4	436	67653
4	437	15894
4	438	90831
4	439	43632
4	440	3022
4	441	60196
4	442	67065
4	443	97952
4	444	10424
4	445	36096
4	446	5794
4	447	6620
4	448	76666
4	449	46022
4	450	63948
4	451	4709
4	452	9708
4	453	65709
4	454	75760
4	455	72310
4	456	27833
4	457	54962
4	458	5831
4	459	90534
4	460	14543
4	461	7986
4	462	84979
4	463	65443
4	464	53162
4	465	29582
4	466	43046
4	467	14239
4	468	61686
4	469	98889
4	470	64201
4	471	49227
4	472	23725
4	473	69252
4	474	51925
4	475	18295
4	476	51558
4	477	40668
4	478	20315
4	479	68845
4	480	25730
4	481	95858
4	482	85301
4	483	25726
4	484	94164
4	485	17265
4	486	96301
4	487	74485
4	488	51009
4	489	24496
4	490	88013
4	491	98581
4	492	50339
4	493	28834
4	494	2024
4	495	32306
4	496	78708
4	497	33075
4	498	18447
4	499	156
4	500	56007
4	501	8200
4	502	46484
4	503	97431
4	504	23489
4	505	10015
4	506	4791
4	507	51006
4	508	34731
4	509	77766
4	510	1126
4	511	62927
4	512	76017
4	513	19851
4	514	38746
4	515	97072
4	516	77441
4	517	56093
4	518	61071
4	519	29966
4	520	33597
4	521	80530
4	522	99960
4	523	89528
4	524	30165
4	525	43631
4	526	49826
4	527	25790
4	528	76360
4	529	26513
4	530	81701
4	531	98808
4	532	36787
4	533	87698
4	534	85240
4	535	20366
4	536	31332
4	537	27339
4	538	35919
4	539	22119
4	540	77038
4	541	60799
4	542	61605
4	543	29024
4	544	21027
4	545	61258
4	546	2015
4	547	26523
4	548	12779
4	549	50978
4	550	78088
4	551	27413
4	552	93414
4	553	3543
4	554	84301
4	555	77156
4	556	34047
4	557	9815
4	558	69710
4	559	59544
4	560	75189
4	561	88761
4	562	43910
4	563	38996
4	564	14791
4	565	3815
4	566	65453
4	567	30495
4	568	8452
4	569	48075
4	570	38058
4	571	7528
4	572	71084
4	573	22026
4	574	56237
4	575	2087
4	576	24664
4	577	48192
4	578	79348
4	579	77511
4	580	91796
4	581	20457
4	582	21693
4	583	59192
4	584	16799
4	585	26177
4	586	85779
4	587	70069
4	588	57648
4	589	79710
4	590	58100
4	591	64587
4	592	98789
4	593	82088
4	594	19428
4	595	99536
4	596	75650
4	597	33429
4	598	73548
4	599	3021
4	600	82017
4	601	82161
4	602	28725
4	603	35664
4	604	22189
4	605	59065
4	606	87479
4	607	30321
4	608	30906
4	609	77160
4	610	67640
4	611	48882
4	612	22861
4	613	86248
4	614	71610
4	615	43680
4	616	88011
4	617	92653
4	618	95109
4	619	6376
4	620	40424
4	621	4643
4	622	32000
4	623	99815
4	624	36402
4	625	17016
4	626	41632
4	627	57630
4	628	71948
4	629	5590
4	630	90040
4	631	87942
4	632	60228
4	633	82765
4	634	17238
4	635	58671
4	636	55095
4	637	82796
4	638	48972
4	639	63942
4	640	82617
4	641	35386
4	642	60921
4	643	47279
4	644	79685
4	645	22456
4	646	37142
4	647	1602
4	648	81426
4	649	81894
4	650	51295
4	651	97972
4	652	3062
4	653	44812
4	654	73233
4	655	5546
4	656	97140
4	657	28110
4	658	78839
4	659	52937
4	660	93540
4	661	74968
4	662	49199
4	663	87317
4	664	14260
4	665	67593
4	666	13679
4	667	53038
4	668	12434
4	669	44316
4	670	9613
4	671	33135
4	672	92651
4	673	50173
4	674	80970
4	675	8303
4	676	53598
4	677	93535
4	678	72826
4	679	74499
4	680	45698
4	681	75517
4	682	23507
4	683	5164
4	684	24230
4	685	95101
4	686	8358
4	687	66863
4	688	28855
4	689	68669
4	690	890
4	691	89311
4	692	82421
4	693	47658
4	694	21214
4	695	21945
4	696	22119
4	697	56393
4	698	34653
4	699	49763
4	700	65098
4	701	73576
4	702	45591
4	703	1064
4	704	28569
4	705	54831
4	706	94091
4	707	84413
4	708	78520
4	709	93056
4	710	4951
4	711	25455
4	712	62574
4	713	94476
4	714	87293
4	715	31526
4	716	31669
4	717	44680
4	718	15224
4	719	84068
4	720	34810
4	721	604
4	722	77725
4	723	97760
4	724	79294
4	725	76273
4	726	29366
4	727	73741
4	728	32283
4	729	27342
4	730	2100
4	731	42025
4	732	51143
4	733	46080
4	734	15622
4	735	41304
4	736	15771
4	737	15957
4	738	1638
4	739	78028
4	740	17876
4	741	44062
4	742	82168
4	743	13002
4	744	63415
4	745	10284
4	746	67716
4	747	92613
4	748	18758
4	749	36329
4	750	25141
4	751	34842
4	752	24025
4	753	10539
4	754	23875
4	755	9961
4	756	69625
4	757	54189
4	758	29982
4	759	11181
4	760	40821
4	761	76270
4	762	15418
4	763	77680
4	764	23728
4	765	66214
4	766	81126
4	767	80482
4	768	70566
4	769	30482
4	770	17088
4	771	91904
4	772	97553
4	773	10229
4	774	27376
4	775	32219
4	776	4536
4	777	24929
4	778	54766
4	779	77094
4	780	73390
4	781	38373
4	782	98512
4	783	84461
4	784	52706
4	785	34226
4	786	97778
4	787	11078
4	788	88412
4	789	46828
4	790	15272
4	791	75345
4	792	79483
4	793	69015
4	794	84444
4	795	32327
4	796	23947
4	797	70524
4	798	9839
4	799	52880
4	800	76080
4	801	76943
4	802	67330
4	803	34189
4	804	21502
4	805	42617
4	806	20424
4	807	3235
4	808	5136
4	809	73256
4	810	28737
4	811	79711
4	812	32113
4	813	26550
4	814	8392
4	815	78054
4	816	67863
4	817	51626
4	818	15333
4	819	32663
4	820	2012
4	821	55978
4	822	30849
4	823	14790
4	824	40020
4	825	65683
4	826	16763
4	827	25213
4	828	93804
4	829	21779
4	830	65845
4	831	24124
4	832	37000
4	833	91419
4	834	44254
4	835	4845
4	836	97386
4	837	51778
4	838	89427
4	839	40451
4	840	96633
4	841	6833
4	842	51120
4	843	61021
4	844	55395
4	845	40639
4	846	28836
4	847	63691
4	848	97327
4	849	27966
4	850	23384
4	851	28570
4	852	30483
4	853	14750
4	854	60611
4	855	78815
4	856	77468
4	857	98745
4	858	63720
4	859	32940
4	860	63334
4	861	16921
4	862	89827
4	863	57074
4	864	43472
4	865	4275
4	866	62809
4	867	13343
4	868	46278
4	869	42486
4	870	5416
4	871	13785
4	872	65343
4	873	22899
4	874	95082
4	875	6881
4	876	5183
4	877	44450
4	878	21681
4	879	5356
4	880	60027
4	881	50775
4	882	99576
4	883	68515
4	884	22266
4	885	10174
4	886	16160
4	887	85005
4	888	29750
4	889	31636
4	890	43265
4	891	17571
4	892	3837
4	893	22566
4	894	97021
4	895	3721
4	896	60107
4	897	9550
4	898	94714
4	899	61211
4	900	31691
4	901	91988
4	902	1866
4	903	17630
4	904	12280
4	905	44178
4	906	211
4	907	2922
4	908	93989
4	909	69279
4	910	15805
4	911	91179
4	912	48768
4	913	48224
4	914	15548
4	915	83649
4	916	61343
4	917	36845
4	918	45873
4	919	54676
4	920	17655
4	921	90204
4	922	71381
4	923	58066
4	924	26682
4	925	13834
4	926	39261
4	927	57
4	928	90902
4	929	12614
4	930	93142
4	931	76929
4	932	72748
4	933	48788
4	934	92913
4	935	33024
4	936	77920
4	937	97214
4	938	62587
4	939	50372
4	940	54066
4	941	2052
4	942	74166
4	943	5891
4	944	15462
4	945	92688
4	946	42904
4	947	17754
4	948	89692
4	949	76262
4	950	11723
4	951	26924
4	952	81862
4	953	69625
4	954	87509
4	955	99553
4	956	49998
4	957	27594
4	958	21403
4	959	78519
4	960	24073
4	961	52062
4	962	38456
4	963	87061
4	964	24716
4	965	52129
4	966	33429
4	967	57192
4	968	29272
4	969	15816
4	970	8372
4	971	50705
4	972	12653
4	973	60120
4	974	82198
4	975	17868
4	976	58197
4	977	25825
4	978	62484
4	979	96312
4	980	98677
4	981	50378
4	982	72226
4	983	45243
4	984	5180
4	985	48663
4	986	42404
4	987	90268
4	988	904
4	989	42715
4	990	71664
4	991	40711
4	992	56539
4	993	72172
4	994	53826
4	995	95592
4	996	50125
4	997	10419
4	998	1346
4	999	16216
4	1000	74140
4	1001	64006
4	1002	4841
4	1003	55074
4	1004	89655
4	1005	20599
4	1006	59352
4	1007	99383
4	1008	35413
4	1009	28180
4	1010	55402
4	1011	15483
4	1012	92521
4	1013	93999
4	1014	23557
4	1015	79940
4	1016	694
4	1017	76398
4	1018	89829
4	1019	44206
4	1020	44043
4	1021	57314
4	1022	35037
4	1023	63232
4	1024	14883
4	1025	38909
4	1026	89488
4	1027	97881
4	1028	17325
4	1029	66
4	1030	25333
4	1031	59061
4	1032	90931
4	1033	50047
4	1034	89126
4	1035	17788
4	1036	20716
4	1037	6594
4	1038	76891
4	1039	47475
4	1040	62215
4	1041	99488
4	1042	12637
4	1043	34262
4	1044	42993
4	1045	21083
4	1046	81963
4	1047	86839
4	1048	85119
4	1049	13786
4	1050	34749
4	1051	62724
4	1052	34218
4	1053	4929
4	1054	90320
4	1055	61769
4	1056	97324
4	1057	87987
4	1058	60219
4	1059	26650
4	1060	93288
4	1061	56594
4	1062	8424
4	1063	98568
4	1064	5634
4	1065	97874
4	1066	3249
4	1067	72635
4	1068	17479
4	1069	29600
4	1070	44770
4	1071	18519
4	1072	6523
4	1073	65535
4	1074	33574
4	1075	67090
4	1076	63181
4	1077	59510
4	1078	84376
4	1079	62292
4	1080	36568
4	1081	14187
4	1082	58972
4	1083	18001
4	1084	35045
4	1085	44059
4	1086	21457
4	1087	20351
4	1088	54106
4	1089	40905
4	1090	30639
4	1091	49277
4	1092	39122
4	1093	82833
4	1094	20569
4	1095	84605
4	1096	1693
4	1097	97252
4	1098	36203
4	1099	34148
4	1100	87234
4	1101	82676
4	1102	48377
4	1103	60374
4	1104	77552
4	1105	83217
4	1106	71234
4	1107	40747
4	1108	5801
4	1109	66030
4	1110	35414
4	1111	55705
4	1112	70848
4	1113	10080
4	1114	10902
4	1115	50205
4	1116	91115
4	1117	66354
4	1118	71375
4	1119	46367
4	1120	74966
4	1121	26704
4	1122	62931
4	1123	74030
4	1124	56177
4	1125	69915
4	1126	75746
4	1127	60870
4	1128	10503
4	1129	21392
4	1130	36874
4	1131	33185
4	1132	8221
4	1133	16402
4	1134	40276
4	1135	10399
4	1136	16651
4	1137	81160
4	1138	11155
4	1139	10265
4	1140	73456
4	1141	69167
4	1142	25912
4	1143	27003
4	1144	31259
4	1145	72436
4	1146	30736
4	1147	16364
4	1148	41243
4	1149	48413
4	1150	71127
4	1151	39225
4	1152	1286
4	1153	19972
4	1154	24980
4	1155	18575
4	1156	18074
4	1157	1844
4	1158	27230
4	1159	47579
4	1160	4322
4	1161	5175
4	1162	26414
4	1163	75173
4	1164	2148
4	1165	84388
4	1166	83066
4	1167	69044
4	1168	17847
4	1169	52517
4	1170	62105
4	1171	11462
4	1172	63244
4	1173	88607
4	1174	39046
4	1175	92240
4	1176	22566
4	1177	11072
4	1178	78603
4	1179	70268
4	1180	93586
4	1181	62846
4	1182	59299
4	1183	95425
4	1184	53528
4	1185	4270
4	1186	39145
4	1187	68675
4	1188	78153
4	1189	47669
4	1190	55635
4	1191	86071
4	1192	2953
4	1193	86498
4	1194	65760
4	1195	70699
4	1196	14935
4	1197	59462
4	1198	44161
4	1199	13559
4	1200	24987
4	1201	49739
4	1202	97907
4	1203	89827
4	1204	81057
4	1205	66931
4	1206	12273
4	1207	75622
4	1208	41716
4	1209	77973
4	1210	50868
4	1211	49029
4	1212	92442
4	1213	19930
4	1214	2051
4	1215	23347
4	1216	32695
4	1217	3734
4	1218	34319
4	1219	22428
4	1220	6140
4	1221	66470
4	1222	89762
4	1223	7616
4	1224	4836
4	1225	2197
4	1226	59101
4	1227	92490
4	1228	366
4	1229	70721
4	1230	22672
4	1231	41482
4	1232	84287
4	1233	65679
4	1234	66301
4	1235	27522
4	1236	5593
4	1237	37770
4	1238	41337
4	1239	59520
4	1240	77975
4	1241	48650
4	1242	28947
4	1243	32517
4	1244	67524
4	1245	14568
4	1246	74611
4	1247	64843
4	1248	5040
4	1249	7667
4	1250	16387
4	1251	84090
4	1252	1542
4	1253	49100
4	1254	2867
4	1255	52441
4	1256	46415
4	1257	41790
4	1258	50020
4	1259	55723
4	1260	15687
4	1261	61045
4	1262	87595
4	1263	44684
4	1264	5143
4	1265	52977
4	1266	25712
4	1267	59525
4	1268	88631
4	1269	93139
4	1270	71037
4	1271	9339
4	1272	77241
4	1273	69404
4	1274	94244
4	1275	14750
4	1276	78017
4	1277	74177
4	1278	73881
4	1279	86181
4	1280	57768
4	1281	39824
4	1282	9774
4	1283	17045
4	1284	97082
4	1285	72701
4	1286	15705
4	1287	79119
4	1288	89791
4	1289	7769
4	1290	7140
4	1291	54873
4	1292	37986
4	1293	87240
4	1294	69740
4	1295	27575
4	1296	34703
4	1297	85701
4	1298	54336
4	1299	98268
4	1300	12732
4	1301	83123
4	1302	98671
4	1303	99934
4	1304	35863
4	1305	65497
4	1306	65769
4	1307	66353
4	1308	93431
4	1309	1485
4	1310	58795
4	1311	75386
4	1312	96457
4	1313	18162
4	1314	78098
4	1315	63899
4	1316	6711
4	1317	15651
4	1318	16334
4	1319	23340
4	1320	11021
4	1321	81039
4	1322	96300
4	1323	52208
4	1324	95436
4	1325	70828
4	1326	17334
4	1327	68655
4	1328	64637
4	1329	78038
4	1330	14003
4	1331	39143
4	1332	74907
4	1333	1791
4	1334	15271
4	1335	21812
4	1336	92870
4	1337	54594
4	1338	65185
4	1339	14996
4	1340	18366
4	1341	88462
4	1342	58308
4	1343	48879
4	1344	71120
4	1345	32504
4	1346	997
4	1347	71685
4	1348	6257
4	1349	787
4	1350	92826
4	1351	28427
4	1352	53775
4	1353	85876
4	1354	2438
4	1355	58510
4	1356	14545
4	1357	57446
4	1358	52332
4	1359	67627
4	1360	81170
4	1361	31188
4	1362	96117
4	1363	33996
4	1364	52926
4	1365	90383
4	1366	47805
4	1367	81985
4	1368	86511
4	1369	99575
4	1370	37719
4	1371	79695
4	1372	90475
4	1373	14696
4	1374	4856
4	1375	96128
4	1376	62441
4	1377	60319
4	1378	75273
4	1379	90749
4	1380	19428
4	1381	43107
4	1382	92050
4	1383	59876
4	1384	26281
4	1385	47734
4	1386	42723
4	1387	67114
4	1388	59253
4	1389	8299
4	1390	96256
4	1391	46970
4	1392	11735
4	1393	47194
4	1394	67422
4	1395	76115
4	1396	81862
4	1397	80854
4	1398	22564
4	1399	50864
4	1400	29346
4	1401	69412
4	1402	79265
4	1403	610
4	1404	94719
4	1405	59818
4	1406	40986
4	1407	31289
4	1408	70522
4	1409	9650
4	1410	99058
4	1411	47282
4	1412	61119
4	1413	4325
4	1414	47078
4	1415	84511
4	1416	94295
4	1417	36267
4	1418	5817
4	1419	7676
4	1420	24316
4	1421	52208
4	1422	48544
4	1423	49143
4	1424	27985
4	1425	15320
4	1426	82882
4	1427	17676
4	1428	75139
4	1429	68790
4	1430	45715
4	1431	53451
4	1432	10097
4	1433	77082
4	1434	14000
4	1435	43209
4	1436	23411
4	1437	38970
4	1438	33808
4	1439	80535
4	1440	47623
4	1441	18720
4	1442	19384
4	1443	6461
4	1444	35109
4	1445	47583
4	1446	81144
4	1447	38802
4	1448	69954
4	1449	89830
4	1450	5369
4	1451	36457
4	1452	17706
4	1453	52629
4	1454	12482
4	1455	4078
4	1456	49057
4	1457	51536
4	1458	30845
4	1459	22367
4	1460	23597
4	1461	16120
4	1462	74407
4	1463	52504
4	1464	32316
4	1465	27623
4	1466	32118
4	1467	28280
4	1468	97402
4	1469	5651
4	1470	87379
4	1471	99697
4	1472	87488
4	1473	35240
4	1474	13939
4	1475	97913
4	1476	30229
4	1477	95996
4	1478	57842
4	1479	55483
4	1480	70650
4	1481	33555
4	1482	49058
4	1483	56840
4	1484	7710
4	1485	28162
4	1486	90520
4	1487	36047
4	1488	7958
4	1489	83803
4	1490	78463
4	1491	12254
4	1492	40088
4	1493	75884
4	1494	45361
4	1495	61509
4	1496	82201
4	1497	64436
4	1498	88318
4	1499	14667
4	1500	92801
4	1501	48529
4	1502	65521
4	1503	33834
4	1504	59400
4	1505	98670
4	1506	63772
4	1507	36733
4	1508	79164
4	1509	213
4	1510	46503
4	1511	24735
4	1512	4455
4	1513	10755
4	1514	76312
4	1515	7578
4	1516	54454
4	1517	84692
4	1518	51304
4	1519	74592
4	1520	81421
4	1521	82113
4	1522	85774
4	1523	98035
4	1524	18280
4	1525	91852
4	1526	87946
4	1527	51308
4	1528	79141
4	1529	36137
4	1530	47900
4	1531	93695
4	1532	5215
4	1533	96034
4	1534	48636
4	1535	56453
4	1536	59114
4	1537	88367
4	1538	31893
4	1539	28554
4	1540	12196
4	1541	29479
4	1542	91737
4	1543	4332
4	1544	79673
4	1545	30532
4	1546	44157
4	1547	19957
4	1548	53399
4	1549	97691
4	1550	39608
4	1551	55212
4	1552	64539
4	1553	59543
4	1554	69644
4	1555	90004
4	1556	40031
4	1557	28095
4	1558	16023
4	1559	40038
4	1560	34364
4	1561	10899
4	1562	50076
4	1563	91305
4	1564	72347
4	1565	54751
4	1566	89777
4	1567	50003
4	1568	66476
4	1569	70702
4	1570	74431
4	1571	13796
4	1572	73289
4	1573	15276
4	1574	81455
4	1575	88538
4	1576	96918
4	1577	97700
4	1578	16401
4	1579	86137
4	1580	59441
4	1581	92391
4	1582	80032
4	1583	22123
4	1584	3064
4	1585	3091
4	1586	74998
4	1587	58988
4	1588	13697
4	1589	49325
4	1590	84964
4	1591	20768
4	1592	65358
4	1593	13401
4	1594	72055
4	1595	7303
4	1596	45087
4	1597	91462
4	1598	43585
4	1599	57312
4	1600	97157
4	1601	45714
4	1602	45765
4	1603	25859
4	1604	37964
4	1605	87176
4	1606	67591
4	1607	27960
4	1608	38277
4	1609	39795
4	1610	99360
4	1611	48123
4	1612	4897
4	1613	1490
4	1614	61964
4	1615	20875
4	1616	33488
4	1617	58505
4	1618	16753
4	1619	14656
4	1620	17880
4	1621	45616
4	1622	15902
4	1623	77196
4	1624	36547
4	1625	21682
4	1626	45894
4	1627	35758
4	1628	72122
4	1629	33576
4	1630	50628
4	1631	29674
4	1632	77797
4	1633	31034
4	1634	25923
4	1635	34568
4	1636	19685
4	1637	81480
4	1638	69666
4	1639	55267
4	1640	18728
4	1641	35489
4	1642	70398
4	1643	97497
4	1644	25447
4	1645	86747
4	1646	89852
4	1647	39620
4	1648	57319
4	1649	5291
4	1650	78810
4	1651	22639
4	1652	91744
4	1653	32503
4	1654	65911
4	1655	15498
4	1656	98654
4	1657	85779
4	1658	23361
4	1659	43610
4	1660	33803
4	1661	81035
4	1662	19636
4	1663	71127
4	1664	92855
4	1665	44142
4	1666	8437
4	1667	94295
4	1668	56124
4	1669	65381
4	1670	96800
4	1671	79185
4	1672	35764
4	1673	90221
4	1674	3145
4	1675	5322
4	1676	49283
4	1677	74275
4	1678	18619
4	1679	56158
4	1680	21887
4	1681	9600
4	1682	51050
4	1683	74477
4	1684	92495
4	1685	35444
4	1686	563
4	1687	67424
4	1688	23219
4	1689	81927
4	1690	36907
4	1691	52497
4	1692	76638
4	1693	49807
4	1694	72186
4	1695	62370
4	1696	56319
4	1697	60491
4	1698	59682
4	1699	75012
4	1700	26724
4	1701	19152
4	1702	38809
4	1703	78234
4	1704	1368
4	1705	89548
4	1706	30968
4	1707	50721
4	1708	64304
4	1709	47465
4	1710	87579
4	1711	22401
4	1712	66686
4	1713	82399
4	1714	54455
4	1715	8608
4	1716	80087
4	1717	21179
4	1718	57861
4	1719	45321
4	1720	49745
4	1721	42898
4	1722	27493
4	1723	14672
4	1724	27919
4	1725	59014
4	1726	30616
4	1727	64958
4	1728	91624
4	1729	59120
4	1730	5884
4	1731	68064
4	1732	90482
4	1733	15152
4	1734	3451
4	1735	72333
4	1736	3908
4	1737	63568
4	1738	42888
4	1739	53477
4	1740	17331
4	1741	67508
4	1742	4226
4	1743	66441
4	1744	28935
4	1745	63005
4	1746	7280
4	1747	70683
4	1748	95297
4	1749	4893
4	1750	81069
4	1751	37844
4	1752	97025
4	1753	78703
4	1754	62903
4	1755	36562
4	1756	3234
4	1757	47711
4	1758	81165
4	1759	16276
4	1760	54184
4	1761	5132
4	1762	77066
4	1763	64666
4	1764	47824
4	1765	41143
4	1766	53836
4	1767	66202
4	1768	50397
4	1769	54525
4	1770	18363
4	1771	51001
4	1772	81026
4	1773	77037
4	1774	91069
4	1775	26184
4	1776	90127
4	1777	54281
4	1778	40673
4	1779	59033
4	1780	40248
4	1781	72405
4	1782	59491
4	1783	4681
4	1784	10759
4	1785	18381
4	1786	70981
4	1787	84505
4	1788	9793
4	1789	12705
4	1790	46476
4	1791	53872
4	1792	20993
4	1793	12165
4	1794	84751
4	1795	80522
4	1796	41350
4	1797	28674
4	1798	69482
4	1799	95432
4	1800	6537
4	1801	12418
4	1802	19203
4	1803	23670
4	1804	94087
4	1805	28455
4	1806	26860
4	1807	52046
4	1808	53037
4	1809	2060
4	1810	40004
4	1811	49720
4	1812	68238
4	1813	84502
4	1814	36975
4	1815	92337
4	1816	27838
4	1817	92449
4	1818	73835
4	1819	67578
4	1820	95595
4	1821	13618
4	1822	47646
4	1823	46268
4	1824	98289
4	1825	94100
4	1826	16557
4	1827	73840
4	1828	73240
4	1829	85783
4	1830	28129
4	1831	54648
4	1832	97602
4	1833	23662
4	1834	4712
4	1835	73602
4	1836	6161
4	1837	47603
4	1838	37004
4	1839	52180
4	1840	11796
4	1841	72930
4	1842	18114
4	1843	28589
4	1844	64621
4	1845	3555
4	1846	80354
4	1847	73135
4	1848	99660
4	1849	28907
4	1850	28911
4	1851	90694
4	1852	16560
4	1853	27553
4	1854	80868
4	1855	21462
4	1856	23423
4	1857	90845
4	1858	40159
4	1859	37720
4	1860	43826
4	1861	54850
4	1862	31724
4	1863	65903
4	1864	74850
4	1865	51322
4	1866	58735
4	1867	10597
4	1868	82900
4	1869	55287
4	1870	31668
4	1871	10571
4	1872	84838
4	1873	94946
4	1874	51442
4	1875	98132
4	1876	95037
4	1877	52857
4	1878	16311
4	1879	94828
4	1880	77229
4	1881	24090
4	1882	58157
4	1883	1083
4	1884	9595
4	1885	79377
4	1886	35700
4	1887	6399
4	1888	44004
4	1889	22487
4	1890	38366
4	1891	34483
4	1892	69762
4	1893	53314
4	1894	40183
4	1895	86114
4	1896	84664
4	1897	2446
4	1898	29074
4	1899	75328
4	1900	84640
4	1901	70602
4	1902	98353
4	1903	18177
4	1904	63507
4	1905	78185
4	1906	55404
4	1907	63145
4	1908	65641
4	1909	4056
4	1910	41790
4	1911	34345
4	1912	72125
4	1913	56138
4	1914	21755
4	1915	56209
4	1916	88769
4	1917	53372
4	1918	49572
4	1919	45666
4	1920	13830
4	1921	27329
4	1922	82729
4	1923	13978
4	1924	62245
4	1925	813
4	1926	59358
4	1927	32878
4	1928	42281
4	1929	22966
4	1930	39058
4	1931	81503
4	1932	72222
4	1933	32108
4	1934	65159
4	1935	13620
4	1936	93254
4	1937	47248
4	1938	58157
4	1939	90039
4	1940	58641
4	1941	19145
4	1942	38023
4	1943	28177
4	1944	7956
4	1945	37725
4	1946	58694
4	1947	9962
4	1948	16506
4	1949	92907
4	1950	7334
4	1951	5131
4	1952	6325
4	1953	86739
4	1954	41762
4	1955	64256
4	1956	39991
4	1957	52482
4	1958	98991
4	1959	24319
4	1960	87803
4	1961	35478
4	1962	42130
4	1963	50614
4	1964	22980
4	1965	13749
4	1966	72361
4	1967	38436
4	1968	59852
4	1969	65983
4	1970	4706
4	1971	67960
4	1972	25712
4	1973	32521
4	1974	90434
4	1975	69044
4	1976	5840
4	1977	96196
4	1978	28949
4	1979	23102
4	1980	10217
4	1981	5826
4	1982	6323
4	1983	17112
4	1984	67848
4	1985	8897
4	1986	19772
4	1987	5829
4	1988	11291
4	1989	12108
4	1990	84004
4	1991	73698
4	1992	4803
4	1993	71768
4	1994	79398
4	1995	26511
4	1996	17894
4	1997	75624
4	1998	18985
4	1999	47025
4	2000	42215
4	2001	55346
4	2002	49149
4	2003	96341
4	2004	96170
4	2005	40747
4	2006	67401
4	2007	67276
4	2008	19974
4	2009	54437
4	2010	62974
4	2011	74390
4	2012	55682
4	2013	86070
4	2014	94662
4	2015	32902
4	2016	89496
4	2017	21625
4	2018	6733
4	2019	75947
4	2020	1378
4	2021	40645
4	2022	10573
4	2023	88131
4	2024	35920
4	2025	81246
4	2026	11480
4	2027	10962
4	2028	87542
4	2029	91779
4	2030	11691
4	2031	87533
4	2032	46575
4	2033	80207
4	2034	93184
4	2035	53712
4	2036	49307
4	2037	66733
4	2038	6006
4	2039	89033
4	2040	50249
4	2041	42663
4	2042	87984
4	2043	67210
4	2044	67216
4	2045	41995
4	2046	86631
4	2047	57847
4	2048	32850
4	2049	25785
4	2050	16434
4	2051	18473
4	2052	84135
4	2053	99215
4	2054	81448
4	2055	86501
4	2056	18603
4	2057	89570
4	2058	50693
4	2059	37487
4	2060	38530
4	2061	25856
4	2062	45853
4	2063	13726
4	2064	60987
4	2065	15411
4	2066	15783
4	2067	11988
4	2068	55594
4	2069	95069
4	2070	88200
4	2071	91228
4	2072	6263
4	2073	35365
4	2074	45610
4	2075	85423
4	2076	90632
4	2077	63598
4	2078	82170
4	2079	18077
4	2080	24380
4	2081	46824
4	2082	68886
4	2083	1680
4	2084	6194
4	2085	58460
4	2086	89437
4	2087	87292
4	2088	85514
4	2089	32812
4	2090	65008
4	2091	54250
4	2092	74112
4	2093	22847
4	2094	90049
4	2095	54613
4	2096	56771
4	2097	70039
4	2098	33484
4	2099	92925
4	2100	6961
4	2101	31560
4	2102	87972
4	2103	12077
4	2104	15460
4	2105	34996
4	2106	82167
4	2107	83188
4	2108	90007
4	2109	65022
4	2110	88707
4	2111	10127
4	2112	54698
4	2113	93390
4	2114	56161
4	2115	5979
4	2116	43638
4	2117	89729
4	2118	97406
4	2119	16816
4	2120	26145
4	2121	50708
4	2122	79236
4	2123	38052
4	2124	50724
4	2125	64550
4	2126	93542
4	2127	70729
4	2128	47553
4	2129	77950
4	2130	95073
4	2131	45245
4	2132	15063
4	2133	25785
4	2134	99931
4	2135	14677
4	2136	67594
4	2137	6001
4	2138	18581
4	2139	25352
4	2140	44964
4	2141	59491
4	2142	4395
4	2143	84943
4	2144	87745
4	2145	48627
4	2146	72729
4	2147	78831
4	2148	18563
4	2149	845
4	2150	94756
4	2151	83232
4	2152	43335
4	2153	47404
4	2154	29811
4	2155	64060
4	2156	34781
4	2157	14611
4	2158	90431
4	2159	98753
4	2160	8684
4	2161	61796
4	2162	32310
4	2163	19648
4	2164	65412
4	2165	67371
4	2166	58232
4	2167	34795
4	2168	38939
4	2169	99689
4	2170	18796
4	2171	79408
4	2172	8634
4	2173	86181
4	2174	64112
4	2175	24314
4	2176	79188
4	2177	69751
4	2178	18722
4	2179	13939
4	2180	80641
4	2181	25487
4	2182	14343
4	2183	76799
4	2184	33595
4	2185	58163
4	2186	76736
4	2187	48815
4	2188	59577
4	2189	81252
4	2190	49325
4	2191	25408
4	2192	67045
4	2193	37877
4	2194	54371
4	2195	97692
4	2196	81742
4	2197	33289
4	2198	49350
4	2199	13792
4	2200	18936
4	2201	54447
4	2202	13350
4	2203	19454
4	2204	45897
4	2205	64060
4	2206	91618
4	2207	59311
4	2208	75301
4	2209	20359
4	2210	61107
4	2211	4455
4	2212	45240
4	2213	43979
4	2214	89875
4	2215	544
4	2216	28804
4	2217	85124
4	2218	12727
4	2219	48798
4	2220	7000
4	2221	81157
4	2222	59034
4	2223	72305
4	2224	44380
4	2225	28178
4	2226	55212
4	2227	25231
4	2228	14439
4	2229	81365
4	2230	99057
4	2231	45821
4	2232	72189
4	2233	41619
4	2234	1804
4	2235	82730
4	2236	94826
4	2237	89993
4	2238	89647
4	2239	50560
4	2240	62497
4	2241	79922
4	2242	84283
4	2243	89401
4	2244	33819
4	2245	35007
4	2246	33357
4	2247	17146
4	2248	11519
4	2249	47755
4	2250	7553
4	2251	47266
4	2252	50243
4	2253	58556
4	2254	54857
4	2255	77140
4	2256	88282
4	2257	8271
4	2258	72822
4	2259	2208
4	2260	16516
4	2261	13171
4	2262	11467
4	2263	22332
4	2264	42903
4	2265	50396
4	2266	83503
4	2267	16794
4	2268	9069
4	2269	42956
4	2270	69840
4	2271	90183
4	2272	25084
4	2273	3643
4	2274	35325
4	2275	61695
4	2276	3790
4	2277	32574
4	2278	29107
4	2279	31893
4	2280	6146
4	2281	83575
4	2282	79475
4	2283	52832
4	2284	40338
4	2285	77907
4	2286	11950
4	2287	35308
4	2288	12311
4	2289	79631
4	2290	46027
4	2291	38737
4	2292	68567
4	2293	11916
4	2294	9647
4	2295	24251
4	2296	94437
4	2297	64417
4	2298	99292
4	2299	32892
4	2300	22750
4	2301	63946
4	2302	36380
4	2303	39296
4	2304	61809
4	2305	79608
4	2306	23717
4	2307	19753
4	2308	35758
4	2309	65479
4	2310	56260
4	2311	94328
4	2312	17857
4	2313	58244
4	2314	46851
4	2315	81633
4	2316	1929
4	2317	3378
4	2318	29150
4	2319	2032
4	2320	99408
4	2321	648
4	2322	53265
4	2323	38061
4	2324	4653
4	2325	74696
4	2326	99402
4	2327	25976
4	2328	43291
4	2329	10129
4	2330	96865
4	2331	39963
4	2332	98505
4	2333	26140
4	2334	60863
4	2335	8289
4	2336	65924
4	2337	89674
4	2338	48037
4	2339	2482
4	2340	68130
4	2341	73229
4	2342	42143
4	2343	13616
4	2344	22723
4	2345	50623
4	2346	44893
4	2347	62994
4	2348	30720
4	2349	30123
4	2350	72002
4	2351	36718
4	2352	87629
4	2353	44869
4	2354	41792
4	2355	23876
4	2356	23795
4	2357	73037
4	2358	7280
4	2359	41706
4	2360	53678
4	2361	29787
4	2362	95153
4	2363	65215
4	2364	4162
4	2365	94437
4	2366	80094
4	2367	50229
4	2368	97921
4	2369	3624
4	2370	34047
4	2371	72742
4	2372	46339
4	2373	9188
4	2374	11589
4	2375	94789
4	2376	76774
4	2377	49917
4	2378	82149
4	2379	34160
4	2380	6529
4	2381	91881
4	2382	3416
4	2383	78759
4	2384	73276
4	2385	76204
4	2386	73383
4	2387	97743
4	2388	97876
4	2389	78557
4	2390	39433
4	2391	89419
4	2392	41866
4	2393	83395
4	2394	1993
4	2395	92447
4	2396	60304
4	2397	835
4	2398	83546
4	2399	41035
4	2400	28885
4	2401	2785
4	2402	3842
4	2403	94371
4	2404	47202
4	2405	89320
4	2406	35311
4	2407	29885
4	2408	6428
4	2409	79837
4	2410	40079
4	2411	35428
4	2412	51945
4	2413	13665
4	2414	52028
4	2415	53265
4	2416	57509
4	2417	56647
4	2418	49477
4	2419	69281
4	2420	14020
4	2421	28576
4	2422	79772
4	2423	52856
4	2424	16425
4	2425	14
4	2426	35411
4	2427	26855
4	2428	94136
4	2429	97365
4	2430	47857
4	2431	58109
4	2432	32942
4	2433	20575
4	2434	29596
4	2435	74667
4	2436	84568
4	2437	32799
4	2438	88004
4	2439	18500
4	2440	53064
4	2441	60963
4	2442	19357
4	2443	96058
4	2444	69680
4	2445	10879
4	2446	16782
4	2447	24352
4	2448	32635
4	2449	64256
4	2450	24863
4	2451	91063
4	2452	18675
4	2453	41933
4	2454	79339
4	2455	91500
4	2456	93686
4	2457	1514
4	2458	40383
4	2459	66354
4	2460	27667
4	2461	63984
4	2462	59093
4	2463	18709
4	2464	61378
4	2465	52941
4	2466	65604
4	2467	21748
4	2468	18852
4	2469	55561
4	2470	4684
4	2471	22724
4	2472	15548
4	2473	15416
4	2474	61276
4	2475	28589
4	2476	5900
4	2477	68857
4	2478	38417
4	2479	36036
4	2480	10271
4	2481	27282
4	2482	24000
4	2483	44116
4	2484	51544
4	2485	35626
4	2486	47433
4	2487	26455
4	2488	6932
4	2489	7668
4	2490	675
4	2491	2311
4	2492	70980
4	2493	37307
4	2494	86940
4	2495	47476
4	2496	50183
4	2497	60224
4	2498	69104
4	2499	31789
4	2500	67043
4	2501	76924
4	2502	33629
4	2503	35188
4	2504	34505
4	2505	7447
4	2506	71136
4	2507	77270
4	2508	74022
4	2509	8204
4	2510	88069
4	2511	95553
4	2512	12700
4	2513	53160
4	2514	12483
4	2515	45754
4	2516	91646
4	2517	91827
4	2518	79994
4	2519	18557
4	2520	46191
4	2521	34172
4	2522	84555
4	2523	33432
4	2524	93321
4	2525	67922
4	2526	37906
4	2527	58448
4	2528	13382
4	2529	22660
4	2530	70972
4	2531	85777
4	2532	88755
4	2533	92126
4	2534	42809
4	2535	70054
4	2536	73580
4	2537	53316
4	2538	97605
4	2539	60299
4	2540	57776
4	2541	29174
4	2542	42798
4	2543	7434
4	2544	31537
4	2545	99034
4	2546	69085
4	2547	71595
4	2548	41891
4	2549	61872
4	2550	46875
4	2551	6393
4	2552	22906
4	2553	85469
4	2554	65754
4	2555	93363
4	2556	21212
4	2557	65870
4	2558	22078
4	2559	73753
4	2560	19454
4	2561	62352
4	2562	371
4	2563	12129
4	2564	40789
4	2565	70082
4	2566	23850
4	2567	58798
4	2568	33235
4	2569	94848
4	2570	8468
4	2571	69064
4	2572	39909
4	2573	42059
4	2574	25669
4	2575	13582
4	2576	11642
4	2577	13277
4	2578	62574
4	2579	66492
4	2580	93658
4	2581	28317
4	2582	85378
4	2583	69436
4	2584	88409
4	2585	22321
4	2586	12639
4	2587	31115
4	2588	15109
4	2589	90367
4	2590	39258
4	2591	49704
4	2592	42483
4	2593	46836
4	2594	7942
4	2595	39160
4	2596	15272
4	2597	37178
4	2598	20807
4	2599	63270
4	2600	82419
4	2601	53730
4	2602	49117
4	2603	26581
4	2604	76721
4	2605	6839
4	2606	15082
4	2607	15098
4	2608	76634
4	2609	18313
4	2610	98173
4	2611	91158
4	2612	66206
4	2613	51214
4	2614	25302
4	2615	9917
4	2616	37978
4	2617	94925
4	2618	84742
4	2619	92291
4	2620	33241
4	2621	29917
4	2622	15184
4	2623	61279
4	2624	37044
4	2625	14296
4	2626	65284
4	2627	92679
4	2628	72795
4	2629	73065
4	2630	47207
4	2631	75001
4	2632	62723
4	2633	30516
4	2634	35424
4	2635	17070
4	2636	42169
4	2637	16961
4	2638	25363
4	2639	37030
4	2640	66805
4	2641	4613
4	2642	34206
4	2643	82744
4	2644	16361
4	2645	65485
4	2646	86637
4	2647	11213
4	2648	50035
4	2649	4504
4	2650	69451
4	2651	85806
4	2652	89155
4	2653	79819
4	2654	42348
4	2655	60497
4	2656	17643
4	2657	95756
4	2658	46973
4	2659	15371
4	2660	79520
4	2661	95731
4	2662	37257
4	2663	54758
4	2664	47416
4	2665	11972
4	2666	67799
4	2667	28108
4	2668	6389
4	2669	26623
4	2670	79175
4	2671	15368
4	2672	59278
4	2673	3987
4	2674	10014
4	2675	60805
4	2676	75996
4	2677	60327
4	2678	66055
4	2679	8739
4	2680	95117
4	2681	357
4	2682	11282
4	2683	93458
4	2684	15659
4	2685	8689
4	2686	10220
4	2687	40711
4	2688	20746
4	2689	90407
4	2690	10845
4	2691	13364
4	2692	11325
4	2693	43634
4	2694	79427
4	2695	54784
4	2696	95931
4	2697	46348
4	2698	75957
4	2699	31816
4	2700	45663
4	2701	35038
4	2702	71668
4	2703	12226
4	2704	93818
4	2705	48238
4	2706	80693
4	2707	87930
4	2708	96353
4	2709	46061
4	2710	47440
4	2711	10747
4	2712	38831
4	2713	80076
4	2714	17309
4	2715	47620
4	2716	74227
4	2717	34544
4	2718	67204
4	2719	27941
4	2720	99061
4	2721	56330
4	2722	46628
4	2723	20534
4	2724	12159
4	2725	6427
4	2726	13543
4	2727	98559
4	2728	55090
4	2729	19478
4	2730	42895
4	2731	4417
4	2732	21989
4	2733	45798
4	2734	9455
4	2735	1567
4	2736	52940
4	2737	40067
4	2738	65530
4	2739	27382
4	2740	90279
4	2741	58271
4	2742	59056
4	2743	24417
4	2744	41157
4	2745	33659
4	2746	48387
4	2747	11248
4	2748	55503
4	2749	84621
4	2750	63637
4	2751	12788
4	2752	25233
4	2753	90244
4	2754	349
4	2755	46508
4	2756	73822
4	2757	87610
4	2758	81283
4	2759	95010
4	2760	56389
4	2761	5607
4	2762	60618
4	2763	29461
4	2764	57122
4	2765	32633
4	2766	84593
4	2767	55658
4	2768	31915
4	2769	97575
4	2770	33888
4	2771	33809
4	2772	68281
4	2773	29197
4	2774	42757
4	2775	30112
4	2776	43471
4	2777	9290
4	2778	12716
4	2779	16664
4	2780	59677
4	2781	3848
4	2782	27106
4	2783	56383
4	2784	13544
4	2785	36640
4	2786	67498
4	2787	16866
4	2788	50647
4	2789	52523
4	2790	3604
4	2791	32690
4	2792	95958
4	2793	63095
4	2794	86700
4	2795	90348
4	2796	53926
4	2797	80829
4	2798	25196
4	2799	99264
4	2800	10710
4	2801	8696
4	2802	95815
4	2803	97746
4	2804	41359
4	2805	71394
4	2806	76847
4	2807	35747
4	2808	67991
4	2809	44638
4	2810	19631
4	2811	91345
4	2812	41356
4	2813	47678
4	2814	67637
4	2815	60489
4	2816	38758
4	2817	7073
4	2818	15711
4	2819	9161
4	2820	21012
4	2821	15539
4	2822	37813
4	2823	51625
4	2824	83973
4	2825	17883
4	2826	14454
4	2827	49401
4	2828	88178
4	2829	22548
4	2830	36580
4	2831	68980
4	2832	49575
4	2833	47148
4	2834	23575
4	2835	69302
4	2836	19995
4	2837	68340
4	2838	37264
4	2839	18208
4	2840	83498
4	2841	90348
4	2842	75359
4	2843	52040
4	2844	76799
4	2845	48177
4	2846	52570
4	2847	96929
4	2848	63552
4	2849	7300
4	2850	41311
4	2851	41155
4	2852	36255
4	2853	92446
4	2854	70269
4	2855	27779
4	2856	31072
4	2857	80382
4	2858	14287
4	2859	79348
4	2860	10485
4	2861	43172
4	2862	98805
4	2863	15513
4	2864	87361
4	2865	16380
4	2866	4953
4	2867	49562
4	2868	6751
4	2869	85723
4	2870	77161
4	2871	45516
4	2872	88550
4	2873	89680
4	2874	34021
4	2875	28243
4	2876	65541
4	2877	9717
4	2878	27726
4	2879	19628
4	2880	96233
4	2881	67
4	2882	3666
4	2883	90212
4	2884	15299
4	2885	16543
4	2886	7470
4	2887	68555
4	2888	30533
4	2889	54401
4	2890	66658
4	2891	83840
4	2892	14334
4	2893	63680
4	2894	50186
4	2895	77594
4	2896	2578
4	2897	10367
4	2898	35190
4	2899	25812
4	2900	64317
4	2901	58099
4	2902	31344
4	2903	80326
4	2904	89626
4	2905	68539
4	2906	95825
4	2907	91633
4	2908	61148
4	2909	80721
4	2910	82165
4	2911	80775
4	2912	57516
4	2913	56116
4	2914	6182
4	2915	31585
4	2916	38971
4	2917	4586
4	2918	46580
4	2919	60208
4	2920	90941
4	2921	79138
4	2922	96298
4	2923	31453
4	2924	72719
4	2925	73190
4	2926	14691
4	2927	85104
4	2928	79833
4	2929	36955
4	2930	44950
4	2931	18738
4	2932	34504
4	2933	29570
4	2934	1581
4	2935	92249
4	2936	43043
4	2937	70671
4	2938	30969
4	2939	88902
4	2940	84972
4	2941	20253
4	2942	31550
4	2943	36711
4	2944	14711
4	2945	56421
4	2946	95161
4	2947	5814
4	2948	42194
4	2949	95727
4	2950	95875
4	2951	66075
4	2952	38223
4	2953	98993
4	2954	35289
4	2955	11677
4	2956	99581
4	2957	61563
4	2958	82429
4	2959	66379
4	2960	78447
4	2961	16839
4	2962	66216
4	2963	15614
4	2964	41944
4	2965	85197
4	2966	38735
4	2967	58908
4	2968	5950
4	2969	8290
4	2970	55434
4	2971	38771
4	2972	20381
4	2973	50931
4	2974	27489
4	2975	79350
4	2976	57791
4	2977	75866
4	2978	31
4	2979	49974
4	2980	37392
4	2981	26849
4	2982	51665
4	2983	33923
4	2984	61840
4	2985	59450
4	2986	59265
4	2987	69289
4	2988	27586
4	2989	30326
4	2990	23375
4	2991	39388
4	2992	8267
4	2993	99744
4	2994	96258
4	2995	4737
4	2996	90220
4	2997	82370
4	2998	51758
4	2999	26508
4	3000	24456
4	3001	42656
4	3002	88254
4	3003	10757
4	3004	92270
4	3005	59929
4	3006	4725
4	3007	87639
4	3008	90568
4	3009	99661
4	3010	12146
4	3011	93698
4	3012	34444
4	3013	90267
4	3014	28475
4	3015	33604
4	3016	21802
4	3017	44455
4	3018	50402
4	3019	3620
4	3020	69327
4	3021	30039
4	3022	24698
4	3023	43805
4	3024	88849
4	3025	20918
4	3026	47826
4	3027	86621
4	3028	63203
4	3029	93553
4	3030	38696
4	3031	34052
4	3032	79050
4	3033	3394
4	3034	60494
4	3035	57053
4	3036	83314
4	3037	90525
4	3038	29967
4	3039	98032
4	3040	22850
4	3041	91220
4	3042	64614
4	3043	86552
4	3044	97941
4	3045	58441
4	3046	48024
4	3047	27131
4	3048	30248
4	3049	38192
4	3050	79479
4	3051	84298
4	3052	33818
4	3053	48907
4	3054	35222
4	3055	42502
4	3056	59420
4	3057	32284
4	3058	95492
4	3059	36106
4	3060	17682
4	3061	16593
4	3062	70197
4	3063	54884
4	3064	14897
4	3065	9667
4	3066	29413
4	3067	31272
4	3068	82863
4	3069	6971
4	3070	60454
4	3071	49242
4	3072	93669
4	3073	6908
4	3074	5148
4	3075	78343
4	3076	70772
4	3077	85264
4	3078	47177
4	3079	467
4	3080	46481
4	3081	42738
4	3082	70597
4	3083	35503
4	3084	18751
4	3085	31089
4	3086	67855
4	3087	23885
4	3088	55208
4	3089	38270
4	3090	39995
4	3091	2380
4	3092	48881
4	3093	15486
4	3094	42719
4	3095	62854
4	3096	68508
4	3097	56978
4	3098	98713
4	3099	83999
4	3100	22112
4	3101	70549
4	3102	39352
4	3103	96643
4	3104	991
4	3105	40437
4	3106	72582
4	3107	23550
4	3108	30831
4	3109	16867
4	3110	8467
4	3111	6767
4	3112	38456
4	3113	31664
4	3114	5350
4	3115	31346
4	3116	22718
4	3117	91526
4	3118	54546
4	3119	91561
4	3120	11594
4	3121	78288
4	3122	98010
4	3123	26493
4	3124	48996
4	3125	59976
4	3126	2525
4	3127	53644
4	3128	75282
4	3129	96744
4	3130	23047
4	3131	70112
4	3132	58876
4	3133	15869
4	3134	55476
4	3135	53958
4	3136	22915
4	3137	92341
4	3138	94694
4	3139	6723
4	3140	8087
4	3141	5785
4	3142	356
4	3143	54825
4	3144	39607
4	3145	34747
4	3146	52076
4	3147	97337
4	3148	55429
4	3149	27986
4	3150	50287
4	3151	35458
4	3152	65168
4	3153	86337
4	3154	44480
4	3155	19837
4	3156	52906
4	3157	11907
4	3158	87502
4	3159	10227
4	3160	37131
4	3161	33243
4	3162	75159
4	3163	96520
4	3164	8291
4	3165	72278
4	3166	17179
4	3167	14680
4	3168	93107
4	3169	32344
4	3170	95468
4	3171	71463
4	3172	18198
4	3173	86003
4	3174	78531
4	3175	79558
4	3176	46066
4	3177	19534
4	3178	74952
4	3179	53867
4	3180	20844
4	3181	93475
4	3182	76881
4	3183	59291
4	3184	11021
4	3185	82410
4	3186	82261
4	3187	28290
4	3188	67260
4	3189	54872
4	3190	67323
4	3191	69372
4	3192	62867
4	3193	59817
4	3194	23570
4	3195	38190
4	3196	51256
4	3197	59035
4	3198	44493
4	3199	10671
4	3200	75971
4	3201	51645
4	3202	98814
4	3203	17374
4	3204	37617
4	3205	11688
4	3206	23797
4	3207	15330
4	3208	16705
4	3209	59016
4	3210	54701
4	3211	68465
4	3212	81949
4	3213	24889
4	3214	67077
4	3215	4818
4	3216	61731
4	3217	174
4	3218	94495
4	3219	32600
4	3220	28226
4	3221	87044
4	3222	89905
4	3223	62211
4	3224	6390
4	3225	69936
4	3226	10069
4	3227	18356
4	3228	43696
4	3229	20665
4	3230	62033
4	3231	8195
4	3232	97954
4	3233	20330
4	3234	87895
4	3235	82248
4	3236	70800
4	3237	30553
4	3238	13941
4	3239	19077
4	3240	57954
4	3241	28766
4	3242	99643
4	3243	4608
4	3244	98360
4	3245	71446
4	3246	45059
4	3247	10870
4	3248	82979
4	3249	96042
4	3250	45858
4	3251	9793
4	3252	20775
4	3253	46922
4	3254	49228
4	3255	53765
4	3256	14679
4	3257	73430
4	3258	17834
4	3259	97600
4	3260	96286
4	3261	2835
4	3262	76159
4	3263	1033
4	3264	93770
4	3265	67397
4	3266	25509
4	3267	43595
4	3268	9181
4	3269	68567
4	3270	52661
4	3271	72491
4	3272	26282
4	3273	95991
4	3274	73328
4	3275	31750
4	3276	8461
4	3277	23719
4	3278	28973
4	3279	88866
4	3280	34371
4	3281	9362
4	3282	76591
4	3283	19823
4	3284	39059
4	3285	39227
4	3286	55182
4	3287	13441
4	3288	13901
4	3289	66814
4	3290	21554
4	3291	11641
4	3292	55658
4	3293	66088
4	3294	20986
4	3295	47530
4	3296	86131
4	3297	26081
4	3298	32020
4	3299	31614
4	3300	80421
4	3301	17105
4	3302	30738
4	3303	65164
4	3304	25677
4	3305	20348
4	3306	94405
4	3307	38507
4	3308	84542
4	3309	13339
4	3310	84524
4	3311	24963
4	3312	89197
4	3313	57226
4	3314	23346
4	3315	63079
4	3316	54338
4	3317	51160
4	3318	31068
4	3319	94902
4	3320	70289
4	3321	6895
4	3322	59240
4	3323	89935
4	3324	34197
4	3325	26409
4	3326	26946
4	3327	87254
4	3328	20895
4	3329	62077
4	3330	67976
4	3331	11556
4	3332	99245
4	3333	70469
4	3334	53440
4	3335	73724
4	3336	73285
4	3337	42492
4	3338	24203
4	3339	84441
4	3340	65693
4	3341	95409
4	3342	66912
4	3343	65087
4	3344	72758
4	3345	59079
4	3346	14918
4	3347	32608
4	3348	78574
4	3349	57096
4	3350	90256
4	3351	47620
4	3352	65290
4	3353	30035
4	3354	5101
4	3355	24133
4	3356	66933
4	3357	57008
4	3358	5031
4	3359	91848
4	3360	74610
4	3361	50930
4	3362	75770
4	3363	58116
4	3364	10847
4	3365	33347
4	3366	1184
4	3367	56735
4	3368	51896
4	3369	6853
4	3370	84862
4	3371	72741
4	3372	38245
4	3373	31842
4	3374	30900
4	3375	79645
4	3376	33534
4	3377	84020
4	3378	45330
4	3379	15012
4	3380	5116
4	3381	79074
4	3382	77646
4	3383	91659
4	3384	93742
4	3385	82387
4	3386	32107
4	3387	33756
4	3388	54150
4	3389	84022
4	3390	76411
4	3391	91695
4	3392	52441
4	3393	39880
4	3394	8620
4	3395	33402
4	3396	62743
4	3397	93695
4	3398	81727
4	3399	43773
4	3400	41607
4	3401	78538
4	3402	66028
4	3403	95145
4	3404	32145
4	3405	67453
4	3406	61479
4	3407	12583
4	3408	13547
4	3409	66594
4	3410	93014
4	3411	41343
4	3412	73868
4	3413	29085
4	3414	43093
4	3415	55727
4	3416	68983
4	3417	4891
4	3418	65007
4	3419	76654
4	3420	49034
4	3421	96042
4	3422	13552
4	3423	73955
4	3424	76729
4	3425	11770
4	3426	30474
4	3427	24982
4	3428	99097
4	3429	91073
4	3430	44615
4	3431	81853
4	3432	80958
4	3433	73329
4	3434	60977
4	3435	41197
4	3436	71838
4	3437	2710
4	3438	19266
4	3439	55786
4	3440	83826
4	3441	92180
4	3442	99310
4	3443	28109
4	3444	25038
4	3445	47340
4	3446	57575
4	3447	60158
4	3448	64379
4	3449	2817
4	3450	17501
4	3451	74013
4	3452	67189
4	3453	73377
4	3454	9062
4	3455	65246
4	3456	50882
4	3457	990
4	3458	44672
4	3459	72300
4	3460	45628
4	3461	77099
4	3462	20478
4	3463	65824
4	3464	89780
4	3465	25976
4	3466	48440
4	3467	48025
4	3468	24040
4	3469	45567
4	3470	30236
4	3471	19168
4	3472	36548
4	3473	77703
4	3474	41990
4	3475	44672
4	3476	68124
4	3477	98660
4	3478	9806
4	3479	95971
4	3480	71859
4	3481	33371
4	3482	69241
4	3483	98337
4	3484	61094
4	3485	13933
4	3486	67186
4	3487	9739
4	3488	40299
4	3489	71347
4	3490	72777
4	3491	68282
4	3492	1060
4	3493	7174
4	3494	89219
4	3495	99490
4	3496	28569
4	3497	60783
4	3498	48957
4	3499	6681
4	3500	51230
4	3501	33534
4	3502	77899
4	3503	39086
4	3504	43386
4	3505	34824
4	3506	87737
4	3507	6271
4	3508	92017
4	3509	31949
4	3510	13714
4	3511	53940
4	3512	39324
4	3513	20669
4	3514	77644
4	3515	95774
4	3516	47220
4	3517	1456
4	3518	8600
4	3519	76271
4	3520	60980
4	3521	57169
4	3522	78739
4	3523	81404
4	3524	76302
4	3525	84488
4	3526	96531
4	3527	73014
4	3528	18352
4	3529	23662
4	3530	26158
4	3531	7604
4	3532	1118
4	3533	99094
4	3534	39514
4	3535	20084
4	3536	81488
4	3537	5101
4	3538	27416
4	3539	63340
4	3540	57064
4	3541	7039
4	3542	14900
4	3543	21935
4	3544	12054
4	3545	73322
4	3546	48895
4	3547	58558
4	3548	91687
4	3549	58913
4	3550	97503
4	3551	2044
4	3552	73171
4	3553	54595
4	3554	6382
4	3555	32525
4	3556	29561
4	3557	59258
4	3558	17798
4	3559	38375
4	3560	13736
4	3561	17145
4	3562	5539
4	3563	66904
4	3564	51173
4	3565	42093
4	3566	11568
4	3567	88656
4	3568	33895
4	3569	99048
4	3570	90668
4	3571	56205
4	3572	27334
4	3573	33755
4	3574	4058
4	3575	51330
4	3576	56727
4	3577	70560
4	3578	57044
4	3579	51454
4	3580	39091
4	3581	98677
4	3582	49186
4	3583	56091
4	3584	42030
4	3585	72084
4	3586	65019
4	3587	70218
4	3588	70580
4	3589	85427
4	3590	70737
4	3591	93731
4	3592	73411
4	3593	91568
4	3594	71858
4	3595	31352
4	3596	54877
4	3597	42097
4	3598	72643
4	3599	86044
4	3600	77252
4	3601	25461
4	3602	75302
4	3603	42794
4	3604	66786
4	3605	37023
4	3606	68304
4	3607	70878
4	3608	98596
4	3609	92276
4	3610	23126
4	3611	45637
4	3612	66984
4	3613	25041
4	3614	3784
4	3615	45233
4	3616	89960
4	3617	99605
4	3618	36207
4	3619	64184
4	3620	52395
4	3621	79688
4	3622	93668
4	3623	93120
4	3624	33627
4	3625	75813
4	3626	78360
4	3627	76755
4	3628	19187
4	3629	28676
4	3630	77570
4	3631	78919
4	3632	76642
4	3633	35980
4	3634	44133
4	3635	94683
4	3636	116
4	3637	92189
4	3638	52528
4	3639	95119
4	3640	56341
4	3641	29946
4	3642	35266
4	3643	17624
4	3644	38476
4	3645	96711
4	3646	73974
4	3647	45086
4	3648	58311
4	3649	21047
4	3650	22409
4	3651	57103
4	3652	62969
4	3653	27612
4	3654	7908
4	3655	88202
4	3656	92614
4	3657	75578
4	3658	53517
4	3659	61653
4	3660	76103
4	3661	39581
4	3662	21716
4	3663	4316
4	3664	24881
4	3665	92495
4	3666	39704
4	3667	83934
4	3668	34826
4	3669	27807
4	3670	86828
4	3671	69910
4	3672	22306
4	3673	77821
4	3674	1357
4	3675	77330
4	3676	90378
4	3677	21941
4	3678	74988
4	3679	84347
4	3680	72760
4	3681	53560
4	3682	74162
4	3683	20156
4	3684	5794
4	3685	79008
4	3686	41910
4	3687	54170
4	3688	84847
4	3689	95644
4	3690	54747
4	3691	99220
4	3692	74280
4	3693	10046
4	3694	87749
4	3695	60146
4	3696	54542
4	3697	68444
4	3698	47662
4	3699	67767
4	3700	72363
4	3701	16536
4	3702	2409
4	3703	20249
4	3704	85424
4	3705	44368
4	3706	56899
4	3707	81357
4	3708	17760
4	3709	64566
4	3710	99286
4	3711	90033
4	3712	42654
4	3713	58816
4	3714	48179
4	3715	6806
4	3716	10110
4	3717	41774
4	3718	75837
4	3719	91853
4	3720	52712
4	3721	52356
4	3722	89276
4	3723	3670
4	3724	72745
4	3725	5227
4	3726	77834
4	3727	89541
4	3728	32568
4	3729	43654
4	3730	54230
4	3731	51116
4	3732	15829
4	3733	45280
4	3734	43325
4	3735	70527
4	3736	47680
4	3737	39007
4	3738	79149
4	3739	35941
4	3740	7691
4	3741	28852
4	3742	97184
4	3743	47307
4	3744	1314
4	3745	31066
4	3746	15323
4	3747	79280
4	3748	2552
4	3749	40547
4	3750	9443
4	3751	95863
4	3752	86758
4	3753	77898
4	3754	69087
4	3755	70412
4	3756	3410
4	3757	29365
4	3758	65870
4	3759	55305
4	3760	68149
4	3761	48100
4	3762	20206
4	3763	13253
4	3764	89972
4	3765	88572
4	3766	41673
4	3767	21933
4	3768	33811
4	3769	33727
4	3770	14355
4	3771	90132
4	3772	79490
4	3773	96829
4	3774	80893
4	3775	74787
4	3776	56056
4	3777	1971
4	3778	10475
4	3779	16115
4	3780	45993
4	3781	65334
4	3782	79166
4	3783	47833
4	3784	18540
4	3785	71848
4	3786	27564
4	3787	99172
4	3788	87333
4	3789	76237
4	3790	59298
4	3791	48297
4	3792	35562
4	3793	73584
4	3794	10884
4	3795	74949
4	3796	69625
4	3797	94450
4	3798	72913
4	3799	68713
4	3800	30410
4	3801	51203
4	3802	41194
4	3803	60243
4	3804	57065
4	3805	55510
4	3806	21209
4	3807	86059
4	3808	92317
4	3809	10695
4	3810	12477
4	3811	55767
4	3812	63738
4	3813	76728
4	3814	39390
4	3815	70618
4	3816	55960
4	3817	4271
4	3818	65667
4	3819	87378
4	3820	93366
4	3821	36966
4	3822	38739
4	3823	34337
4	3824	91752
4	3825	3957
4	3826	48386
4	3827	58864
4	3828	47010
4	3829	88219
4	3830	51705
4	3831	4548
4	3832	24516
4	3833	29470
4	3834	27889
4	3835	16991
4	3836	31069
4	3837	40279
4	3838	96874
4	3839	37878
4	3840	67641
4	3841	64915
4	3842	56148
4	3843	39686
4	3844	67874
4	3845	29246
4	3846	93355
4	3847	85339
4	3848	17598
4	3849	58613
4	3850	6777
4	3851	37671
4	3852	8087
4	3853	7801
4	3854	67347
4	3855	30831
4	3856	22602
4	3857	87789
4	3858	11253
4	3859	71498
4	3860	50156
4	3861	58697
4	3862	72629
4	3863	70618
4	3864	8811
4	3865	75810
4	3866	56239
4	3867	18830
4	3868	2131
4	3869	61883
4	3870	33034
4	3871	41831
4	3872	11183
4	3873	51481
4	3874	4472
4	3875	27318
4	3876	75085
4	3877	6834
4	3878	92681
4	3879	53403
4	3880	56691
4	3881	93308
4	3882	73415
4	3883	13859
4	3884	46291
4	3885	80115
4	3886	64967
4	3887	66694
4	3888	45676
4	3889	42741
4	3890	16655
4	3891	20761
4	3892	83531
4	3893	76808
4	3894	81
4	3895	6655
4	3896	68060
4	3897	37166
4	3898	80253
4	3899	54717
4	3900	38380
4	3901	99371
4	3902	67294
4	3903	81775
4	3904	88435
4	3905	37909
4	3906	82006
4	3907	80884
4	3908	76037
4	3909	91953
4	3910	44149
4	3911	9266
4	3912	42103
4	3913	76984
4	3914	88867
4	3915	37923
4	3916	33327
4	3917	70107
4	3918	62505
4	3919	64506
4	3920	88201
4	3921	35317
4	3922	18314
4	3923	50793
4	3924	85136
4	3925	3947
4	3926	59168
4	3927	7900
4	3928	14695
4	3929	53162
4	3930	30701
4	3931	76122
4	3932	62383
4	3933	79127
4	3934	13199
4	3935	70282
4	3936	76032
4	3937	61123
4	3938	10500
4	3939	23645
4	3940	89962
4	3941	40623
4	3942	65712
4	3943	65964
4	3944	19740
4	3945	33481
4	3946	69607
4	3947	37483
4	3948	66156
4	3949	40950
4	3950	85849
4	3951	3984
4	3952	70311
4	3953	47626
4	3954	24774
4	3955	22257
4	3956	69003
4	3957	65027
4	3958	30018
4	3959	79418
4	3960	99062
4	3961	22232
4	3962	44783
4	3963	57683
4	3964	41019
4	3965	18383
4	3966	92228
4	3967	81120
4	3968	69446
4	3969	56246
4	3970	30135
4	3971	15958
4	3972	76828
4	3973	38107
4	3974	5774
4	3975	17784
4	3976	3441
4	3977	31378
4	3978	3981
4	3979	51359
4	3980	89682
4	3981	53326
4	3982	36158
4	3983	45700
4	3984	44349
4	3985	31698
4	3986	29656
4	3987	50336
4	3988	98286
4	3989	75964
4	3990	65761
4	3991	29420
4	3992	37737
4	3993	32175
4	3994	20710
4	3995	23000
4	3996	18865
4	3997	46804
4	3998	18684
4	3999	5193
4	4000	10390
4	4001	69581
4	4002	78561
4	4003	19732
4	4004	20664
4	4005	4996
4	4006	1610
4	4007	73444
4	4008	825
4	4009	79589
4	4010	50385
4	4011	57110
4	4012	35583
4	4013	25651
4	4014	83793
4	4015	43579
4	4016	59414
4	4017	13061
4	4018	87874
4	4019	40996
4	4020	71853
4	4021	65952
4	4022	96798
4	4023	76334
4	4024	80098
4	4025	48540
4	4026	14651
4	4027	6748
4	4028	82783
4	4029	52508
4	4030	19491
4	4031	37162
4	4032	29058
4	4033	2055
4	4034	71745
4	4035	63826
4	4036	59414
4	4037	42609
4	4038	26718
4	4039	40337
4	4040	99405
4	4041	65483
4	4042	27051
4	4043	5247
4	4044	22561
4	4045	76374
4	4046	93084
4	4047	73962
4	4048	57695
4	4049	37730
4	4050	68851
4	4051	53111
4	4052	1907
4	4053	2831
4	4054	65114
4	4055	78469
4	4056	82534
4	4057	13113
4	4058	15818
4	4059	15673
4	4060	78393
4	4061	71571
4	4062	25931
4	4063	53543
4	4064	26206
4	4065	47756
4	4066	20931
4	4067	71058
4	4068	2072
4	4069	64713
4	4070	11935
4	4071	63422
4	4072	34404
4	4073	46865
4	4074	4251
4	4075	72735
4	4076	57637
4	4077	69978
4	4078	83242
4	4079	90464
4	4080	44531
4	4081	44879
4	4082	35591
4	4083	45316
4	4084	2758
4	4085	25175
4	4086	12024
4	4087	65338
4	4088	35088
4	4089	62552
4	4090	55306
4	4091	97792
4	4092	75266
4	4093	56103
4	4094	62351
4	4095	43115
4	4096	64454
4	4097	46908
4	4098	69506
4	4099	26015
4	4100	18888
4	4101	68360
4	4102	4567
4	4103	38225
4	4104	97837
4	4105	52931
4	4106	69460
4	4107	33523
4	4108	82165
4	4109	82894
4	4110	47477
4	4111	13315
4	4112	73667
4	4113	81010
4	4114	1400
4	4115	23553
4	4116	2457
4	4117	79360
4	4118	40304
4	4119	63972
4	4120	90301
4	4121	54617
4	4122	41743
4	4123	86238
4	4124	1636
4	4125	75523
4	4126	98988
4	4127	28884
4	4128	59726
4	4129	45144
4	4130	36370
4	4131	11939
4	4132	41178
4	4133	55875
4	4134	48524
4	4135	34292
4	4136	34620
4	4137	96570
4	4138	96484
4	4139	16689
4	4140	75811
4	4141	37774
4	4142	52210
4	4143	70669
4	4144	59064
4	4145	7621
4	4146	55351
4	4147	65640
4	4148	39006
4	4149	87759
4	4150	44670
4	4151	42478
4	4152	4440
4	4153	9800
4	4154	69435
4	4155	20337
4	4156	88688
4	4157	50354
4	4158	67460
4	4159	70994
4	4160	60458
4	4161	28043
4	4162	59127
4	4163	12353
4	4164	95481
4	4165	20987
4	4166	86947
4	4167	53182
4	4168	64024
4	4169	58672
4	4170	89007
4	4171	84280
4	4172	41466
4	4173	60304
4	4174	26708
4	4175	99306
4	4176	63040
4	4177	96423
4	4178	5613
4	4179	91323
4	4180	86432
4	4181	448
4	4182	60570
4	4183	49015
4	4184	96840
4	4185	11736
4	4186	85515
4	4187	82411
4	4188	41420
4	4189	15030
4	4190	58613
4	4191	92638
4	4192	32945
4	4193	44105
4	4194	86091
4	4195	99890
4	4196	6543
4	4197	86859
4	4198	15831
4	4199	8995
4	4200	68092
4	4201	969
4	4202	6758
4	4203	21637
4	4204	2687
4	4205	30882
4	4206	35581
4	4207	15176
4	4208	21291
4	4209	37980
4	4210	46870
4	4211	47145
4	4212	56259
4	4213	8798
4	4214	13976
4	4215	64373
4	4216	46445
4	4217	14923
4	4218	47049
4	4219	65735
4	4220	23805
4	4221	94198
4	4222	21711
4	4223	41260
4	4224	90787
4	4225	52443
4	4226	67342
4	4227	24842
4	4228	45306
4	4229	8650
4	4230	13816
4	4231	46641
4	4232	55346
4	4233	89600
4	4234	53850
4	4235	37528
4	4236	59769
4	4237	37116
4	4238	57657
4	4239	24678
4	4240	53938
4	4241	96900
4	4242	48049
4	4243	87102
4	4244	13770
4	4245	20392
4	4246	38722
4	4247	34048
4	4248	92040
4	4249	47900
4	4250	35725
4	4251	2705
4	4252	58371
4	4253	21869
4	4254	99256
4	4255	46223
4	4256	39638
4	4257	53701
4	4258	27681
4	4259	96585
4	4260	15890
4	4261	81190
4	4262	24522
4	4263	67680
4	4264	72732
4	4265	82786
4	4266	27110
4	4267	6118
4	4268	27132
4	4269	14242
4	4270	38901
4	4271	65898
4	4272	73926
4	4273	47689
4	4274	97740
4	4275	69015
4	4276	43644
4	4277	35084
4	4278	18089
4	4279	44292
4	4280	8948
4	4281	90099
4	4282	90582
4	4283	7738
4	4284	75911
4	4285	75049
4	4286	70906
4	4287	51013
4	4288	67497
4	4289	56040
4	4290	4053
4	4291	59350
4	4292	66882
4	4293	61047
4	4294	60608
4	4295	30606
4	4296	12556
4	4297	4630
4	4298	15905
4	4299	1370
4	4300	74787
4	4301	78848
4	4302	71033
4	4303	26756
4	4304	52154
4	4305	44418
4	4306	19627
4	4307	24504
4	4308	17246
4	4309	59004
4	4310	33697
4	4311	60671
4	4312	94416
4	4313	94272
4	4314	84519
4	4315	62331
4	4316	72769
4	4317	64234
4	4318	83397
4	4319	90790
4	4320	45637
4	4321	14418
4	4322	31451
4	4323	1619
4	4324	25262
4	4325	3223
4	4326	36930
4	4327	60445
4	4328	88177
4	4329	84986
4	4330	17971
4	4331	77597
4	4332	55840
4	4333	77190
4	4334	99467
4	4335	57713
4	4336	11039
4	4337	67754
4	4338	77561
4	4339	96070
4	4340	85375
4	4341	71701
4	4342	28469
4	4343	61214
4	4344	8701
4	4345	88707
4	4346	97451
4	4347	61811
4	4348	80913
4	4349	34796
4	4350	32966
4	4351	97175
4	4352	14732
4	4353	89641
4	4354	91373
4	4355	96945
4	4356	77823
4	4357	16051
4	4358	31830
4	4359	8921
4	4360	90354
4	4361	23718
4	4362	86888
4	4363	46143
4	4364	55421
4	4365	40005
4	4366	73739
4	4367	70832
4	4368	16162
4	4369	37037
4	4370	10726
4	4371	95173
4	4372	44758
4	4373	67486
4	4374	59788
4	4375	97627
4	4376	38051
4	4377	2405
4	4378	69113
4	4379	69430
4	4380	73102
4	4381	74586
4	4382	37158
4	4383	96663
4	4384	2047
4	4385	49708
4	4386	637
4	4387	51470
4	4388	39214
4	4389	4715
4	4390	73884
4	4391	31183
4	4392	53305
4	4393	72028
4	4394	74649
4	4395	5217
4	4396	16174
4	4397	21013
4	4398	3860
4	4399	57776
4	4400	73232
4	4401	60394
4	4402	21490
4	4403	62817
4	4404	90442
4	4405	13227
4	4406	67408
4	4407	38262
4	4408	70747
4	4409	98702
4	4410	14275
4	4411	60807
4	4412	65281
4	4413	55552
4	4414	73850
4	4415	30227
4	4416	67802
4	4417	70734
4	4418	40803
4	4419	86823
4	4420	81136
4	4421	39142
4	4422	85091
4	4423	5880
4	4424	18736
4	4425	56752
4	4426	51958
4	4427	49671
4	4428	90755
4	4429	95404
4	4430	74635
4	4431	30065
4	4432	19423
4	4433	16457
4	4434	76148
4	4435	1485
4	4436	48557
4	4437	20962
4	4438	98498
4	4439	95323
4	4440	96835
4	4441	66673
4	4442	23223
4	4443	76842
4	4444	39943
4	4445	58184
4	4446	76897
4	4447	18324
4	4448	82677
4	4449	82398
4	4450	66067
4	4451	83933
4	4452	50772
4	4453	44411
4	4454	27538
4	4455	25580
4	4456	82408
4	4457	58711
4	4458	20792
4	4459	86511
4	4460	39496
4	4461	12192
4	4462	6049
4	4463	85596
4	4464	50902
4	4465	80886
4	4466	81910
4	4467	25207
4	4468	85693
4	4469	11407
4	4470	32963
4	4471	11760
4	4472	29503
4	4473	27554
4	4474	46861
4	4475	34738
4	4476	98313
4	4477	93547
4	4478	92515
4	4479	69032
4	4480	21381
4	4481	78813
4	4482	53029
4	4483	96995
4	4484	55789
4	4485	32267
4	4486	38915
4	4487	16090
4	4488	69966
4	4489	69442
4	4490	55497
4	4491	69891
4	4492	72482
4	4493	91920
4	4494	3127
4	4495	98271
4	4496	68943
4	4497	36543
4	4498	39174
4	4499	92602
4	4500	33023
4	4501	79917
4	4502	6364
4	4503	58160
4	4504	13228
4	4505	74057
4	4506	20374
4	4507	85816
4	4508	59190
4	4509	24344
4	4510	28557
4	4511	36905
4	4512	42018
4	4513	82840
4	4514	80104
4	4515	84865
4	4516	13290
4	4517	44990
4	4518	45554
4	4519	95780
4	4520	71051
4	4521	24250
4	4522	92792
4	4523	56886
4	4524	40550
4	4525	47603
4	4526	5671
4	4527	54216
4	4528	21121
4	4529	10157
4	4530	81294
4	4531	75424
4	4532	46946
4	4533	15809
4	4534	85559
4	4535	67310
4	4536	114
4	4537	98794
4	4538	51880
4	4539	29335
4	4540	48314
4	4541	22600
4	4542	80647
4	4543	28937
4	4544	32961
4	4545	55266
4	4546	54235
4	4547	75027
4	4548	8563
4	4549	41120
4	4550	58463
4	4551	93338
4	4552	94752
4	4553	1626
4	4554	27559
4	4555	86458
4	4556	19844
4	4557	22272
4	4558	99247
4	4559	63296
4	4560	63196
4	4561	68333
4	4562	65179
4	4563	14009
4	4564	45666
4	4565	18851
4	4566	93321
4	4567	8599
4	4568	55509
4	4569	83106
4	4570	66911
4	4571	60552
4	4572	42155
4	4573	3732
4	4574	3840
4	4575	11771
4	4576	36177
4	4577	70094
4	4578	51538
4	4579	9281
4	4580	3583
4	4581	88673
4	4582	25994
4	4583	23913
4	4584	39446
4	4585	50956
4	4586	26439
4	4587	43021
4	4588	63885
4	4589	50299
4	4590	79891
4	4591	13631
4	4592	34067
4	4593	32968
4	4594	14930
4	4595	59900
4	4596	60574
4	4597	62758
4	4598	82792
4	4599	40901
4	4600	11759
4	4601	97072
4	4602	87314
4	4603	127
4	4604	77551
4	4605	95850
4	4606	91239
4	4607	5636
4	4608	26724
4	4609	70508
4	4610	72666
4	4611	6161
4	4612	1958
4	4613	51954
4	4614	69611
4	4615	61996
4	4616	61774
4	4617	63983
4	4618	32854
4	4619	16426
4	4620	91497
4	4621	59363
4	4622	12519
4	4623	15469
4	4624	9806
4	4625	14097
4	4626	16642
4	4627	23541
4	4628	30815
4	4629	63244
4	4630	7043
4	4631	71352
4	4632	96273
4	4633	23961
4	4634	23505
4	4635	3413
4	4636	90029
4	4637	39318
4	4638	47813
4	4639	43113
4	4640	2014
4	4641	18364
4	4642	64862
4	4643	39385
4	4644	78726
4	4645	40991
4	4646	80263
4	4647	27704
4	4648	203
4	4649	22431
4	4650	20228
4	4651	25031
4	4652	4040
4	4653	16902
4	4654	8628
4	4655	90184
4	4656	86269
4	4657	2374
4	4658	99638
4	4659	49235
4	4660	46093
4	4661	99921
4	4662	21920
4	4663	51717
4	4664	68279
4	4665	68741
4	4666	6571
4	4667	49830
4	4668	59882
4	4669	60884
4	4670	58720
4	4671	11348
4	4672	48018
4	4673	98762
4	4674	75987
4	4675	85314
4	4676	15234
4	4677	11503
4	4678	82851
4	4679	28509
4	4680	63044
4	4681	62094
4	4682	45833
4	4683	60390
4	4684	95684
4	4685	11291
4	4686	51793
4	4687	54194
4	4688	38098
4	4689	23210
4	4690	89056
4	4691	86021
4	4692	68652
4	4693	58570
4	4694	36702
4	4695	81398
4	4696	94431
4	4697	83911
4	4698	64722
4	4699	85005
4	4700	67366
4	4701	88312
4	4702	53354
4	4703	11919
4	4704	54206
4	4705	81877
4	4706	31425
4	4707	77157
4	4708	68679
4	4709	86359
4	4710	93130
4	4711	46174
4	4712	4304
4	4713	66040
4	4714	41127
4	4715	29655
4	4716	87478
4	4717	86767
4	4718	21016
4	4719	5443
4	4720	43356
4	4721	95002
4	4722	14471
4	4723	17737
4	4724	63672
4	4725	38986
4	4726	31008
4	4727	30350
4	4728	8429
4	4729	65800
4	4730	41487
4	4731	17007
4	4732	45617
4	4733	42375
4	4734	71347
4	4735	46667
4	4736	8463
4	4737	89483
4	4738	98175
4	4739	58251
4	4740	76728
4	4741	18013
4	4742	65558
4	4743	8183
4	4744	82040
4	4745	83709
4	4746	35470
4	4747	46700
4	4748	65730
4	4749	15025
4	4750	49483
4	4751	65621
4	4752	75443
4	4753	79777
4	4754	52550
4	4755	3825
4	4756	16235
4	4757	92018
4	4758	68846
4	4759	81090
4	4760	13642
4	4761	65456
4	4762	51314
4	4763	39607
4	4764	96779
4	4765	53437
4	4766	70551
4	4767	49918
4	4768	51674
4	4769	78542
4	4770	25392
4	4771	24377
4	4772	62236
4	4773	83818
4	4774	3656
4	4775	86848
4	4776	27685
4	4777	29920
4	4778	72757
4	4779	22645
4	4780	96109
4	4781	64380
4	4782	99189
4	4783	12905
4	4784	8950
4	4785	50189
4	4786	6293
4	4787	8074
4	4788	55884
4	4789	87574
4	4790	65619
4	4791	21734
4	4792	28481
4	4793	31198
4	4794	10389
4	4795	15683
4	4796	17121
4	4797	20163
4	4798	69435
4	4799	15254
4	4800	43252
4	4801	12936
4	4802	6346
4	4803	99821
4	4804	67423
4	4805	55955
4	4806	81222
4	4807	3425
4	4808	45166
4	4809	3806
4	4810	38387
4	4811	84611
4	4812	70817
4	4813	68117
4	4814	66421
4	4815	91571
4	4816	68333
4	4817	31597
4	4818	13225
4	4819	23948
4	4820	30486
4	4821	68203
4	4822	8096
4	4823	65898
4	4824	80643
4	4825	11318
4	4826	18063
4	4827	92651
4	4828	32964
4	4829	36193
4	4830	93069
4	4831	51717
4	4832	39990
4	4833	76879
4	4834	30963
4	4835	95555
4	4836	41440
4	4837	6138
4	4838	34019
4	4839	91423
4	4840	65489
4	4841	89525
4	4842	41469
4	4843	93511
4	4844	67381
4	4845	71615
4	4846	52408
4	4847	75701
4	4848	50560
4	4849	82914
4	4850	54513
4	4851	53182
4	4852	55360
4	4853	27259
4	4854	7601
4	4855	69249
4	4856	24428
4	4857	99096
4	4858	16546
4	4859	61875
4	4860	22305
4	4861	62046
4	4862	71134
4	4863	64319
4	4864	66008
4	4865	24028
4	4866	54890
4	4867	2288
4	4868	88041
4	4869	86408
4	4870	67607
4	4871	10249
4	4872	63043
4	4873	71864
4	4874	44974
4	4875	1539
4	4876	43641
4	4877	13769
4	4878	73141
4	4879	90561
4	4880	15780
4	4881	3428
4	4882	85007
4	4883	32661
4	4884	66168
4	4885	74071
4	4886	63098
4	4887	28023
4	4888	67680
4	4889	85615
4	4890	63184
4	4891	92319
4	4892	2697
4	4893	21146
4	4894	10075
4	4895	52250
4	4896	38204
4	4897	76779
4	4898	7198
4	4899	29024
4	4900	97730
4	4901	4960
4	4902	42585
4	4903	71664
4	4904	32839
4	4905	83924
4	4906	7444
4	4907	56238
4	4908	56184
4	4909	18954
4	4910	39659
4	4911	50120
4	4912	807
4	4913	71900
4	4914	59452
4	4915	88856
4	4916	37002
4	4917	19927
4	4918	96712
4	4919	67244
4	4920	95849
4	4921	6116
4	4922	80832
4	4923	77723
4	4924	64640
4	4925	34438
4	4926	2117
4	4927	37437
4	4928	59006
4	4929	67476
4	4930	94027
4	4931	56726
4	4932	11077
4	4933	62289
4	4934	55292
4	4935	83584
4	4936	93772
4	4937	14544
4	4938	38811
4	4939	38325
4	4940	36202
4	4941	51718
4	4942	91872
4	4943	55637
4	4944	31827
4	4945	79632
4	4946	45132
4	4947	69829
4	4948	21939
4	4949	71647
4	4950	29922
4	4951	9627
4	4952	58231
4	4953	50045
4	4954	88413
4	4955	44752
4	4956	93787
4	4957	6954
4	4958	15991
4	4959	2698
4	4960	55771
4	4961	55311
4	4962	65289
4	4963	55330
4	4964	76378
4	4965	12920
4	4966	35498
4	4967	5576
4	4968	85112
4	4969	37750
4	4970	33317
4	4971	1763
4	4972	97257
4	4973	98305
4	4974	56398
4	4975	60150
4	4976	80174
4	4977	81076
4	4978	79902
4	4979	47337
4	4980	3469
4	4981	25613
4	4982	66319
4	4983	98630
4	4984	59856
4	4985	64703
4	4986	69115
4	4987	49983
4	4988	92861
4	4989	76168
4	4990	13119
4	4991	11054
4	4992	32910
4	4993	2734
4	4994	56278
4	4995	20533
4	4996	16764
4	4997	31241
4	4998	23624
4	4999	8875
4	5000	8684
4	5001	61189
4	5002	91028
4	5003	42170
4	5004	36111
4	5005	44042
4	5006	11058
4	5007	5543
4	5008	39447
4	5009	36144
4	5010	14183
4	5011	38393
4	5012	36773
4	5013	80890
4	5014	21200
4	5015	98424
4	5016	15647
4	5017	67273
4	5018	34834
4	5019	54117
4	5020	57637
4	5021	12183
4	5022	22799
4	5023	3161
4	5024	70179
4	5025	1852
4	5026	95622
4	5027	35467
4	5028	36332
4	5029	78468
4	5030	61289
4	5031	93998
4	5032	27029
4	5033	65144
4	5034	32433
4	5035	54316
4	5036	19768
4	5037	81924
4	5038	59958
4	5039	74393
4	5040	7977
4	5041	48980
4	5042	11558
4	5043	6174
4	5044	19017
4	5045	99829
4	5046	80910
4	5047	75137
4	5048	26227
4	5049	82213
4	5050	31322
4	5051	84190
4	5052	18346
4	5053	94139
4	5054	81073
4	5055	22793
4	5056	64597
4	5057	2311
4	5058	41340
4	5059	410
4	5060	38663
4	5061	7832
4	5062	56249
4	5063	27487
4	5064	34063
4	5065	11174
4	5066	51443
4	5067	26978
4	5068	26154
4	5069	34122
4	5070	89439
4	5071	7
4	5072	4547
4	5073	29274
4	5074	91762
4	5075	31424
4	5076	74288
4	5077	59035
4	5078	66456
4	5079	1483
4	5080	97149
4	5081	52963
4	5082	79010
4	5083	95279
4	5084	28126
4	5085	5458
4	5086	94812
4	5087	85993
4	5088	55984
4	5089	34685
4	5090	98576
4	5091	60837
4	5092	35241
4	5093	29653
4	5094	81146
4	5095	70054
4	5096	59117
4	5097	66849
4	5098	16179
4	5099	96906
4	5100	86429
4	5101	896
4	5102	38903
4	5103	2255
4	5104	72735
4	5105	55125
4	5106	67930
4	5107	60792
4	5108	21968
4	5109	81058
4	5110	82435
4	5111	50214
4	5112	73333
4	5113	29322
4	5114	97106
4	5115	34843
4	5116	52239
4	5117	28448
4	5118	39042
4	5119	49345
4	5120	60338
4	5121	72958
4	5122	45283
4	5123	62068
4	5124	23520
4	5125	91373
4	5126	82959
4	5127	1652
4	5128	10563
4	5129	90988
4	5130	63211
4	5131	33057
4	5132	2525
4	5133	33103
4	5134	9751
4	5135	59445
4	5136	95748
4	5137	12160
4	5138	82525
4	5139	38351
4	5140	65739
4	5141	41647
4	5142	75241
4	5143	49036
4	5144	93483
4	5145	34860
4	5146	48529
4	5147	34514
4	5148	31359
4	5149	97884
4	5150	44050
4	5151	87957
4	5152	94761
4	5153	36454
4	5154	1492
4	5155	1890
4	5156	24218
4	5157	89261
4	5158	58505
4	5159	71389
4	5160	74721
4	5161	2462
4	5162	83131
4	5163	98634
4	5164	10210
4	5165	93608
4	5166	13678
4	5167	54661
4	5168	95809
4	5169	68505
4	5170	2485
4	5171	54505
4	5172	94412
4	5173	5694
4	5174	4297
4	5175	49758
4	5176	3721
4	5177	75556
4	5178	95082
4	5179	35485
4	5180	16614
4	5181	45303
4	5182	80941
4	5183	92589
4	5184	55448
4	5185	76230
4	5186	26365
4	5187	21643
4	5188	10649
4	5189	59424
4	5190	64351
4	5191	62274
4	5192	88887
4	5193	97984
4	5194	26951
4	5195	76642
4	5196	62105
4	5197	3362
4	5198	20578
4	5199	39490
4	5200	32925
4	5201	17207
4	5202	90872
4	5203	64847
4	5204	92471
4	5205	33803
4	5206	11392
4	5207	75037
4	5208	72374
4	5209	11516
4	5210	77290
4	5211	82130
4	5212	79971
4	5213	67761
4	5214	39172
4	5215	85211
4	5216	92802
4	5217	13583
4	5218	43228
4	5219	4848
4	5220	19363
4	5221	61239
4	5222	236
4	5223	90714
4	5224	12600
4	5225	54357
4	5226	41766
4	5227	77620
4	5228	26256
4	5229	87130
4	5230	62581
4	5231	72982
4	5232	42131
4	5233	23005
4	5234	28688
4	5235	76616
4	5236	27648
4	5237	28120
4	5238	62237
4	5239	65447
4	5240	9740
4	5241	72849
4	5242	84820
4	5243	52626
4	5244	99199
4	5245	5302
4	5246	77135
4	5247	75362
4	5248	23601
4	5249	55697
4	5250	36880
4	5251	48623
4	5252	3735
4	5253	60847
4	5254	71039
4	5255	291
4	5256	68122
4	5257	55696
4	5258	18208
4	5259	35852
4	5260	26592
4	5261	60593
4	5262	71687
4	5263	1944
4	5264	99559
4	5265	81999
4	5266	86780
4	5267	37804
4	5268	88713
4	5269	58423
4	5270	36654
4	5271	84777
4	5272	43744
4	5273	91900
4	5274	75147
4	5275	53546
4	5276	80
4	5277	12805
4	5278	71044
4	5279	32667
4	5280	89611
4	5281	41639
4	5282	86349
4	5283	74348
4	5284	79385
4	5285	39428
4	5286	72210
4	5287	76054
4	5288	15107
4	5289	69932
4	5290	43538
4	5291	39210
4	5292	87313
4	5293	90437
4	5294	99251
4	5295	62321
4	5296	76659
4	5297	53409
4	5298	6232
4	5299	9470
4	5300	61579
4	5301	57632
4	5302	93868
4	5303	55173
4	5304	38337
4	5305	59652
4	5306	51899
4	5307	3418
4	5308	14627
4	5309	46968
4	5310	5146
4	5311	8385
4	5312	74926
4	5313	45783
4	5314	11217
4	5315	73375
4	5316	39014
4	5317	75833
4	5318	13333
4	5319	33854
4	5320	92585
4	5321	92188
4	5322	56651
4	5323	96036
4	5324	30898
4	5325	54674
4	5326	72604
4	5327	18001
4	5328	44644
4	5329	18177
4	5330	34821
4	5331	14039
4	5332	89579
4	5333	88867
4	5334	64101
4	5335	71689
4	5336	1851
4	5337	12268
4	5338	56222
4	5339	25247
4	5340	79546
4	5341	76965
4	5342	44237
4	5343	71630
4	5344	60883
4	5345	21163
4	5346	40396
4	5347	23639
4	5348	83978
4	5349	4085
4	5350	99310
4	5351	85234
4	5352	2488
4	5353	717
4	5354	69008
4	5355	21698
4	5356	23727
4	5357	48292
4	5358	94555
4	5359	53113
4	5360	88207
4	5361	14295
4	5362	43589
4	5363	21374
4	5364	81114
4	5365	32328
4	5366	75729
4	5367	42055
4	5368	50419
4	5369	27184
4	5370	76292
4	5371	21862
4	5372	63264
4	5373	6029
4	5374	69726
4	5375	10601
4	5376	75979
4	5377	33625
4	5378	63466
4	5379	96056
4	5380	103
4	5381	78230
4	5382	68965
4	5383	87283
4	5384	77339
4	5385	74614
4	5386	70481
4	5387	20992
4	5388	38001
4	5389	32815
4	5390	63352
4	5391	10225
4	5392	90370
4	5393	15192
4	5394	14838
4	5395	28587
4	5396	52157
4	5397	57706
4	5398	67564
4	5399	29824
4	5400	74732
4	5401	6972
4	5402	50117
4	5403	76786
4	5404	18289
4	5405	26437
4	5406	31520
4	5407	71069
4	5408	50095
4	5409	39345
4	5410	95479
4	5411	55495
4	5412	91618
4	5413	75821
4	5414	8626
4	5415	6601
4	5416	81103
4	5417	36473
4	5418	31491
4	5419	24823
4	5420	55754
4	5421	4587
4	5422	29824
4	5423	25042
4	5424	67232
4	5425	6009
4	5426	10788
4	5427	96767
4	5428	27359
4	5429	371
4	5430	1211
4	5431	55164
4	5432	15457
4	5433	79415
4	5434	67207
4	5435	31680
4	5436	6524
4	5437	80192
4	5438	3940
4	5439	64043
4	5440	69188
4	5441	81146
4	5442	69188
4	5443	41518
4	5444	38449
4	5445	82137
4	5446	19690
4	5447	40754
4	5448	21211
4	5449	22541
4	5450	59137
4	5451	16706
4	5452	70900
4	5453	28869
4	5454	43903
4	5455	16862
4	5456	78115
4	5457	45410
4	5458	74274
4	5459	45205
4	5460	29512
4	5461	75879
4	5462	71817
4	5463	81070
4	5464	53539
4	5465	60079
4	5466	21316
4	5467	7280
4	5468	58617
4	5469	64308
4	5470	66573
4	5471	68536
4	5472	71508
4	5473	92994
4	5474	27467
4	5475	58300
4	5476	48745
4	5477	93681
4	5478	19034
4	5479	7607
4	5480	34838
4	5481	26532
4	5482	16687
4	5483	15156
4	5484	49270
4	5485	48122
4	5486	19135
4	5487	39632
4	5488	82278
4	5489	13035
4	5490	76626
4	5491	19912
4	5492	78222
4	5493	81918
4	5494	3869
4	5495	1980
4	5496	44921
4	5497	55743
4	5498	27507
4	5499	68522
4	5500	81193
4	5501	45090
4	5502	72804
4	5503	85358
4	5504	69491
4	5505	86512
4	5506	30604
4	5507	83023
4	5508	57873
4	5509	62733
4	5510	8565
4	5511	34851
4	5512	85850
4	5513	36491
4	5514	37860
4	5515	29097
4	5516	80776
4	5517	36843
4	5518	94771
4	5519	84889
4	5520	55134
4	5521	4226
4	5522	86925
4	5523	41318
4	5524	33582
4	5525	43709
4	5526	3567
4	5527	25341
4	5528	81982
4	5529	17173
4	5530	95867
4	5531	219
4	5532	97538
4	5533	54639
4	5534	58934
4	5535	65690
4	5536	91567
4	5537	3962
4	5538	12234
4	5539	97725
4	5540	66738
4	5541	83442
4	5542	1439
4	5543	41181
4	5544	30457
4	5545	67761
4	5546	27811
4	5547	20842
4	5548	38964
4	5549	12563
4	5550	44634
4	5551	90254
4	5552	34763
4	5553	14732
4	5554	49862
4	5555	62708
4	5556	64905
4	5557	49684
4	5558	10886
4	5559	40230
4	5560	48866
4	5561	49242
4	5562	57060
4	5563	69269
4	5564	89793
4	5565	89314
4	5566	60430
4	5567	69750
4	5568	23345
4	5569	70242
4	5570	71145
4	5571	1004
4	5572	69625
4	5573	59403
4	5574	51615
4	5575	86745
4	5576	35953
4	5577	82943
4	5578	15642
4	5579	21812
4	5580	99773
4	5581	41890
4	5582	31429
4	5583	95836
4	5584	2795
4	5585	61964
4	5586	27422
4	5587	80912
4	5588	93321
4	5589	13816
4	5590	32617
4	5591	43542
4	5592	55295
4	5593	16657
4	5594	6758
4	5595	30205
4	5596	27584
4	5597	57226
4	5598	77778
4	5599	10211
4	5600	81070
4	5601	80705
4	5602	77372
4	5603	53178
4	5604	49441
4	5605	54127
4	5606	20470
4	5607	45941
4	5608	85790
4	5609	2203
4	5610	45931
4	5611	81515
4	5612	31123
4	5613	47988
4	5614	62425
4	5615	12549
4	5616	39844
4	5617	36019
4	5618	14943
4	5619	54964
4	5620	63289
4	5621	49172
4	5622	36964
4	5623	10425
4	5624	4759
4	5625	28379
4	5626	9244
4	5627	80027
4	5628	66986
4	5629	87543
4	5630	62813
4	5631	37884
4	5632	87598
4	5633	49982
4	5634	45966
4	5635	96039
4	5636	32580
4	5637	51134
4	5638	6110
4	5639	95225
4	5640	11090
4	5641	80580
4	5642	67209
4	5643	15153
4	5644	75786
4	5645	82820
4	5646	90592
4	5647	64439
4	5648	7284
4	5649	13748
4	5650	42369
4	5651	84179
4	5652	36689
4	5653	96818
4	5654	12070
4	5655	95954
4	5656	51519
4	5657	48606
4	5658	58720
4	5659	6407
4	5660	58845
4	5661	96818
4	5662	49671
4	5663	35775
4	5664	11673
4	5665	10590
4	5666	146
4	5667	44561
4	5668	29786
4	5669	10695
4	5670	78501
4	5671	26362
4	5672	3207
4	5673	95666
4	5674	44228
4	5675	90327
4	5676	89379
4	5677	81927
4	5678	87590
4	5679	60786
4	5680	51615
4	5681	75262
4	5682	2401
4	5683	25546
4	5684	71829
4	5685	40102
4	5686	65899
4	5687	20279
4	5688	73790
4	5689	24734
4	5690	16418
4	5691	29704
4	5692	29445
4	5693	63117
4	5694	13014
4	5695	478
4	5696	67789
4	5697	38897
4	5698	82955
4	5699	31253
4	5700	83208
4	5701	15767
4	5702	70117
4	5703	10907
4	5704	66451
4	5705	61879
4	5706	6159
4	5707	64316
4	5708	32775
4	5709	75646
4	5710	19617
4	5711	70684
4	5712	45968
4	5713	45447
4	5714	46223
4	5715	10191
4	5716	16541
4	5717	58406
4	5718	26931
4	5719	96344
4	5720	62656
4	5721	97763
4	5722	28632
4	5723	95165
4	5724	91336
4	5725	89762
4	5726	13848
4	5727	16121
4	5728	15064
4	5729	22205
4	5730	58875
4	5731	8212
4	5732	61134
4	5733	20495
4	5734	25116
4	5735	56427
4	5736	51659
4	5737	18729
4	5738	21181
4	5739	33198
4	5740	44378
4	5741	6846
4	5742	29781
4	5743	33907
4	5744	80083
4	5745	47782
4	5746	51016
4	5747	55784
4	5748	16504
4	5749	46680
4	5750	911
4	5751	87900
4	5752	95275
4	5753	87372
4	5754	11686
4	5755	9994
4	5756	19919
4	5757	76859
4	5758	13581
4	5759	97184
4	5760	22672
4	5761	85273
4	5762	64420
4	5763	87173
4	5764	82976
4	5765	64742
4	5766	74015
4	5767	48720
4	5768	34922
4	5769	17671
4	5770	35284
4	5771	9658
4	5772	14157
4	5773	32410
4	5774	84947
4	5775	23769
4	5776	6817
4	5777	44688
4	5778	40716
4	5779	13385
4	5780	91668
4	5781	12577
4	5782	80448
4	5783	41955
4	5784	59524
4	5785	35324
4	5786	16650
4	5787	55212
4	5788	37263
4	5789	6864
4	5790	9610
4	5791	92827
4	5792	47259
4	5793	33686
4	5794	4402
4	5795	52155
4	5796	13577
4	5797	24734
4	5798	51783
4	5799	71919
4	5800	42606
4	5801	35071
4	5802	36002
4	5803	50358
4	5804	59786
4	5805	54662
4	5806	63351
4	5807	47746
4	5808	23804
4	5809	91628
4	5810	23320
4	5811	46242
4	5812	44341
4	5813	89122
4	5814	31525
4	5815	22723
4	5816	19120
4	5817	48035
4	5818	31398
4	5819	98190
4	5820	29885
4	5821	25727
4	5822	90121
4	5823	73430
4	5824	26945
4	5825	6312
4	5826	88314
4	5827	97855
4	5828	89030
4	5829	70831
4	5830	47398
4	5831	75709
4	5832	68976
4	5833	86660
4	5834	13192
4	5835	23686
4	5836	44902
4	5837	17154
4	5838	63497
4	5839	49583
4	5840	34160
4	5841	84332
4	5842	15972
4	5843	9947
4	5844	79407
4	5845	7237
4	5846	14584
4	5847	92504
4	5848	15100
4	5849	51868
4	5850	12220
4	5851	90583
4	5852	49833
4	5853	23812
4	5854	58985
4	5855	46563
4	5856	69821
4	5857	64879
4	5858	67989
4	5859	80488
4	5860	39456
4	5861	91428
4	5862	54789
4	5863	79085
4	5864	8980
4	5865	35198
4	5866	78503
4	5867	68931
4	5868	31570
4	5869	11699
4	5870	83198
4	5871	27024
4	5872	1547
4	5873	94137
4	5874	79796
4	5875	22289
4	5876	22739
4	5877	81660
4	5878	93907
4	5879	69512
4	5880	26653
4	5881	72523
4	5882	32400
4	5883	33003
4	5884	49531
4	5885	65279
4	5886	42476
4	5887	50697
4	5888	17892
4	5889	78950
4	5890	43311
4	5891	22193
4	5892	69899
4	5893	76089
4	5894	55365
4	5895	92371
4	5896	63224
4	5897	81411
4	5898	22367
4	5899	55907
4	5900	81675
4	5901	47819
4	5902	32699
4	5903	15211
4	5904	44021
4	5905	13387
4	5906	2347
4	5907	99847
4	5908	64627
4	5909	60451
4	5910	95539
4	5911	52063
4	5912	46506
4	5913	99330
4	5914	73502
4	5915	25488
4	5916	821
4	5917	45222
4	5918	32135
4	5919	92459
4	5920	47753
4	5921	80705
4	5922	59806
4	5923	48419
4	5924	36745
4	5925	5023
4	5926	47304
4	5927	41828
4	5928	95724
4	5929	91490
4	5930	6101
4	5931	84226
4	5932	61240
4	5933	45742
4	5934	60898
4	5935	55109
4	5936	5081
4	5937	33687
4	5938	5354
4	5939	5797
4	5940	1026
4	5941	90287
4	5942	99233
4	5943	40388
4	5944	71703
4	5945	2931
4	5946	31797
4	5947	26896
4	5948	283
4	5949	47345
4	5950	38621
4	5951	63891
4	5952	37792
4	5953	4445
4	5954	37613
4	5955	95012
4	5956	96832
4	5957	45379
4	5958	82658
4	5959	59165
4	5960	8276
4	5961	43263
4	5962	64671
4	5963	42320
4	5964	57846
4	5965	78170
4	5966	23599
4	5967	17597
4	5968	27423
4	5969	6588
4	5970	64698
4	5971	43946
4	5972	27779
4	5973	76790
4	5974	94623
4	5975	83855
4	5976	74706
4	5977	81411
4	5978	9516
4	5979	29333
4	5980	93431
4	5981	85912
4	5982	18298
4	5983	94420
4	5984	13519
4	5985	37815
4	5986	9350
4	5987	14249
4	5988	42940
4	5989	42962
4	5990	25205
4	5991	37232
4	5992	65898
4	5993	81108
4	5994	71772
4	5995	20708
4	5996	45928
4	5997	18416
4	5998	39069
4	5999	55702
4	6000	83260
4	6001	44664
4	6002	2155
4	6003	93919
4	6004	4629
4	6005	46598
4	6006	96769
4	6007	2505
4	6008	2446
4	6009	91714
4	6010	25881
4	6011	23850
4	6012	69713
4	6013	78185
4	6014	84394
4	6015	72167
4	6016	26325
4	6017	95106
4	6018	63409
4	6019	79294
4	6020	85688
4	6021	15800
4	6022	30312
4	6023	70427
4	6024	72266
4	6025	18608
4	6026	92990
4	6027	65824
4	6028	28845
4	6029	79241
4	6030	86667
4	6031	48875
4	6032	75330
4	6033	32407
4	6034	90373
4	6035	86424
4	6036	7422
4	6037	38091
4	6038	35953
4	6039	66818
4	6040	60564
4	6041	15331
4	6042	38385
4	6043	57377
4	6044	35531
4	6045	3775
4	6046	53086
4	6047	9052
4	6048	77146
4	6049	41608
4	6050	59509
4	6051	90660
4	6052	56592
4	6053	18091
4	6054	27766
4	6055	4936
4	6056	3489
4	6057	20285
4	6058	29405
4	6059	54295
4	6060	9580
4	6061	66909
4	6062	70330
4	6063	65377
4	6064	37422
4	6065	18238
4	6066	5504
4	6067	6895
4	6068	73549
4	6069	54839
4	6070	79433
4	6071	6846
4	6072	91828
4	6073	64337
4	6074	93140
4	6075	50947
4	6076	79532
4	6077	58019
4	6078	62649
4	6079	16804
4	6080	97926
4	6081	74356
4	6082	69094
4	6083	17160
4	6084	72911
4	6085	86453
4	6086	82173
4	6087	47067
4	6088	69484
4	6089	93120
4	6090	60711
4	6091	85626
4	6092	26406
4	6093	93286
4	6094	70456
4	6095	85920
4	6096	62410
4	6097	31616
4	6098	34814
4	6099	65744
4	6100	85297
4	6101	34948
4	6102	55988
4	6103	49567
4	6104	19469
4	6105	50474
4	6106	79298
4	6107	79788
4	6108	34302
4	6109	83030
4	6110	92977
4	6111	95438
4	6112	11717
4	6113	83083
4	6114	82491
4	6115	73831
4	6116	81391
4	6117	26215
4	6118	94101
4	6119	84293
4	6120	9662
4	6121	73269
4	6122	4033
4	6123	37138
4	6124	64861
4	6125	3541
4	6126	91858
4	6127	99143
4	6128	22610
4	6129	11195
4	6130	87907
4	6131	31137
4	6132	83746
4	6133	93383
4	6134	48603
4	6135	61137
4	6136	95343
4	6137	12717
4	6138	84502
4	6139	32461
4	6140	34334
4	6141	88047
4	6142	68971
4	6143	46120
4	6144	54802
4	6145	37262
4	6146	85997
4	6147	39267
4	6148	14785
4	6149	33071
4	6150	36309
4	6151	42459
4	6152	99606
4	6153	8216
4	6154	28542
4	6155	91828
4	6156	21280
4	6157	49468
4	6158	62007
4	6159	87143
4	6160	78575
4	6161	93079
4	6162	68215
4	6163	69849
4	6164	71966
4	6165	32906
4	6166	27019
4	6167	57536
4	6168	68461
4	6169	49724
4	6170	51065
4	6171	6691
4	6172	68294
4	6173	93356
4	6174	46372
4	6175	79760
4	6176	14687
4	6177	70792
4	6178	852
4	6179	66072
4	6180	93546
4	6181	93811
4	6182	72250
4	6183	65553
4	6184	72188
4	6185	24913
4	6186	55353
4	6187	37651
4	6188	61311
4	6189	94193
4	6190	97814
4	6191	97147
4	6192	6907
4	6193	54415
4	6194	50914
4	6195	53021
4	6196	17403
4	6197	51770
4	6198	25289
4	6199	22421
4	6200	50554
4	6201	12904
4	6202	93894
4	6203	52435
4	6204	4093
4	6205	83719
4	6206	54391
4	6207	29462
4	6208	22773
4	6209	33856
4	6210	75896
4	6211	16900
4	6212	93922
4	6213	58099
4	6214	75216
4	6215	29277
4	6216	80621
4	6217	28956
4	6218	51330
4	6219	21522
4	6220	39068
4	6221	94862
4	6222	20124
4	6223	64951
4	6224	96978
4	6225	69472
4	6226	47015
4	6227	6212
4	6228	10806
4	6229	96986
4	6230	47082
4	6231	86825
4	6232	31854
4	6233	26315
4	6234	56106
4	6235	62724
4	6236	9847
4	6237	94752
4	6238	78819
4	6239	87676
4	6240	65649
4	6241	36823
4	6242	94503
4	6243	47982
4	6244	66149
4	6245	46871
4	6246	4434
4	6247	44247
4	6248	2474
4	6249	37043
4	6250	22917
4	6251	21745
4	6252	25158
4	6253	71809
4	6254	34754
4	6255	22533
4	6256	55059
4	6257	62099
4	6258	87310
4	6259	33925
4	6260	63054
4	6261	11909
4	6262	37861
4	6263	5929
4	6264	91146
4	6265	24985
4	6266	50014
4	6267	87407
4	6268	32035
4	6269	92620
4	6270	49360
4	6271	40620
4	6272	77914
4	6273	58442
4	6274	75697
4	6275	87189
4	6276	34994
4	6277	9012
4	6278	76146
4	6279	15551
4	6280	68967
4	6281	10303
4	6282	24971
4	6283	12522
4	6284	12520
4	6285	75978
4	6286	4865
4	6287	11629
4	6288	76649
4	6289	47800
4	6290	31175
4	6291	28876
4	6292	38401
4	6293	38140
4	6294	25175
4	6295	3865
4	6296	3724
4	6297	17517
4	6298	80347
4	6299	44777
4	6300	129
4	6301	5073
4	6302	47027
4	6303	50211
4	6304	3781
4	6305	389
4	6306	54468
4	6307	53618
4	6308	58043
4	6309	61019
4	6310	2883
4	6311	48909
4	6312	30235
4	6313	51370
4	6314	56276
4	6315	21313
4	6316	31836
4	6317	59641
4	6318	44458
4	6319	4763
4	6320	25858
4	6321	3033
4	6322	52880
4	6323	25171
4	6324	3737
4	6325	37898
4	6326	87795
4	6327	12946
4	6328	46483
4	6329	71350
4	6330	62532
4	6331	12753
4	6332	15564
4	6333	34202
4	6334	74607
4	6335	80493
4	6336	41754
4	6337	70324
4	6338	84171
4	6339	81794
4	6340	43668
4	6341	69927
4	6342	88924
4	6343	56773
4	6344	80918
4	6345	57200
4	6346	92550
4	6347	94369
4	6348	27794
4	6349	89769
4	6350	81025
4	6351	9355
4	6352	9952
4	6353	95317
4	6354	77339
4	6355	13097
4	6356	44279
4	6357	36378
4	6358	75817
4	6359	48064
4	6360	37522
4	6361	94774
4	6362	40945
4	6363	64669
4	6364	6383
4	6365	74683
4	6366	9395
4	6367	10535
4	6368	23571
4	6369	21853
4	6370	22104
4	6371	76146
4	6372	33908
4	6373	1434
4	6374	35745
4	6375	90526
4	6376	38943
4	6377	83687
4	6378	42739
4	6379	94293
4	6380	11958
4	6381	53484
4	6382	18029
4	6383	39739
4	6384	37227
4	6385	61219
4	6386	74116
4	6387	79466
4	6388	23289
4	6389	37636
4	6390	9951
4	6391	63832
4	6392	23780
4	6393	46342
4	6394	45578
4	6395	88776
4	6396	95812
4	6397	66255
4	6398	92357
4	6399	86429
4	6400	861
4	6401	59180
4	6402	2581
4	6403	7496
4	6404	23850
4	6405	2795
4	6406	46702
4	6407	14737
4	6408	26335
4	6409	24198
4	6410	95239
4	6411	39589
4	6412	73646
4	6413	58203
4	6414	65560
4	6415	62389
4	6416	25767
4	6417	80287
4	6418	29762
4	6419	64451
4	6420	60776
4	6421	62932
4	6422	8031
4	6423	59589
4	6424	30160
4	6425	47150
4	6426	78009
4	6427	26603
4	6428	27767
4	6429	94487
4	6430	83159
4	6431	32656
4	6432	64235
4	6433	84875
4	6434	40254
4	6435	85333
4	6436	95348
4	6437	57670
4	6438	97202
4	6439	50068
4	6440	67087
4	6441	29378
4	6442	48958
4	6443	5943
4	6444	26149
4	6445	92648
4	6446	11597
4	6447	24667
4	6448	64427
4	6449	79095
4	6450	90479
4	6451	13611
4	6452	93391
4	6453	12684
4	6454	81285
4	6455	97110
4	6456	72167
4	6457	40214
4	6458	50549
4	6459	50343
4	6460	21683
4	6461	55235
4	6462	37692
4	6463	10714
4	6464	89380
4	6465	46092
4	6466	58931
4	6467	24449
4	6468	70986
4	6469	28333
4	6470	74914
4	6471	15922
4	6472	65481
4	6473	39973
4	6474	49271
4	6475	5548
4	6476	77758
4	6477	54170
4	6478	87875
4	6479	54893
4	6480	46374
4	6481	30097
4	6482	78836
4	6483	40084
4	6484	6060
4	6485	92749
4	6486	33183
4	6487	93947
4	6488	86572
4	6489	77106
4	6490	60251
4	6491	94462
4	6492	66170
4	6493	80068
4	6494	75958
4	6495	8887
4	6496	60546
4	6497	88841
4	6498	71370
4	6499	90413
4	6500	99525
4	6501	23106
4	6502	96695
4	6503	90865
4	6504	93333
4	6505	76347
4	6506	2524
4	6507	2386
4	6508	84255
4	6509	96743
4	6510	46974
4	6511	31274
4	6512	14135
4	6513	18148
4	6514	20201
4	6515	42343
4	6516	74840
4	6517	33784
4	6518	64228
4	6519	52958
4	6520	6731
4	6521	54255
4	6522	31593
4	6523	98629
4	6524	77531
4	6525	29191
4	6526	44741
4	6527	72504
4	6528	88169
4	6529	7986
4	6530	60194
4	6531	15512
4	6532	51436
4	6533	14389
4	6534	65572
4	6535	47162
4	6536	17203
4	6537	37050
4	6538	27299
4	6539	20278
4	6540	7775
4	6541	28199
4	6542	73672
4	6543	89212
4	6544	51670
4	6545	15369
4	6546	84998
4	6547	44769
4	6548	57166
4	6549	92634
4	6550	86112
4	6551	13116
4	6552	24966
4	6553	3186
4	6554	13426
4	6555	96391
4	6556	63786
4	6557	16150
4	6558	59758
4	6559	50688
4	6560	96342
4	6561	98046
4	6562	6358
4	6563	79698
4	6564	69018
4	6565	61813
4	6566	55268
4	6567	34805
4	6568	34225
4	6569	22412
4	6570	49493
4	6571	6176
4	6572	38422
4	6573	45503
4	6574	10126
4	6575	93775
4	6576	62213
4	6577	44004
4	6578	96274
4	6579	77844
4	6580	4396
4	6581	65482
4	6582	27433
4	6583	90826
4	6584	48547
4	6585	3912
4	6586	62392
4	6587	24956
4	6588	49246
4	6589	85149
4	6590	84068
4	6591	33335
4	6592	99251
4	6593	98378
4	6594	54990
4	6595	31951
4	6596	41068
4	6597	53338
4	6598	79613
4	6599	24468
4	6600	52161
4	6601	23142
4	6602	62302
4	6603	72078
4	6604	14429
4	6605	29654
4	6606	36208
4	6607	3282
4	6608	96437
4	6609	53370
4	6610	11688
4	6611	20275
4	6612	78734
4	6613	85933
4	6614	73832
4	6615	17023
4	6616	45106
4	6617	50723
4	6618	38787
4	6619	56904
4	6620	77995
4	6621	48186
4	6622	57107
4	6623	71416
4	6624	39843
4	6625	30667
4	6626	27376
4	6627	80304
4	6628	51048
4	6629	67049
4	6630	73259
4	6631	39487
4	6632	70017
4	6633	75284
4	6634	95665
4	6635	47108
4	6636	24364
4	6637	68425
4	6638	15316
4	6639	96029
4	6640	45186
4	6641	49381
4	6642	91492
4	6643	53055
4	6644	31317
4	6645	11010
4	6646	51793
4	6647	93211
4	6648	82793
4	6649	61245
4	6650	10105
4	6651	14284
4	6652	87891
4	6653	33013
4	6654	5532
4	6655	39658
4	6656	62325
4	6657	45913
4	6658	28080
4	6659	93316
4	6660	15154
4	6661	54477
4	6662	56706
4	6663	36140
4	6664	711
4	6665	60362
4	6666	60408
4	6667	71451
4	6668	75428
4	6669	4129
4	6670	55497
4	6671	54198
4	6672	98901
4	6673	97830
4	6674	80367
4	6675	36304
4	6676	42031
4	6677	35179
4	6678	74289
4	6679	25275
4	6680	29160
4	6681	6743
4	6682	11060
4	6683	69554
4	6684	72165
4	6685	75813
4	6686	52426
4	6687	37744
4	6688	59535
4	6689	98229
4	6690	98606
4	6691	65988
4	6692	55830
4	6693	27100
4	6694	55163
4	6695	74835
4	6696	24587
4	6697	65727
4	6698	91595
4	6699	68700
4	6700	98989
4	6701	28247
4	6702	9237
4	6703	11679
4	6704	81067
4	6705	79610
4	6706	69976
4	6707	17600
4	6708	42446
4	6709	58245
4	6710	38666
4	6711	12353
4	6712	10990
4	6713	84092
4	6714	82101
4	6715	47233
4	6716	73273
4	6717	58743
4	6718	47882
4	6719	34639
4	6720	20211
4	6721	40842
4	6722	30658
4	6723	53251
4	6724	47142
4	6725	40167
4	6726	27770
4	6727	64278
4	6728	4910
4	6729	65080
4	6730	34820
4	6731	5122
4	6732	25352
4	6733	46967
4	6734	18385
4	6735	51800
4	6736	59742
4	6737	29609
4	6738	88355
4	6739	55115
4	6740	97531
4	6741	19929
4	6742	34609
4	6743	53749
4	6744	2589
4	6745	91723
4	6746	11242
4	6747	57394
4	6748	52831
4	6749	36898
4	6750	1068
4	6751	43196
4	6752	77702
4	6753	72471
4	6754	39147
4	6755	30532
4	6756	69938
4	6757	57781
4	6758	57137
4	6759	56745
4	6760	76378
4	6761	19216
4	6762	84823
4	6763	99391
4	6764	19446
4	6765	99126
4	6766	16521
4	6767	65002
4	6768	12320
4	6769	10006
4	6770	93723
4	6771	72406
4	6772	38397
4	6773	42355
4	6774	22909
4	6775	69086
4	6776	48775
4	6777	13320
4	6778	59109
4	6779	82581
4	6780	33524
4	6781	8932
4	6782	875
4	6783	56058
4	6784	61251
4	6785	53312
4	6786	51340
4	6787	24430
4	6788	35496
4	6789	76305
4	6790	86022
4	6791	51729
4	6792	21580
4	6793	61677
4	6794	21360
4	6795	15794
4	6796	11687
4	6797	94218
4	6798	25525
4	6799	63050
4	6800	30516
4	6801	6456
4	6802	36671
4	6803	47015
4	6804	45804
4	6805	23812
4	6806	30283
4	6807	9845
4	6808	50498
4	6809	73423
4	6810	24083
4	6811	52943
4	6812	88520
4	6813	57259
4	6814	6918
4	6815	26260
4	6816	9533
4	6817	12559
4	6818	11625
4	6819	47349
4	6820	91490
4	6821	46200
4	6822	14506
4	6823	799
4	6824	81961
4	6825	76021
4	6826	37936
4	6827	98766
4	6828	57343
4	6829	17251
4	6830	89253
4	6831	84921
4	6832	42158
4	6833	61208
4	6834	85928
4	6835	84856
4	6836	78991
4	6837	94631
4	6838	75049
4	6839	65150
4	6840	34143
4	6841	98868
4	6842	86176
4	6843	13773
4	6844	61076
4	6845	67308
4	6846	30844
4	6847	10777
4	6848	24884
4	6849	54743
4	6850	87097
4	6851	27931
4	6852	85037
4	6853	82899
4	6854	53170
4	6855	34056
4	6856	39348
4	6857	49179
4	6858	26690
4	6859	68443
4	6860	70535
4	6861	2329
4	6862	77972
4	6863	15651
4	6864	53514
4	6865	47036
4	6866	8034
4	6867	97962
4	6868	93
4	6869	36451
4	6870	50630
4	6871	81593
4	6872	88898
4	6873	74001
4	6874	12813
4	6875	41032
4	6876	96228
4	6877	47783
4	6878	21027
4	6879	6029
4	6880	25208
4	6881	87616
4	6882	60774
4	6883	23182
4	6884	11238
4	6885	90521
4	6886	50165
4	6887	45955
4	6888	62702
4	6889	1865
4	6890	60347
4	6891	95445
4	6892	29254
4	6893	46728
4	6894	25756
4	6895	85320
4	6896	35216
4	6897	22024
4	6898	67271
4	6899	81541
4	6900	45658
4	6901	35969
4	6902	62101
4	6903	28924
4	6904	85523
4	6905	4076
4	6906	9452
4	6907	82805
4	6908	20225
4	6909	27091
4	6910	64465
4	6911	62340
4	6912	38627
4	6913	87670
4	6914	53177
4	6915	93581
4	6916	75933
4	6917	75124
4	6918	68291
4	6919	50400
4	6920	70218
4	6921	81171
4	6922	11260
4	6923	28962
4	6924	98836
4	6925	42245
4	6926	82836
4	6927	69380
4	6928	83161
4	6929	23369
4	6930	66243
4	6931	37977
4	6932	3909
4	6933	45441
4	6934	12163
4	6935	39666
4	6936	83900
4	6937	3665
4	6938	15238
4	6939	28414
4	6940	36650
4	6941	87118
4	6942	52705
4	6943	27222
4	6944	62138
4	6945	37262
4	6946	70197
4	6947	9472
4	6948	3147
4	6949	40322
4	6950	93148
4	6951	86325
4	6952	73470
4	6953	46680
4	6954	74892
4	6955	62522
4	6956	66569
4	6957	79181
4	6958	77922
4	6959	680
4	6960	53494
4	6961	90610
4	6962	63875
4	6963	94201
4	6964	30235
4	6965	59091
4	6966	29323
4	6967	38023
4	6968	50239
4	6969	93275
4	6970	97655
4	6971	27266
4	6972	69004
4	6973	68634
4	6974	65269
4	6975	22175
4	6976	42828
4	6977	70111
4	6978	39010
4	6979	31925
4	6980	20129
4	6981	7389
4	6982	24161
4	6983	55932
4	6984	65078
4	6985	85155
4	6986	58651
4	6987	51716
4	6988	51036
4	6989	97717
4	6990	52958
4	6991	24929
4	6992	75314
4	6993	63053
4	6994	39785
4	6995	95108
4	6996	13198
4	6997	79036
4	6998	37867
4	6999	45222
4	7000	95100
4	7001	64156
4	7002	99039
4	7003	18242
4	7004	97574
4	7005	78852
4	7006	68110
4	7007	69769
4	7008	67054
4	7009	1776
4	7010	48370
4	7011	38796
4	7012	12826
4	7013	47919
4	7014	95808
4	7015	29473
4	7016	20477
4	7017	99700
4	7018	12926
4	7019	92890
4	7020	44227
4	7021	45681
4	7022	44737
4	7023	77493
4	7024	6896
4	7025	48407
4	7026	55095
4	7027	79062
4	7028	46944
4	7029	73552
4	7030	62682
4	7031	82647
4	7032	24479
4	7033	41458
4	7034	17200
4	7035	58858
4	7036	48480
4	7037	77561
4	7038	36547
4	7039	35443
4	7040	82364
4	7041	80668
4	7042	81184
4	7043	81590
4	7044	8341
4	7045	78058
4	7046	14798
4	7047	93782
4	7048	48731
4	7049	19250
4	7050	87571
4	7051	7374
4	7052	66370
4	7053	16450
4	7054	84497
4	7055	34289
4	7056	80857
4	7057	48849
4	7058	95375
4	7059	88679
4	7060	66696
4	7061	47761
4	7062	28849
4	7063	43039
4	7064	48128
4	7065	19900
4	7066	29462
4	7067	76946
4	7068	84439
4	7069	45051
4	7070	98911
4	7071	84476
4	7072	64425
4	7073	38539
4	7074	11473
4	7075	96361
4	7076	36063
4	7077	70820
4	7078	26420
4	7079	28926
4	7080	10052
4	7081	66409
4	7082	43905
4	7083	60063
4	7084	9309
4	7085	15014
4	7086	24648
4	7087	5207
4	7088	96954
4	7089	44517
4	7090	97806
4	7091	32414
4	7092	9359
4	7093	66044
4	7094	70784
4	7095	38686
4	7096	37655
4	7097	76943
4	7098	36208
4	7099	28687
4	7100	68602
4	7101	74055
4	7102	96499
4	7103	19107
4	7104	91242
4	7105	46
4	7106	39772
4	7107	12362
4	7108	20301
4	7109	28192
4	7110	23214
4	7111	88718
4	7112	99092
4	7113	40403
4	7114	16648
4	7115	67661
4	7116	22732
4	7117	69889
4	7118	22976
4	7119	57980
4	7120	2523
4	7121	13319
4	7122	13264
4	7123	33993
4	7124	25651
4	7125	39214
4	7126	86638
4	7127	49980
4	7128	22888
4	7129	49457
4	7130	42534
4	7131	20582
4	7132	9254
4	7133	45435
4	7134	48570
4	7135	61423
4	7136	43316
4	7137	38277
4	7138	60938
4	7139	33456
4	7140	79409
4	7141	28371
4	7142	57424
4	7143	18917
4	7144	32666
4	7145	47739
4	7146	64812
4	7147	40770
4	7148	82084
4	7149	78093
4	7150	19338
4	7151	58505
4	7152	81033
4	7153	39963
4	7154	18510
4	7155	10705
4	7156	2522
4	7157	65104
4	7158	37133
4	7159	60736
4	7160	7626
4	7161	13164
4	7162	67407
4	7163	70218
4	7164	33835
4	7165	4339
4	7166	49997
4	7167	20034
4	7168	84447
4	7169	81492
4	7170	94684
4	7171	84681
4	7172	23318
4	7173	16225
4	7174	90620
4	7175	37041
4	7176	90274
4	7177	34013
4	7178	78925
4	7179	62178
4	7180	70338
4	7181	70243
4	7182	51051
4	7183	48209
4	7184	13904
4	7185	79350
4	7186	8227
4	7187	86863
4	7188	33625
4	7189	97007
4	7190	38826
4	7191	98392
4	7192	84169
4	7193	56859
4	7194	85860
4	7195	53666
4	7196	525
4	7197	47341
4	7198	70493
4	7199	57869
4	7200	29248
4	7201	80407
4	7202	40421
4	7203	77141
4	7204	17172
4	7205	27965
4	7206	42499
4	7207	4942
4	7208	81390
4	7209	75677
4	7210	87364
4	7211	59900
4	7212	71678
4	7213	49570
4	7214	97450
4	7215	66728
4	7216	78007
4	7217	57098
4	7218	16832
4	7219	68511
4	7220	94114
4	7221	36971
4	7222	51069
4	7223	5144
4	7224	59993
4	7225	71955
4	7226	50282
4	7227	77259
4	7228	99472
4	7229	59130
4	7230	43059
4	7231	31111
4	7232	68553
4	7233	3450
4	7234	72366
4	7235	943
4	7236	98238
4	7237	73145
4	7238	83130
4	7239	82985
4	7240	31832
4	7241	98758
4	7242	88656
4	7243	45351
4	7244	72489
4	7245	12047
4	7246	96182
4	7247	42545
4	7248	47982
4	7249	12142
4	7250	36910
4	7251	27924
4	7252	25523
4	7253	60079
4	7254	62872
4	7255	47125
4	7256	83256
4	7257	60568
4	7258	90801
4	7259	8860
4	7260	94746
4	7261	16213
4	7262	32501
4	7263	9031
4	7264	15051
4	7265	52997
4	7266	60257
4	7267	92091
4	7268	14801
4	7269	38946
4	7270	74690
4	7271	22050
4	7272	43035
4	7273	64447
4	7274	10157
4	7275	15835
4	7276	45085
4	7277	37743
4	7278	32223
4	7279	46838
4	7280	99051
4	7281	65844
4	7282	82050
4	7283	66584
4	7284	90946
4	7285	24724
4	7286	54126
4	7287	7159
4	7288	77821
4	7289	57908
4	7290	92531
4	7291	81783
4	7292	11467
4	7293	75747
4	7294	32959
4	7295	75938
4	7296	33447
4	7297	89210
4	7298	98846
4	7299	25916
4	7300	92148
4	7301	23312
4	7302	86292
4	7303	58178
4	7304	23781
4	7305	69603
4	7306	10610
4	7307	53676
4	7308	62511
4	7309	12265
4	7310	41293
4	7311	83842
4	7312	83238
4	7313	84043
4	7314	75143
4	7315	12247
4	7316	85866
4	7317	79360
4	7318	35458
4	7319	32179
4	7320	71056
4	7321	34953
4	7322	1033
4	7323	8559
4	7324	22880
4	7325	14948
4	7326	52943
4	7327	13701
4	7328	64341
4	7329	5201
4	7330	87437
4	7331	781
4	7332	78769
4	7333	7577
4	7334	40633
4	7335	33034
4	7336	24024
4	7337	82668
4	7338	54488
4	7339	54208
4	7340	80659
4	7341	47021
4	7342	86790
4	7343	39988
4	7344	54856
4	7345	75252
4	7346	37620
4	7347	19383
4	7348	84760
4	7349	41439
4	7350	75262
4	7351	26424
4	7352	37536
4	7353	82049
4	7354	45007
4	7355	5897
4	7356	1955
4	7357	89512
4	7358	40830
4	7359	14947
4	7360	19346
4	7361	85434
4	7362	61880
4	7363	2288
4	7364	81909
4	7365	85452
4	7366	73752
4	7367	32218
4	7368	92662
4	7369	15779
4	7370	23107
4	7371	71744
4	7372	15449
4	7373	95045
4	7374	62271
4	7375	28707
4	7376	22885
4	7377	83355
4	7378	7588
4	7379	46419
4	7380	30528
4	7381	62357
4	7382	55251
4	7383	27226
4	7384	96451
4	7385	65387
4	7386	33728
4	7387	7741
4	7388	80665
4	7389	42844
4	7390	80128
4	7391	53042
4	7392	79147
4	7393	85755
4	7394	15257
4	7395	79003
4	7396	50210
4	7397	73783
4	7398	72793
4	7399	86192
4	7400	91362
4	7401	45801
4	7402	30335
4	7403	39704
4	7404	71791
4	7405	64881
4	7406	97164
4	7407	65440
4	7408	36050
4	7409	29163
4	7410	28519
4	7411	79913
4	7412	9750
4	7413	68297
4	7414	46235
4	7415	44020
4	7416	90638
4	7417	2557
4	7418	45339
4	7419	22413
4	7420	11567
4	7421	2444
4	7422	92215
4	7423	10262
4	7424	78173
4	7425	28719
4	7426	31061
4	7427	83867
4	7428	13087
4	7429	20276
4	7430	8105
4	7431	41811
4	7432	87336
4	7433	52192
4	7434	42248
4	7435	52976
4	7436	62306
4	7437	19135
4	7438	16007
4	7439	29573
4	7440	9654
4	7441	29572
4	7442	12016
4	7443	45534
4	7444	37768
4	7445	66448
4	7446	28946
4	7447	17113
4	7448	78188
4	7449	73084
4	7450	12574
4	7451	58519
4	7452	96781
4	7453	18672
4	7454	87302
4	7455	94523
4	7456	12498
4	7457	36764
4	7458	38092
4	7459	59028
4	7460	44675
4	7461	68761
4	7462	12589
4	7463	58434
4	7464	34548
4	7465	21878
4	7466	63647
4	7467	35335
4	7468	42713
4	7469	30827
4	7470	85395
4	7471	12459
4	7472	81014
4	7473	31457
4	7474	17880
4	7475	93706
4	7476	13778
4	7477	26420
4	7478	86942
4	7479	85886
4	7480	50616
4	7481	21636
4	7482	82123
4	7483	39105
4	7484	33780
4	7485	27353
4	7486	59499
4	7487	21033
4	7488	31713
4	7489	11843
4	7490	62641
4	7491	7656
4	7492	42671
4	7493	65422
4	7494	28272
4	7495	9751
4	7496	55808
4	7497	2938
4	7498	99033
4	7499	44695
4	7500	37813
4	7501	36935
4	7502	83833
4	7503	71434
4	7504	87412
4	7505	77055
4	7506	47494
4	7507	25993
4	7508	37011
4	7509	83096
4	7510	31205
4	7511	1040
4	7512	84080
4	7513	7073
4	7514	43709
4	7515	81941
4	7516	53828
4	7517	69756
4	7518	35449
4	7519	6288
4	7520	63037
4	7521	10361
4	7522	28039
4	7523	50184
4	7524	5300
4	7525	91733
4	7526	5500
4	7527	79631
4	7528	31956
4	7529	94301
4	7530	48687
4	7531	6912
4	7532	74889
4	7533	85865
4	7534	85179
4	7535	913
4	7536	32012
4	7537	4783
4	7538	74848
4	7539	76999
4	7540	23957
4	7541	67541
4	7542	32758
4	7543	47100
4	7544	9903
4	7545	94214
4	7546	86567
4	7547	22020
4	7548	48164
4	7549	10705
4	7550	48585
4	7551	29901
4	7552	1421
4	7553	34642
4	7554	49276
4	7555	69075
4	7556	71319
4	7557	59874
4	7558	62666
4	7559	49027
4	7560	63404
4	7561	59736
4	7562	1490
4	7563	17019
4	7564	37112
4	7565	29691
4	7566	80001
4	7567	19077
4	7568	50569
4	7569	39836
4	7570	18061
4	7571	25148
4	7572	97715
4	7573	90301
4	7574	63534
4	7575	67694
4	7576	2470
4	7577	45336
4	7578	68918
4	7579	35952
4	7580	25181
4	7581	85267
4	7582	20778
4	7583	87751
4	7584	30983
4	7585	38689
4	7586	976
4	7587	64469
4	7588	29437
4	7589	15416
4	7590	47748
4	7591	71866
4	7592	35185
4	7593	35769
4	7594	44069
4	7595	24817
4	7596	82712
4	7597	5342
4	7598	10430
4	7599	27413
4	7600	75243
4	7601	30028
4	7602	78205
4	7603	72705
4	7604	50733
4	7605	70380
4	7606	56284
4	7607	38765
4	7608	87772
4	7609	22956
4	7610	58307
4	7611	35669
4	7612	57304
4	7613	57784
4	7614	37106
4	7615	91225
4	7616	77536
4	7617	19765
4	7618	50934
4	7619	55414
4	7620	31503
4	7621	52570
4	7622	7752
4	7623	31422
4	7624	31606
4	7625	99273
4	7626	62011
4	7627	79364
4	7628	56015
4	7629	64397
4	7630	18971
4	7631	32710
4	7632	19289
4	7633	3414
4	7634	62868
4	7635	34902
4	7636	38850
4	7637	74406
4	7638	97584
4	7639	88783
4	7640	49728
4	7641	22954
4	7642	68637
4	7643	14793
4	7644	26846
4	7645	30638
4	7646	36182
4	7647	94188
4	7648	78984
4	7649	69772
4	7650	44924
4	7651	98793
4	7652	41182
4	7653	43612
4	7654	26469
4	7655	4813
4	7656	73378
4	7657	81504
4	7658	68030
4	7659	36408
4	7660	58320
4	7661	10035
4	7662	35472
4	7663	89897
4	7664	49059
4	7665	50615
4	7666	95729
4	7667	38564
4	7668	81922
4	7669	95010
4	7670	80206
4	7671	67067
4	7672	4237
4	7673	27693
4	7674	513
4	7675	78533
4	7676	96146
4	7677	5020
4	7678	89571
4	7679	22656
4	7680	48575
4	7681	97026
4	7682	27264
4	7683	46467
4	7684	15444
4	7685	7426
4	7686	820
4	7687	6165
4	7688	27678
4	7689	14985
4	7690	85247
4	7691	29040
4	7692	79952
4	7693	79884
4	7694	26685
4	7695	99148
4	7696	11175
4	7697	16718
4	7698	54645
4	7699	57555
4	7700	71953
4	7701	45512
4	7702	57699
4	7703	87198
4	7704	79911
4	7705	75133
4	7706	52799
4	7707	31419
4	7708	43918
4	7709	95185
4	7710	50087
4	7711	69388
4	7712	27426
4	7713	77905
4	7714	53354
4	7715	77646
4	7716	15204
4	7717	2477
4	7718	36897
4	7719	19279
4	7720	9234
4	7721	77234
4	7722	30386
4	7723	13453
4	7724	3778
4	7725	35088
4	7726	89934
4	7727	71435
4	7728	11692
4	7729	56804
4	7730	2895
4	7731	1815
4	7732	83722
4	7733	10678
4	7734	720
4	7735	49071
4	7736	38710
4	7737	76383
4	7738	84579
4	7739	31566
4	7740	80922
4	7741	48229
4	7742	12579
4	7743	52163
4	7744	44263
4	7745	76747
4	7746	59305
4	7747	18342
4	7748	34464
4	7749	98196
4	7750	25160
4	7751	34282
4	7752	17902
4	7753	48094
4	7754	3103
4	7755	13217
4	7756	15706
4	7757	95867
4	7758	90992
4	7759	26011
4	7760	2304
4	7761	88426
4	7762	62935
4	7763	36025
4	7764	37442
4	7765	55285
4	7766	7165
4	7767	36100
4	7768	61790
4	7769	76679
4	7770	80205
4	7771	75787
4	7772	6480
4	7773	58615
4	7774	2185
4	7775	86635
4	7776	72925
4	7777	99365
4	7778	27239
4	7779	21650
4	7780	80358
4	7781	22532
4	7782	69307
4	7783	36621
4	7784	54582
4	7785	78302
4	7786	53823
4	7787	88282
4	7788	72874
4	7789	23470
4	7790	22428
4	7791	56472
4	7792	33660
4	7793	11093
4	7794	52954
4	7795	32309
4	7796	66301
4	7797	89687
4	7798	92773
4	7799	17674
4	7800	68538
4	7801	61929
4	7802	79508
4	7803	93770
4	7804	27090
4	7805	62517
4	7806	20946
4	7807	92500
4	7808	5031
4	7809	24257
4	7810	63952
4	7811	80330
4	7812	12550
4	7813	85387
4	7814	99266
4	7815	57008
4	7816	45217
4	7817	6164
4	7818	77571
4	7819	25988
4	7820	73314
4	7821	1922
4	7822	62026
4	7823	18267
4	7824	94826
4	7825	35945
4	7826	78274
4	7827	49949
4	7828	3198
4	7829	41278
4	7830	36622
4	7831	71204
4	7832	38407
4	7833	56467
4	7834	30176
4	7835	96623
4	7836	23816
4	7837	76205
4	7838	63941
4	7839	42226
4	7840	1565
4	7841	86631
4	7842	17621
4	7843	35893
4	7844	86584
4	7845	3855
4	7846	81495
4	7847	89260
4	7848	54793
4	7849	25242
4	7850	32742
4	7851	64302
4	7852	31374
4	7853	94822
4	7854	98871
4	7855	83095
4	7856	35809
4	7857	96224
4	7858	19718
4	7859	88000
4	7860	47896
4	7861	49567
4	7862	89833
4	7863	68698
4	7864	92227
4	7865	50966
4	7866	35408
4	7867	98402
4	7868	41778
4	7869	47333
4	7870	38263
4	7871	95808
4	7872	56508
4	7873	26050
4	7874	87917
4	7875	53954
4	7876	87656
4	7877	15082
4	7878	58813
4	7879	95543
4	7880	46044
4	7881	12924
4	7882	95337
4	7883	24640
4	7884	22198
4	7885	35843
4	7886	20691
4	7887	9534
4	7888	73912
4	7889	93680
4	7890	4082
4	7891	22636
4	7892	90493
4	7893	83664
4	7894	41180
4	7895	16812
4	7896	14541
4	7897	30300
4	7898	26449
4	7899	41443
4	7900	45627
4	7901	97385
4	7902	90712
4	7903	95471
4	7904	44601
4	7905	40189
4	7906	1092
4	7907	44428
4	7908	98137
4	7909	91032
4	7910	80427
4	7911	48470
4	7912	9947
4	7913	2085
4	7914	79562
4	7915	46535
4	7916	8571
4	7917	45687
4	7918	91885
4	7919	12183
4	7920	5735
4	7921	10467
4	7922	80981
4	7923	60987
4	7924	23266
4	7925	61628
4	7926	88184
4	7927	6399
4	7928	1534
4	7929	56465
4	7930	62559
4	7931	77996
4	7932	46695
4	7933	32803
4	7934	54845
4	7935	34570
4	7936	89166
4	7937	4060
4	7938	19237
4	7939	39660
4	7940	66697
4	7941	289
4	7942	19713
4	7943	61724
4	7944	36182
4	7945	24464
4	7946	45288
4	7947	86824
4	7948	39901
4	7949	35901
4	7950	68934
4	7951	31450
4	7952	34581
4	7953	16418
4	7954	4141
4	7955	15822
4	7956	57959
4	7957	23665
4	7958	1994
4	7959	21775
4	7960	53442
4	7961	36432
4	7962	64542
4	7963	57801
4	7964	61228
4	7965	54311
4	7966	15323
4	7967	80218
4	7968	22008
4	7969	83924
4	7970	67266
4	7971	92782
4	7972	42742
4	7973	41363
4	7974	1690
4	7975	94105
4	7976	32939
4	7977	51190
4	7978	30502
4	7979	9302
4	7980	49623
4	7981	55434
4	7982	14284
4	7983	90041
4	7984	23728
4	7985	9396
4	7986	62567
4	7987	38161
4	7988	38980
4	7989	72029
4	7990	76855
4	7991	40254
4	7992	44187
4	7993	39180
4	7994	31512
4	7995	51107
4	7996	8069
4	7997	74003
4	7998	7486
4	7999	12761
4	8000	4363
4	8001	89864
4	8002	36950
4	8003	28759
4	8004	25200
4	8005	65648
4	8006	76867
4	8007	33010
4	8008	8379
4	8009	48390
4	8010	92260
4	8011	86112
4	8012	16208
4	8013	93108
4	8014	91224
4	8015	46875
4	8016	75659
4	8017	93546
4	8018	98704
4	8019	18962
4	8020	14103
4	8021	98717
4	8022	68985
4	8023	81783
4	8024	91177
4	8025	7247
4	8026	83616
4	8027	63698
4	8028	27556
4	8029	94563
4	8030	8295
4	8031	76585
4	8032	52380
4	8033	61914
4	8034	49393
4	8035	84230
4	8036	22526
4	8037	47988
4	8038	66159
4	8039	548
4	8040	12048
4	8041	12929
4	8042	55682
4	8043	97990
4	8044	8838
4	8045	26508
4	8046	48741
4	8047	6865
4	8048	22629
4	8049	84026
4	8050	46290
4	8051	57594
4	8052	39954
4	8053	90630
4	8054	19246
4	8055	77494
4	8056	7832
4	8057	80923
4	8058	30719
4	8059	32848
4	8060	24523
4	8061	66438
4	8062	6713
4	8063	25344
4	8064	58644
4	8065	91578
4	8066	86690
4	8067	37279
4	8068	99644
4	8069	55170
4	8070	83480
4	8071	39728
4	8072	23460
4	8073	47631
4	8074	87193
4	8075	19101
4	8076	72655
4	8077	9223
4	8078	70348
4	8079	1663
4	8080	80101
4	8081	27685
4	8082	80562
4	8083	19498
4	8084	82218
4	8085	96819
4	8086	56651
4	8087	5693
4	8088	60378
4	8089	28187
4	8090	10694
4	8091	15499
4	8092	99212
4	8093	772
4	8094	28407
4	8095	57718
4	8096	17118
4	8097	35205
4	8098	62618
4	8099	3488
4	8100	83182
4	8101	75216
4	8102	26682
4	8103	83423
4	8104	97196
4	8105	21628
4	8106	83903
4	8107	20205
4	8108	94446
4	8109	23584
4	8110	52812
4	8111	92476
4	8112	59247
4	8113	91961
4	8114	12130
4	8115	42886
4	8116	64758
4	8117	56100
4	8118	53224
4	8119	27476
4	8120	620
4	8121	7708
4	8122	15305
4	8123	92783
4	8124	2675
4	8125	63955
4	8126	91355
4	8127	76774
4	8128	62795
4	8129	59464
4	8130	76873
4	8131	94818
4	8132	15275
4	8133	77263
4	8134	71164
4	8135	54901
4	8136	65815
4	8137	45489
4	8138	62800
4	8139	26625
4	8140	77655
4	8141	37034
4	8142	71089
4	8143	86095
4	8144	61591
4	8145	80270
4	8146	18410
4	8147	90964
4	8148	83204
4	8149	48241
4	8150	87157
4	8151	45079
4	8152	68750
4	8153	51479
4	8154	14393
4	8155	25371
4	8156	4019
4	8157	65043
4	8158	15917
4	8159	78440
4	8160	24243
4	8161	52961
4	8162	41252
4	8163	86429
4	8164	57103
4	8165	23334
4	8166	98734
4	8167	53196
4	8168	42039
4	8169	34391
4	8170	83370
4	8171	76090
4	8172	79891
4	8173	21379
4	8174	83755
4	8175	86224
4	8176	49340
4	8177	84241
4	8178	18632
4	8179	32059
4	8180	78987
4	8181	98636
4	8182	8787
4	8183	68633
4	8184	97326
4	8185	40359
4	8186	83222
4	8187	30177
4	8188	43029
4	8189	26565
4	8190	17296
4	8191	74140
4	8192	80979
4	8193	2441
4	8194	25411
4	8195	39482
4	8196	47449
4	8197	4108
4	8198	82697
4	8199	35722
4	8200	37670
4	8201	39191
4	8202	61842
4	8203	19496
4	8204	82057
4	8205	24153
4	8206	50011
4	8207	33406
4	8208	13775
4	8209	64567
4	8210	59640
4	8211	73650
4	8212	18756
4	8213	81118
4	8214	14842
4	8215	37628
4	8216	64466
4	8217	95143
4	8218	38983
4	8219	82636
4	8220	86307
4	8221	35952
4	8222	1651
4	8223	41472
4	8224	52380
4	8225	16510
4	8226	23615
4	8227	90143
4	8228	55662
4	8229	72556
4	8230	45413
4	8231	38486
4	8232	46160
4	8233	52176
4	8234	19174
4	8235	30726
4	8236	35579
4	8237	79815
4	8238	2415
4	8239	70196
4	8240	49413
4	8241	16951
4	8242	25130
4	8243	13978
4	8244	74400
4	8245	85600
4	8246	10991
4	8247	67346
4	8248	80691
4	8249	30164
4	8250	55252
4	8251	67965
4	8252	33903
4	8253	57900
4	8254	89668
4	8255	87990
4	8256	28767
4	8257	80815
4	8258	10495
4	8259	67636
4	8260	46074
4	8261	9789
4	8262	58669
4	8263	16988
4	8264	57730
4	8265	28634
4	8266	76423
4	8267	5086
4	8268	91962
4	8269	74366
4	8270	759
4	8271	74716
4	8272	93309
4	8273	18058
4	8274	35968
4	8275	69442
4	8276	66544
4	8277	23948
4	8278	84479
4	8279	96089
4	8280	77650
4	8281	87293
4	8282	70051
4	8283	90035
4	8284	10556
4	8285	497
4	8286	83333
4	8287	26057
4	8288	96741
4	8289	96287
4	8290	99241
4	8291	94338
4	8292	92654
4	8293	15477
4	8294	22712
4	8295	16454
4	8296	11946
4	8297	83010
4	8298	52995
4	8299	96826
4	8300	30418
4	8301	77753
4	8302	31379
4	8303	10043
4	8304	642
4	8305	97508
4	8306	75516
4	8307	42705
4	8308	98823
4	8309	21073
4	8310	21076
4	8311	79535
4	8312	80277
4	8313	26057
4	8314	50562
4	8315	21532
4	8316	48359
4	8317	68634
4	8318	18637
4	8319	25454
4	8320	80597
4	8321	50085
4	8322	99759
4	8323	11661
4	8324	50517
4	8325	13582
4	8326	24166
4	8327	28358
4	8328	38289
4	8329	61015
4	8330	21426
4	8331	77335
4	8332	56201
4	8333	5798
4	8334	12798
4	8335	69769
4	8336	4517
4	8337	24153
4	8338	34272
4	8339	45071
4	8340	5555
4	8341	15441
4	8342	20945
4	8343	77117
4	8344	51236
4	8345	44695
4	8346	22964
4	8347	54704
4	8348	39669
4	8349	37789
4	8350	66823
4	8351	55966
4	8352	18906
4	8353	3519
4	8354	21576
4	8355	57233
4	8356	42225
4	8357	21193
4	8358	91400
4	8359	38592
4	8360	36164
4	8361	2658
4	8362	93970
4	8363	10169
4	8364	375
4	8365	75716
4	8366	55456
4	8367	82985
4	8368	14469
4	8369	47797
4	8370	30896
4	8371	14679
4	8372	24481
4	8373	39032
4	8374	83960
4	8375	85705
4	8376	19553
4	8377	2858
4	8378	72872
4	8379	6260
4	8380	59850
4	8381	42349
4	8382	55484
4	8383	9495
4	8384	9065
4	8385	41844
4	8386	28804
4	8387	2525
4	8388	12688
4	8389	35306
4	8390	75826
4	8391	65855
4	8392	4009
4	8393	6684
4	8394	63741
4	8395	92120
4	8396	86742
4	8397	49033
4	8398	11212
4	8399	97480
4	8400	48975
4	8401	88528
4	8402	17256
4	8403	43120
4	8404	92084
4	8405	84252
4	8406	13279
4	8407	37723
4	8408	66369
4	8409	10218
4	8410	72357
4	8411	74572
4	8412	81149
4	8413	26911
4	8414	92995
4	8415	60167
4	8416	90321
4	8417	21100
4	8418	64801
4	8419	72919
4	8420	27430
4	8421	79891
4	8422	11904
4	8423	72537
4	8424	73622
4	8425	9418
4	8426	98348
4	8427	63931
4	8428	50837
4	8429	65400
4	8430	61965
4	8431	38927
4	8432	2576
4	8433	3033
4	8434	65129
4	8435	20947
4	8436	74055
4	8437	67641
4	8438	86854
4	8439	67263
4	8440	9717
4	8441	16890
4	8442	23820
4	8443	31094
4	8444	18174
4	8445	39053
4	8446	70920
4	8447	4794
4	8448	35764
4	8449	26737
4	8450	14835
4	8451	33138
4	8452	16042
4	8453	43836
4	8454	81373
4	8455	17718
4	8456	74933
4	8457	25227
4	8458	32988
4	8459	59079
4	8460	30000
4	8461	80946
4	8462	25724
4	8463	15987
4	8464	81190
4	8465	2011
4	8466	19554
4	8467	90203
4	8468	34058
4	8469	30199
4	8470	56517
4	8471	41946
4	8472	15324
4	8473	19050
4	8474	37797
4	8475	43303
4	8476	27861
4	8477	56924
4	8478	69844
4	8479	81738
4	8480	87811
4	8481	25867
4	8482	70009
4	8483	91289
4	8484	40532
4	8485	24629
4	8486	45900
4	8487	2448
4	8488	40394
4	8489	49059
4	8490	41501
4	8491	16107
4	8492	66007
4	8493	52117
4	8494	53217
4	8495	12160
4	8496	26560
4	8497	44464
4	8498	79720
4	8499	46938
4	8500	3375
4	8501	97370
4	8502	84576
4	8503	1119
4	8504	73996
4	8505	5031
4	8506	15586
4	8507	70731
4	8508	9491
4	8509	76394
4	8510	69629
4	8511	94164
4	8512	85410
4	8513	54015
4	8514	7395
4	8515	4512
4	8516	67764
4	8517	3740
4	8518	22111
4	8519	17005
4	8520	42593
4	8521	95304
4	8522	60556
4	8523	22024
4	8524	56926
4	8525	60004
4	8526	55014
4	8527	17183
4	8528	9618
4	8529	44045
4	8530	70304
4	8531	92706
4	8532	12488
4	8533	13756
4	8534	4692
4	8535	69272
4	8536	11272
4	8537	85275
4	8538	31987
4	8539	15762
4	8540	2199
4	8541	82339
4	8542	25039
4	8543	4551
4	8544	71098
4	8545	34934
4	8546	43528
4	8547	59339
4	8548	44943
4	8549	83086
4	8550	98260
4	8551	54720
4	8552	83276
4	8553	10090
4	8554	20708
4	8555	96091
4	8556	7490
4	8557	21775
4	8558	65303
4	8559	76364
4	8560	93857
4	8561	87490
4	8562	24636
4	8563	23876
4	8564	78168
4	8565	69533
4	8566	34
4	8567	11965
4	8568	67084
4	8569	10020
4	8570	55015
4	8571	41649
4	8572	19762
4	8573	52508
4	8574	62371
4	8575	64688
4	8576	99727
4	8577	88218
4	8578	343
4	8579	55167
4	8580	11624
4	8581	67136
4	8582	14389
4	8583	60495
4	8584	64742
4	8585	10716
4	8586	73392
4	8587	93468
4	8588	24098
4	8589	21454
4	8590	77800
4	8591	19011
4	8592	77328
4	8593	47564
4	8594	29882
4	8595	45275
4	8596	48100
4	8597	88359
4	8598	16770
4	8599	94815
4	8600	66602
4	8601	3858
4	8602	12249
4	8603	77291
4	8604	39880
4	8605	90479
4	8606	37228
4	8607	37404
4	8608	1060
4	8609	46019
4	8610	35909
4	8611	89077
4	8612	72773
4	8613	18414
4	8614	55168
4	8615	71146
4	8616	46284
4	8617	39621
4	8618	59476
4	8619	75551
4	8620	38370
4	8621	39705
4	8622	27275
4	8623	4180
4	8624	62786
4	8625	86379
4	8626	34060
4	8627	57102
4	8628	34823
4	8629	35372
4	8630	28631
4	8631	73006
4	8632	40882
4	8633	58619
4	8634	70416
4	8635	90300
4	8636	57962
4	8637	51263
4	8638	98876
4	8639	89868
4	8640	36049
4	8641	70838
4	8642	94583
4	8643	23588
4	8644	46676
4	8645	80997
4	8646	78324
4	8647	54447
4	8648	37738
4	8649	49180
4	8650	76803
4	8651	91027
4	8652	90110
4	8653	57520
4	8654	78480
4	8655	50757
4	8656	84959
4	8657	71279
4	8658	64085
4	8659	28244
4	8660	7513
4	8661	4416
4	8662	89011
4	8663	87730
4	8664	90025
4	8665	35696
4	8666	18612
4	8667	25125
4	8668	16872
4	8669	68591
4	8670	86171
4	8671	349
4	8672	49060
4	8673	89292
4	8674	45415
4	8675	41322
4	8676	37780
4	8677	84547
4	8678	6279
4	8679	61837
4	8680	41453
4	8681	35267
4	8682	46593
4	8683	24065
4	8684	31895
4	8685	99290
4	8686	5067
4	8687	71884
4	8688	71313
4	8689	58055
4	8690	1196
4	8691	62248
4	8692	34802
4	8693	89364
4	8694	43340
4	8695	91036
4	8696	88205
4	8697	52962
4	8698	42607
4	8699	15971
4	8700	71409
4	8701	99634
4	8702	51967
4	8703	68113
4	8704	60008
4	8705	53925
4	8706	51462
4	8707	13454
4	8708	30416
4	8709	35201
4	8710	17333
4	8711	51889
4	8712	48634
4	8713	39912
4	8714	61660
4	8715	36334
4	8716	29219
4	8717	6263
4	8718	4435
4	8719	17187
4	8720	50567
4	8721	89225
4	8722	66025
4	8723	60369
4	8724	43947
4	8725	5191
4	8726	24191
4	8727	99052
4	8728	94408
4	8729	14765
4	8730	55213
4	8731	5375
4	8732	32738
4	8733	3288
4	8734	73703
4	8735	35002
4	8736	11981
4	8737	99901
4	8738	83049
4	8739	75338
4	8740	59731
4	8741	52439
4	8742	47021
4	8743	40235
4	8744	18950
4	8745	91891
4	8746	10221
4	8747	31646
4	8748	6466
4	8749	47538
4	8750	50929
4	8751	57674
4	8752	56158
4	8753	18580
4	8754	48142
4	8755	96802
4	8756	80852
4	8757	4763
4	8758	3441
4	8759	22388
4	8760	21124
4	8761	18406
4	8762	42245
4	8763	64737
4	8764	88930
4	8765	88343
4	8766	97155
4	8767	50764
4	8768	93150
4	8769	41657
4	8770	73187
4	8771	69620
4	8772	69983
4	8773	81453
4	8774	22162
4	8775	21603
4	8776	23580
4	8777	60879
4	8778	27389
4	8779	58136
4	8780	26725
4	8781	51079
4	8782	26311
4	8783	80981
4	8784	25633
4	8785	75585
4	8786	40130
4	8787	50236
4	8788	68232
4	8789	96039
4	8790	54419
4	8791	94548
4	8792	62006
4	8793	3918
4	8794	29856
4	8795	22264
4	8796	76422
4	8797	20081
4	8798	11288
4	8799	38605
4	8800	73692
4	8801	58185
4	8802	90856
4	8803	26763
4	8804	93330
4	8805	80559
4	8806	1945
4	8807	94804
4	8808	55901
4	8809	10470
4	8810	90635
4	8811	67656
4	8812	55033
4	8813	55838
4	8814	33075
4	8815	87854
4	8816	470
4	8817	35553
4	8818	18445
4	8819	52224
4	8820	88698
4	8821	50987
4	8822	68003
4	8823	32618
4	8824	62850
4	8825	35815
4	8826	76599
4	8827	9132
4	8828	28742
4	8829	89372
4	8830	87984
4	8831	52795
4	8832	34825
4	8833	46893
4	8834	98922
4	8835	69311
4	8836	19415
4	8837	82693
4	8838	64002
4	8839	97325
4	8840	93707
4	8841	66994
4	8842	43005
4	8843	34472
4	8844	89911
4	8845	8144
4	8846	2736
4	8847	27302
4	8848	18733
4	8849	85810
4	8850	11609
4	8851	91221
4	8852	57398
4	8853	32896
4	8854	24402
4	8855	90987
4	8856	11875
4	8857	14634
4	8858	4671
4	8859	99483
4	8860	47929
4	8861	40851
4	8862	19463
4	8863	81141
4	8864	45059
4	8865	51460
4	8866	88481
4	8867	11025
4	8868	72485
4	8869	67036
4	8870	71979
4	8871	65809
4	8872	60254
4	8873	24605
4	8874	9700
4	8875	10815
4	8876	34473
4	8877	22573
4	8878	71747
4	8879	11945
4	8880	25855
4	8881	92731
4	8882	24924
4	8883	42458
4	8884	82091
4	8885	795
4	8886	38040
4	8887	87425
4	8888	24306
4	8889	26272
4	8890	82766
4	8891	50009
4	8892	21316
4	8893	16128
4	8894	50780
4	8895	71659
4	8896	17633
4	8897	54243
4	8898	93182
4	8899	1214
4	8900	22197
4	8901	42195
4	8902	72298
4	8903	7343
4	8904	70562
4	8905	2144
4	8906	67061
4	8907	40719
4	8908	54964
4	8909	31592
4	8910	57346
4	8911	15742
4	8912	84282
4	8913	94418
4	8914	72812
4	8915	15133
4	8916	74732
4	8917	372
4	8918	14082
4	8919	111
4	8920	83188
4	8921	34005
4	8922	71095
4	8923	66268
4	8924	62927
4	8925	76525
4	8926	60900
4	8927	86977
4	8928	72511
4	8929	2960
4	8930	41489
4	8931	86070
4	8932	57692
4	8933	54439
4	8934	3212
4	8935	78027
4	8936	72971
4	8937	71012
4	8938	45789
4	8939	87726
4	8940	99985
4	8941	18703
4	8942	42827
4	8943	80086
4	8944	61599
4	8945	98901
4	8946	90109
4	8947	14456
4	8948	92085
4	8949	22590
4	8950	25821
4	8951	63458
4	8952	54473
4	8953	83124
4	8954	98504
4	8955	22522
4	8956	74136
4	8957	39951
4	8958	23639
4	8959	62317
4	8960	8008
4	8961	92068
4	8962	46367
4	8963	46228
4	8964	24912
4	8965	38145
4	8966	71063
4	8967	25911
4	8968	65171
4	8969	38360
4	8970	52259
4	8971	39224
4	8972	54919
4	8973	51793
4	8974	96906
4	8975	95695
4	8976	68616
4	8977	16328
4	8978	75436
4	8979	11648
4	8980	37669
4	8981	44008
4	8982	14772
4	8983	44467
4	8984	64481
4	8985	1108
4	8986	72893
4	8987	83941
4	8988	32073
4	8989	11380
4	8990	84852
4	8991	86040
4	8992	4665
4	8993	70913
4	8994	73431
4	8995	18818
4	8996	65777
4	8997	79883
4	8998	87969
4	8999	81894
4	9000	29592
4	9001	95058
4	9002	59531
4	9003	4424
4	9004	20361
4	9005	31323
4	9006	21449
4	9007	341
4	9008	14259
4	9009	59237
4	9010	87474
4	9011	12191
4	9012	43348
4	9013	12751
4	9014	48665
4	9015	69453
4	9016	69202
4	9017	16796
4	9018	55556
4	9019	97202
4	9020	15803
4	9021	97747
4	9022	13142
4	9023	70508
4	9024	53939
4	9025	40290
4	9026	53717
4	9027	47719
4	9028	81833
4	9029	76627
4	9030	33413
4	9031	59366
4	9032	78304
4	9033	16337
4	9034	76607
4	9035	34530
4	9036	26450
4	9037	50338
4	9038	41177
4	9039	66182
4	9040	78463
4	9041	38225
4	9042	16674
4	9043	78266
4	9044	64851
4	9045	81065
4	9046	91700
4	9047	92245
4	9048	28770
4	9049	81356
4	9050	53884
4	9051	36317
4	9052	46094
4	9053	34826
4	9054	50498
4	9055	42961
4	9056	327
4	9057	35578
4	9058	53276
4	9059	10354
4	9060	54130
4	9061	37786
4	9062	88177
4	9063	10125
4	9064	12218
4	9065	15801
4	9066	14032
4	9067	56746
4	9068	76692
4	9069	34690
4	9070	23253
4	9071	14511
4	9072	99263
4	9073	69705
4	9074	3712
4	9075	70157
4	9076	83375
4	9077	58704
4	9078	7470
4	9079	32283
4	9080	2211
4	9081	1821
4	9082	95747
4	9083	31565
4	9084	55853
4	9085	53001
4	9086	46266
4	9087	71912
4	9088	13862
4	9089	83147
4	9090	84457
4	9091	99660
4	9092	79020
4	9093	58982
4	9094	12418
4	9095	13867
4	9096	74069
4	9097	75422
4	9098	65925
4	9099	56039
4	9100	68016
4	9101	3497
4	9102	68872
4	9103	12903
4	9104	15783
4	9105	48978
4	9106	94194
4	9107	44827
4	9108	38781
4	9109	5975
4	9110	6439
4	9111	9524
4	9112	66458
4	9113	45812
4	9114	70956
4	9115	75165
4	9116	11717
4	9117	79852
4	9118	30360
4	9119	10415
4	9120	31784
4	9121	64353
4	9122	17207
4	9123	32095
4	9124	28845
4	9125	34912
4	9126	50632
4	9127	95999
4	9128	79920
4	9129	77456
4	9130	675
4	9131	69044
4	9132	24236
4	9133	59292
4	9134	58630
4	9135	93366
4	9136	58534
4	9137	14388
4	9138	95794
4	9139	47619
4	9140	68735
4	9141	78629
4	9142	68946
4	9143	8376
4	9144	42422
4	9145	88157
4	9146	86918
4	9147	64492
4	9148	34154
4	9149	52804
4	9150	18772
4	9151	50583
4	9152	66500
4	9153	80124
4	9154	2532
4	9155	66815
4	9156	95099
4	9157	34125
4	9158	46692
4	9159	74275
4	9160	6830
4	9161	89011
4	9162	5810
4	9163	58557
4	9164	9368
4	9165	7260
4	9166	24935
4	9167	34613
4	9168	54574
4	9169	12619
4	9170	41346
4	9171	48503
4	9172	13793
4	9173	13887
4	9174	92784
4	9175	82688
4	9176	21279
4	9177	60206
4	9178	53754
4	9179	51593
4	9180	33863
4	9181	13133
4	9182	75792
4	9183	76168
4	9184	8368
4	9185	99633
4	9186	71762
4	9187	84159
4	9188	78209
4	9189	79385
4	9190	16968
4	9191	10562
4	9192	24708
4	9193	38294
4	9194	57760
4	9195	58692
4	9196	29689
4	9197	19977
4	9198	51341
4	9199	29763
4	9200	7422
4	9201	64921
4	9202	52184
4	9203	33866
4	9204	63860
4	9205	35045
4	9206	44032
4	9207	3058
4	9208	47798
4	9209	37748
4	9210	90353
4	9211	67144
4	9212	22936
4	9213	64037
4	9214	82050
4	9215	23946
4	9216	38954
4	9217	65006
4	9218	67067
4	9219	3195
4	9220	71380
4	9221	89839
4	9222	71498
4	9223	86932
4	9224	68544
4	9225	65871
4	9226	14698
4	9227	83516
4	9228	50548
4	9229	56638
4	9230	394
4	9231	50406
4	9232	34679
4	9233	80872
4	9234	10263
4	9235	72185
4	9236	97317
4	9237	6204
4	9238	91234
4	9239	11175
4	9240	14797
4	9241	28158
4	9242	56469
4	9243	90052
4	9244	18948
4	9245	3301
4	9246	98629
4	9247	78643
4	9248	80022
4	9249	76717
4	9250	98098
4	9251	73749
4	9252	30201
4	9253	40578
4	9254	37227
4	9255	49942
4	9256	35839
4	9257	25338
4	9258	85221
4	9259	84785
4	9260	71775
4	9261	95344
4	9262	12692
4	9263	78681
4	9264	10649
4	9265	36839
4	9266	92339
4	9267	62394
4	9268	77789
4	9269	16641
4	9270	78391
4	9271	47106
4	9272	79833
4	9273	45741
4	9274	69766
4	9275	53187
4	9276	93579
4	9277	49506
4	9278	66442
4	9279	15185
4	9280	59911
4	9281	35903
4	9282	68767
4	9283	66701
4	9284	72896
4	9285	33977
4	9286	32009
4	9287	7011
4	9288	90143
4	9289	47317
4	9290	39587
4	9291	93449
4	9292	55932
4	9293	90737
4	9294	36169
4	9295	39531
4	9296	74898
4	9297	8637
4	9298	10113
4	9299	3545
4	9300	22232
4	9301	1392
4	9302	7521
4	9303	34187
4	9304	1884
4	9305	7473
4	9306	79795
4	9307	49543
4	9308	90829
4	9309	38743
4	9310	77431
4	9311	90969
4	9312	78142
4	9313	27491
4	9314	30533
4	9315	53253
4	9316	88518
4	9317	71822
4	9318	44178
4	9319	51095
4	9320	79212
4	9321	35261
4	9322	74089
4	9323	23671
4	9324	57505
4	9325	28239
4	9326	42711
4	9327	37813
4	9328	48933
4	9329	26125
4	9330	34507
4	9331	97253
4	9332	54048
4	9333	80688
4	9334	30955
4	9335	25360
4	9336	69542
4	9337	22255
4	9338	72308
4	9339	72923
4	9340	77826
4	9341	29546
4	9342	85745
4	9343	13731
4	9344	88291
4	9345	89363
4	9346	24834
4	9347	1308
4	9348	99345
4	9349	64876
4	9350	45869
4	9351	43799
4	9352	72138
4	9353	69691
4	9354	78993
4	9355	75764
4	9356	85180
4	9357	96762
4	9358	88540
4	9359	8545
4	9360	70631
4	9361	8333
4	9362	32612
4	9363	90351
4	9364	82120
4	9365	29330
4	9366	51994
4	9367	37829
4	9368	95502
4	9369	89843
4	9370	54591
4	9371	2499
4	9372	64336
4	9373	80552
4	9374	18664
4	9375	46433
4	9376	19307
4	9377	51309
4	9378	24219
4	9379	25570
4	9380	26637
4	9381	61152
4	9382	64091
4	9383	17260
4	9384	69218
4	9385	75215
4	9386	30531
4	9387	10776
4	9388	86797
4	9389	53025
4	9390	35759
4	9391	5190
4	9392	6180
4	9393	19390
4	9394	81126
4	9395	19659
4	9396	74056
4	9397	69682
4	9398	49410
4	9399	57501
4	9400	35439
4	9401	29426
4	9402	55685
4	9403	9067
4	9404	15105
4	9405	23803
4	9406	44486
4	9407	24094
4	9408	56129
4	9409	50715
4	9410	12768
4	9411	49711
4	9412	32488
4	9413	87625
4	9414	95623
4	9415	922
4	9416	62285
4	9417	79383
4	9418	97649
4	9419	66061
4	9420	81623
4	9421	19083
4	9422	39364
4	9423	20795
4	9424	89323
4	9425	5413
4	9426	72609
4	9427	17058
4	9428	43792
4	9429	40637
4	9430	66291
4	9431	4300
4	9432	76357
4	9433	63956
4	9434	73477
4	9435	23468
4	9436	81006
4	9437	53499
4	9438	29177
4	9439	91770
4	9440	68186
4	9441	28035
4	9442	65384
4	9443	70609
4	9444	5610
4	9445	20548
4	9446	84079
4	9447	36404
4	9448	66828
4	9449	11696
4	9450	11024
4	9451	69510
4	9452	64851
4	9453	60273
4	9454	86462
4	9455	29163
4	9456	74426
4	9457	53741
4	9458	94000
4	9459	4276
4	9460	99449
4	9461	29580
4	9462	74214
4	9463	30567
4	9464	47443
4	9465	15369
4	9466	4816
4	9467	4324
4	9468	10429
4	9469	15543
4	9470	69623
4	9471	73770
4	9472	74582
4	9473	18958
4	9474	69986
4	9475	26327
4	9476	74028
4	9477	61535
4	9478	78214
4	9479	62279
4	9480	24491
4	9481	1602
4	9482	37168
4	9483	78330
4	9484	93562
4	9485	78758
4	9486	27887
4	9487	94448
4	9488	75253
4	9489	24202
4	9490	68313
4	9491	88884
4	9492	99150
4	9493	43597
4	9494	78961
4	9495	7121
4	9496	19902
4	9497	65246
4	9498	29349
4	9499	53394
4	9500	95706
4	9501	18103
4	9502	27547
4	9503	74778
4	9504	94938
4	9505	26263
4	9506	43391
4	9507	70447
4	9508	52014
4	9509	30923
4	9510	21127
4	9511	55258
4	9512	8912
4	9513	43547
4	9514	64316
4	9515	45772
4	9516	99608
4	9517	43995
4	9518	39503
4	9519	42326
4	9520	59889
4	9521	95150
4	9522	80929
4	9523	90868
4	9524	80925
4	9525	13783
4	9526	23461
4	9527	19003
4	9528	38564
4	9529	40829
4	9530	56492
4	9531	11338
4	9532	85316
4	9533	24723
4	9534	25488
4	9535	73249
4	9536	82176
4	9537	31591
4	9538	46253
4	9539	42819
4	9540	52137
4	9541	68804
4	9542	82571
4	9543	86287
4	9544	92962
4	9545	73276
4	9546	51742
4	9547	93059
4	9548	47598
4	9549	11356
4	9550	6888
4	9551	96464
4	9552	65615
4	9553	4126
4	9554	57816
4	9555	53281
4	9556	40310
4	9557	61917
4	9558	45212
4	9559	3833
4	9560	28287
4	9561	93376
4	9562	65284
4	9563	22449
4	9564	43432
4	9565	10415
4	9566	89080
4	9567	39904
4	9568	83649
4	9569	305
4	9570	26149
4	9571	82467
4	9572	12166
4	9573	52851
4	9574	79059
4	9575	50005
4	9576	90738
4	9577	53851
4	9578	38321
4	9579	38440
4	9580	70639
4	9581	66370
4	9582	33004
4	9583	12897
4	9584	15460
4	9585	29994
4	9586	28559
4	9587	69048
4	9588	48194
4	9589	90836
4	9590	97878
4	9591	85465
4	9592	76617
4	9593	40467
4	9594	56255
4	9595	78044
4	9596	25186
4	9597	65240
4	9598	27956
4	9599	39949
4	9600	75958
4	9601	2682
4	9602	90533
4	9603	31057
4	9604	37306
4	9605	58945
4	9606	74193
4	9607	39553
4	9608	81414
4	9609	28605
4	9610	14863
4	9611	19693
4	9612	23135
4	9613	25691
4	9614	85475
4	9615	45371
4	9616	93568
4	9617	18154
4	9618	34778
4	9619	57541
4	9620	49402
4	9621	55873
4	9622	65077
4	9623	15982
4	9624	78648
4	9625	57654
4	9626	34557
4	9627	61138
4	9628	16557
4	9629	76096
4	9630	80838
4	9631	26131
4	9632	2110
4	9633	68452
4	9634	13518
4	9635	9038
4	9636	33232
4	9637	52639
4	9638	4953
4	9639	55925
4	9640	58866
4	9641	41080
4	9642	70110
4	9643	37730
4	9644	17164
4	9645	64361
4	9646	76976
4	9647	22142
4	9648	5869
4	9649	52068
4	9650	7318
4	9651	76356
4	9652	88177
4	9653	27567
4	9654	4390
4	9655	10033
4	9656	6664
4	9657	54046
4	9658	13954
4	9659	60843
4	9660	86505
4	9661	92779
4	9662	2354
4	9663	7250
4	9664	20124
4	9665	95038
4	9666	86772
4	9667	97807
4	9668	95636
4	9669	49882
4	9670	11633
4	9671	25416
4	9672	63303
4	9673	43308
4	9674	16864
4	9675	8051
4	9676	30252
4	9677	62373
4	9678	607
4	9679	81868
4	9680	199
4	9681	91465
4	9682	66474
4	9683	96503
4	9684	77973
4	9685	5534
4	9686	40235
4	9687	32465
4	9688	81134
4	9689	75292
4	9690	31875
4	9691	36556
4	9692	34671
4	9693	37783
4	9694	46472
4	9695	65744
4	9696	97083
4	9697	54887
4	9698	21513
4	9699	70506
4	9700	12793
4	9701	8293
4	9702	89098
4	9703	50206
4	9704	89485
4	9705	34466
4	9706	90782
4	9707	51660
4	9708	72107
4	9709	70744
4	9710	63141
4	9711	21520
4	9712	73998
4	9713	54641
4	9714	9010
4	9715	50299
4	9716	3898
4	9717	27837
4	9718	92592
4	9719	48120
4	9720	65696
4	9721	90814
4	9722	71400
4	9723	10077
4	9724	15823
4	9725	18257
4	9726	24854
4	9727	83282
4	9728	74012
4	9729	82532
4	9730	69875
4	9731	70503
4	9732	97436
4	9733	71278
4	9734	9418
4	9735	92783
4	9736	62372
4	9737	54885
4	9738	85009
4	9739	44246
4	9740	28000
4	9741	3204
4	9742	42429
4	9743	10591
4	9744	84266
4	9745	83249
4	9746	22663
4	9747	37080
4	9748	55690
4	9749	72631
4	9750	84242
4	9751	31067
4	9752	79449
4	9753	85035
4	9754	81584
4	9755	53981
4	9756	6362
4	9757	5927
4	9758	92429
4	9759	18412
4	9760	78043
4	9761	68760
4	9762	56055
4	9763	96287
4	9764	30567
4	9765	24242
4	9766	41121
4	9767	93873
4	9768	4367
4	9769	29423
4	9770	84263
4	9771	28022
4	9772	58180
4	9773	43733
4	9774	39257
4	9775	5994
4	9776	695
4	9777	88244
4	9778	15030
4	9779	6626
4	9780	25484
4	9781	65349
4	9782	99155
4	9783	17885
4	9784	94646
4	9785	34254
4	9786	76693
4	9787	68392
4	9788	73704
4	9789	32551
4	9790	5861
4	9791	9316
4	9792	73332
4	9793	6817
4	9794	91627
4	9795	18998
4	9796	9127
4	9797	15508
4	9798	83045
4	9799	9821
4	9800	19498
4	9801	57064
4	9802	40761
4	9803	82156
4	9804	7851
4	9805	88599
4	9806	63419
4	9807	87283
4	9808	99680
4	9809	23421
4	9810	60427
4	9811	4209
4	9812	76816
4	9813	22755
4	9814	25611
4	9815	80464
4	9816	9097
4	9817	14549
4	9818	68006
4	9819	56485
4	9820	56583
4	9821	22165
4	9822	33663
4	9823	21968
4	9824	50200
4	9825	18572
4	9826	33025
4	9827	28109
4	9828	24107
4	9829	56561
4	9830	79181
4	9831	51359
4	9832	19710
4	9833	60657
4	9834	95136
4	9835	11711
4	9836	40042
4	9837	80979
4	9838	62734
4	9839	22660
4	9840	44440
4	9841	5975
4	9842	68929
4	9843	35891
4	9844	17842
4	9845	11726
4	9846	8547
4	9847	74547
4	9848	98138
4	9849	54198
4	9850	13188
4	9851	87718
4	9852	2034
4	9853	66212
4	9854	29040
4	9855	87491
4	9856	11140
4	9857	20057
4	9858	25328
4	9859	46835
4	9860	25103
4	9861	6449
4	9862	44987
4	9863	83152
4	9864	18297
4	9865	24636
4	9866	46384
4	9867	63445
4	9868	39828
4	9869	91383
4	9870	38323
4	9871	20147
4	9872	55305
4	9873	73490
4	9874	15137
4	9875	90722
4	9876	72961
4	9877	69132
4	9878	33422
4	9879	45263
4	9880	7597
4	9881	2502
4	9882	78975
4	9883	69610
4	9884	7597
4	9885	97690
4	9886	34277
4	9887	80201
4	9888	94846
4	9889	86196
4	9890	73976
4	9891	89104
4	9892	13009
4	9893	19323
4	9894	83446
4	9895	87952
4	9896	54544
4	9897	85915
4	9898	18093
4	9899	84376
4	9900	89455
4	9901	33710
4	9902	34757
4	9903	61413
4	9904	10807
4	9905	86106
4	9906	84993
4	9907	70942
4	9908	74054
4	9909	55021
4	9910	82947
4	9911	43949
4	9912	68329
4	9913	10529
4	9914	13032
4	9915	25456
4	9916	78541
4	9917	71506
4	9918	15079
4	9919	3047
4	9920	48167
4	9921	37746
4	9922	6159
4	9923	64840
4	9924	38864
4	9925	35375
4	9926	97943
4	9927	50140
4	9928	13497
4	9929	13631
4	9930	70872
4	9931	52169
4	9932	11849
4	9933	42133
4	9934	46493
4	9935	2145
4	9936	39094
4	9937	96032
4	9938	69476
4	9939	16583
4	9940	88804
4	9941	85884
4	9942	3226
4	9943	41233
4	9944	68116
4	9945	42148
4	9946	87590
4	9947	9006
4	9948	29655
4	9949	50788
4	9950	20181
4	9951	35759
4	9952	438
4	9953	76489
4	9954	45991
4	9955	51818
4	9956	24107
4	9957	79500
4	9958	20413
4	9959	58586
4	9960	34660
4	9961	81727
4	9962	814
4	9963	55854
4	9964	50940
4	9965	12741
4	9966	80562
4	9967	9011
4	9968	87323
4	9969	75721
4	9970	66932
4	9971	79976
4	9972	70415
4	9973	58198
4	9974	61903
4	9975	58707
4	9976	17224
4	9977	57062
4	9978	97169
4	9979	51884
4	9980	60723
4	9981	58455
4	9982	37437
4	9983	79763
4	9984	43261
4	9985	82449
4	9986	55757
4	9987	39653
4	9988	91181
4	9989	91191
4	9990	92750
4	9991	53256
4	9992	29880
4	9993	15002
4	9994	11230
4	9995	80654
4	9996	53429
4	9997	27094
4	9998	69557
4	9999	98044
4	10000	38200
5	1	4185
5	2	88045
5	3	80709
5	4	71278
5	5	38685
5	6	71045
5	7	76419
5	8	87939
5	9	46531
5	10	17112
5	11	75037
5	12	93965
5	13	13578
5	14	2251
5	15	59391
5	16	89101
5	17	50505
5	18	44893
5	19	55081
5	20	61976
5	21	74085
5	22	92895
5	23	48589
5	24	17671
5	25	93158
5	26	50225
5	27	88653
5	28	65078
5	29	89738
5	30	39738
5	31	75735
5	32	11572
5	33	20822
5	34	31873
5	35	89969
5	36	75082
5	37	16811
5	38	69235
5	39	42653
5	40	80578
5	41	40744
5	42	96860
5	43	43745
5	44	89829
5	45	46746
5	46	80295
5	47	27707
5	48	48748
5	49	60459
5	50	81555
5	51	50861
5	52	35056
5	53	5229
5	54	67674
5	55	85918
5	56	63726
5	57	40183
5	58	93670
5	59	5385
5	60	86135
5	61	54214
5	62	43932
5	63	78290
5	64	34759
5	65	30258
5	66	28818
5	67	81868
5	68	45750
5	69	58699
5	70	33315
5	71	48360
5	72	26587
5	73	16202
5	74	79227
5	75	15101
5	76	9896
5	77	38141
5	78	20084
5	79	16669
5	80	10371
5	81	37200
5	82	93249
5	83	79686
5	84	30002
5	85	77177
5	86	64727
5	87	82161
5	88	87227
5	89	34401
5	90	19628
5	91	39308
5	92	63616
5	93	20170
5	94	7766
5	95	24865
5	96	852
5	97	55996
5	98	2178
5	99	80367
5	100	14262
5	101	46864
5	102	80845
5	103	85059
5	104	83373
5	105	68203
5	106	48616
5	107	23874
5	108	46190
5	109	26908
5	110	45266
5	111	50003
5	112	52560
5	113	76741
5	114	24527
5	115	7635
5	116	1876
5	117	34633
5	118	76062
5	119	39667
5	120	38721
5	121	65035
5	122	18529
5	123	59246
5	124	46697
5	125	53566
5	126	80042
5	127	80915
5	128	42230
5	129	39783
5	130	62755
5	131	50390
5	132	5465
5	133	46688
5	134	16653
5	135	11710
5	136	94089
5	137	72466
5	138	13769
5	139	38887
5	140	53878
5	141	29840
5	142	58495
5	143	71307
5	144	44124
5	145	63439
5	146	92799
5	147	86087
5	148	87201
5	149	52993
5	150	82198
5	151	13946
5	152	31991
5	153	85902
5	154	52023
5	155	51977
5	156	3634
5	157	79019
5	158	22689
5	159	94720
5	160	53611
5	161	59246
5	162	6512
5	163	40342
5	164	93919
5	165	23900
5	166	95128
5	167	44249
5	168	70338
5	169	16567
5	170	61201
5	171	45598
5	172	29692
5	173	89479
5	174	2359
5	175	70922
5	176	40497
5	177	97067
5	178	98844
5	179	89013
5	180	54745
5	181	46766
5	182	44311
5	183	14712
5	184	27774
5	185	38791
5	186	19457
5	187	41132
5	188	86825
5	189	43190
5	190	12377
5	191	76893
5	192	6919
5	193	33612
5	194	5285
5	195	6041
5	196	40046
5	197	16624
5	198	49351
5	199	42819
5	200	60555
5	201	76889
5	202	96318
5	203	62554
5	204	82990
5	205	41567
5	206	8633
5	207	24667
5	208	46770
5	209	33875
5	210	33344
5	211	6210
5	212	53609
5	213	31303
5	214	2655
5	215	68396
5	216	68486
5	217	60088
5	218	1392
5	219	68998
5	220	27098
5	221	18958
5	222	7190
5	223	95699
5	224	27648
5	225	23265
5	226	4704
5	227	41786
5	228	60074
5	229	95114
5	230	26909
5	231	81233
5	232	3236
5	233	38591
5	234	77102
5	235	55633
5	236	68550
5	237	76108
5	238	95230
5	239	34536
5	240	21066
5	241	74555
5	242	3136
5	243	29759
5	244	27869
5	245	67575
5	246	9976
5	247	9627
5	248	40970
5	249	38824
5	250	52428
5	251	29875
5	252	16648
5	253	59830
5	254	71214
5	255	93897
5	256	64363
5	257	25583
5	258	14649
5	259	34984
5	260	64708
5	261	48212
5	262	33567
5	263	13781
5	264	71391
5	265	62038
5	266	48170
5	267	71930
5	268	61606
5	269	24185
5	270	35366
5	271	74132
5	272	14757
5	273	88019
5	274	59892
5	275	12762
5	276	77835
5	277	91337
5	278	25099
5	279	1137
5	280	43959
5	281	26721
5	282	52031
5	283	36649
5	284	74474
5	285	72740
5	286	11911
5	287	3424
5	288	21712
5	289	7774
5	290	70176
5	291	75655
5	292	86800
5	293	37853
5	294	76750
5	295	83023
5	296	56566
5	297	70617
5	298	98094
5	299	88317
5	300	82548
5	301	12528
5	302	76439
5	303	50386
5	304	31893
5	305	70792
5	306	14975
5	307	50861
5	308	55476
5	309	89335
5	310	67111
5	311	84502
5	312	22736
5	313	15168
5	314	34902
5	315	44614
5	316	12295
5	317	69253
5	318	16730
5	319	92999
5	320	54817
5	321	23849
5	322	41266
5	323	44556
5	324	42138
5	325	9232
5	326	90293
5	327	68923
5	328	4880
5	329	16946
5	330	27871
5	331	37409
5	332	22156
5	333	14102
5	334	36960
5	335	14751
5	336	20750
5	337	37170
5	338	41090
5	339	2435
5	340	13293
5	341	51173
5	342	30276
5	343	84277
5	344	96237
5	345	18797
5	346	14543
5	347	2106
5	348	10235
5	349	44963
5	350	51816
5	351	94816
5	352	10039
5	353	75270
5	354	86888
5	355	3512
5	356	53
5	357	94238
5	358	30660
5	359	43228
5	360	29175
5	361	16663
5	362	95959
5	363	95503
5	364	66056
5	365	58207
5	366	43804
5	367	67966
5	368	8767
5	369	5333
5	370	10643
5	371	56327
5	372	27867
5	373	37376
5	374	8345
5	375	71413
5	376	67046
5	377	7409
5	378	40433
5	379	31212
5	380	82013
5	381	35461
5	382	77367
5	383	90544
5	384	63249
5	385	61604
5	386	52618
5	387	37955
5	388	14164
5	389	40276
5	390	91247
5	391	76325
5	392	11931
5	393	96480
5	394	65691
5	395	96403
5	396	44268
5	397	63260
5	398	65042
5	399	25670
5	400	40783
5	401	83825
5	402	1856
5	403	29262
5	404	99214
5	405	26575
5	406	89576
5	407	81673
5	408	13609
5	409	3754
5	410	12468
5	411	74900
5	412	63204
5	413	62600
5	414	97139
5	415	55781
5	416	3883
5	417	79389
5	418	62557
5	419	67215
5	420	77767
5	421	56119
5	422	35316
5	423	50597
5	424	70703
5	425	15727
5	426	67288
5	427	82427
5	428	27954
5	429	42175
5	430	49295
5	431	59401
5	432	36216
5	433	59874
5	434	20380
5	435	58231
5	436	83717
5	437	50237
5	438	83509
5	439	50395
5	440	89862
5	441	14229
5	442	23495
5	443	50912
5	444	98067
5	445	67202
5	446	53128
5	447	26893
5	448	18305
5	449	63333
5	450	15373
5	451	12477
5	452	59114
5	453	13339
5	454	59998
5	455	17372
5	456	82345
5	457	56008
5	458	25083
5	459	3619
5	460	14778
5	461	81571
5	462	49679
5	463	34210
5	464	71150
5	465	6633
5	466	64471
5	467	13308
5	468	65343
5	469	89878
5	470	7753
5	471	9717
5	472	52210
5	473	13112
5	474	92956
5	475	14633
5	476	4447
5	477	74551
5	478	21016
5	479	60400
5	480	90748
5	481	78223
5	482	62542
5	483	27233
5	484	56504
5	485	20492
5	486	20581
5	487	58538
5	488	74752
5	489	88511
5	490	33384
5	491	38606
5	492	33789
5	493	93487
5	494	90094
5	495	25370
5	496	8283
5	497	77038
5	498	59001
5	499	87921
5	500	52460
5	501	67267
5	502	65866
5	503	66759
5	504	80250
5	505	19401
5	506	81358
5	507	95837
5	508	65076
5	509	92952
5	510	35530
5	511	18845
5	512	36683
5	513	79101
5	514	64771
5	515	29987
5	516	50197
5	517	86593
5	518	423
5	519	56818
5	520	85397
5	521	4977
5	522	22411
5	523	50582
5	524	75715
5	525	25176
5	526	41240
5	527	58919
5	528	79944
5	529	32155
5	530	20401
5	531	25450
5	532	91260
5	533	32862
5	534	8513
5	535	260
5	536	77211
5	537	55795
5	538	25499
5	539	31820
5	540	35437
5	541	14971
5	542	31026
5	543	41683
5	544	99924
5	545	15705
5	546	29854
5	547	33613
5	548	26380
5	549	65782
5	550	77436
5	551	76839
5	552	57806
5	553	74252
5	554	65225
5	555	411
5	556	18451
5	557	97044
5	558	56933
5	559	45462
5	560	29543
5	561	13832
5	562	83502
5	563	10162
5	564	27436
5	565	94340
5	566	81842
5	567	64285
5	568	79301
5	569	5362
5	570	15146
5	571	74116
5	572	81743
5	573	10688
5	574	16073
5	575	88817
5	576	63879
5	577	75724
5	578	11452
5	579	34384
5	580	46202
5	581	20601
5	582	36614
5	583	88426
5	584	44000
5	585	67854
5	586	91528
5	587	75322
5	588	89621
5	589	19235
5	590	42671
5	591	38134
5	592	23362
5	593	80
5	594	28978
5	595	74723
5	596	25182
5	597	58059
5	598	13267
5	599	13794
5	600	62887
5	601	68272
5	602	88005
5	603	5891
5	604	48669
5	605	89007
5	606	1035
5	607	8336
5	608	97099
5	609	9827
5	610	4742
5	611	49783
5	612	60326
5	613	15157
5	614	18253
5	615	23273
5	616	92081
5	617	12779
5	618	70154
5	619	33266
5	620	91173
5	621	14808
5	622	1393
5	623	44189
5	624	15138
5	625	40764
5	626	58115
5	627	81059
5	628	39997
5	629	75155
5	630	36990
5	631	67466
5	632	409
5	633	62287
5	634	84079
5	635	48283
5	636	42696
5	637	38177
5	638	3355
5	639	15073
5	640	43836
5	641	22188
5	642	88068
5	643	21871
5	644	85239
5	645	23818
5	646	33920
5	647	44070
5	648	89161
5	649	99853
5	650	28979
5	651	83555
5	652	16388
5	653	12871
5	654	35749
5	655	70227
5	656	49911
5	657	73867
5	658	75799
5	659	9732
5	660	13829
5	661	75409
5	662	77131
5	663	39769
5	664	72996
5	665	12012
5	666	36165
5	667	11739
5	668	92853
5	669	64158
5	670	2708
5	671	86218
5	672	11382
5	673	38741
5	674	40611
5	675	71063
5	676	29741
5	677	62486
5	678	71189
5	679	3094
5	680	4542
5	681	57793
5	682	28037
5	683	93626
5	684	37121
5	685	61911
5	686	89719
5	687	78397
5	688	16916
5	689	94124
5	690	19580
5	691	11498
5	692	38602
5	693	86776
5	694	67725
5	695	49577
5	696	66995
5	697	27231
5	698	95835
5	699	78954
5	700	47126
5	701	73146
5	702	92695
5	703	28463
5	704	22838
5	705	81142
5	706	85067
5	707	41919
5	708	74363
5	709	54233
5	710	78515
5	711	96823
5	712	3455
5	713	9347
5	714	7899
5	715	65579
5	716	23248
5	717	20726
5	718	25910
5	719	78431
5	720	54978
5	721	82081
5	722	30651
5	723	42554
5	724	24119
5	725	40420
5	726	35191
5	727	28897
5	728	12395
5	729	18685
5	730	860
5	731	24568
5	732	88580
5	733	31083
5	734	21906
5	735	75047
5	736	85701
5	737	63164
5	738	71593
5	739	65842
5	740	48798
5	741	43484
5	742	25891
5	743	49397
5	744	53387
5	745	54879
5	746	51633
5	747	47475
5	748	60490
5	749	93697
5	750	15524
5	751	92696
5	752	31288
5	753	22673
5	754	74164
5	755	14123
5	756	29195
5	757	1109
5	758	93785
5	759	85909
5	760	51835
5	761	48913
5	762	91537
5	763	21739
5	764	65976
5	765	52976
5	766	84742
5	767	18219
5	768	60510
5	769	95262
5	770	85265
5	771	32687
5	772	40878
5	773	86381
5	774	15771
5	775	1831
5	776	54711
5	777	97249
5	778	5723
5	779	66220
5	780	8221
5	781	52585
5	782	35340
5	783	83282
5	784	75141
5	785	23862
5	786	81492
5	787	69503
5	788	80377
5	789	26599
5	790	90718
5	791	40419
5	792	88941
5	793	67066
5	794	93650
5	795	67279
5	796	29413
5	797	32559
5	798	90983
5	799	23823
5	800	74756
5	801	59484
5	802	20245
5	803	44612
5	804	47222
5	805	70901
5	806	1859
5	807	59427
5	808	88239
5	809	96025
5	810	9856
5	811	2748
5	812	68694
5	813	28723
5	814	64857
5	815	91538
5	816	44934
5	817	58024
5	818	6640
5	819	77786
5	820	70927
5	821	86029
5	822	94137
5	823	74518
5	824	10020
5	825	38042
5	826	83500
5	827	93017
5	828	89293
5	829	78861
5	830	14972
5	831	48074
5	832	11814
5	833	63791
5	834	78666
5	835	39704
5	836	55937
5	837	51733
5	838	70546
5	839	73227
5	840	18734
5	841	39921
5	842	71030
5	843	35675
5	844	40696
5	845	9777
5	846	89358
5	847	29148
5	848	71266
5	849	74332
5	850	58370
5	851	49723
5	852	62117
5	853	57539
5	854	95347
5	855	54055
5	856	40734
5	857	54391
5	858	34466
5	859	57249
5	860	25063
5	861	54901
5	862	21193
5	863	557
5	864	22144
5	865	7320
5	866	91660
5	867	21390
5	868	98372
5	869	8699
5	870	2912
5	871	99060
5	872	73227
5	873	22511
5	874	48693
5	875	19539
5	876	24187
5	877	6773
5	878	62517
5	879	94378
5	880	98803
5	881	7614
5	882	98879
5	883	76980
5	884	98286
5	885	66648
5	886	6350
5	887	95167
5	888	33439
5	889	92459
5	890	83389
5	891	32640
5	892	68522
5	893	98439
5	894	17166
5	895	22952
5	896	52104
5	897	12091
5	898	7604
5	899	2963
5	900	75927
5	901	4458
5	902	61514
5	903	66909
5	904	2464
5	905	7309
5	906	1149
5	907	47894
5	908	57271
5	909	733
5	910	45021
5	911	58126
5	912	3736
5	913	69707
5	914	34918
5	915	41848
5	916	72927
5	917	57243
5	918	13757
5	919	36378
5	920	74287
5	921	21212
5	922	80796
5	923	23102
5	924	18236
5	925	35831
5	926	18246
5	927	83071
5	928	70637
5	929	2343
5	930	42481
5	931	19375
5	932	56190
5	933	75488
5	934	83004
5	935	31209
5	936	73861
5	937	37925
5	938	43368
5	939	94018
5	940	78555
5	941	89465
5	942	45585
5	943	66783
5	944	14284
5	945	51142
5	946	49827
5	947	95827
5	948	88563
5	949	7886
5	950	78251
5	951	84719
5	952	94298
5	953	12143
5	954	41504
5	955	78711
5	956	19843
5	957	86903
5	958	13344
5	959	97527
5	960	8023
5	961	65525
5	962	2647
5	963	89213
5	964	87833
5	965	33329
5	966	94494
5	967	38683
5	968	73849
5	969	19340
5	970	3167
5	971	77158
5	972	58318
5	973	13002
5	974	5974
5	975	13027
5	976	93890
5	977	80187
5	978	52484
5	979	80677
5	980	23383
5	981	30022
5	982	99125
5	983	24121
5	984	46349
5	985	33593
5	986	68996
5	987	70481
5	988	25923
5	989	53639
5	990	92943
5	991	48901
5	992	43652
5	993	47654
5	994	14236
5	995	40767
5	996	36469
5	997	57768
5	998	64037
5	999	31037
5	1000	15398
5	1001	45151
5	1002	99454
5	1003	74411
5	1004	86133
5	1005	17408
5	1006	16851
5	1007	18682
5	1008	69371
5	1009	14141
5	1010	28249
5	1011	37708
5	1012	56814
5	1013	33447
5	1014	68680
5	1015	20205
5	1016	82623
5	1017	32658
5	1018	14044
5	1019	80192
5	1020	10302
5	1021	31816
5	1022	9620
5	1023	39111
5	1024	55957
5	1025	25789
5	1026	77294
5	1027	58237
5	1028	95143
5	1029	8301
5	1030	76513
5	1031	86883
5	1032	74756
5	1033	31890
5	1034	72691
5	1035	75601
5	1036	93214
5	1037	98617
5	1038	8092
5	1039	77586
5	1040	21286
5	1041	24576
5	1042	32057
5	1043	31333
5	1044	62190
5	1045	32114
5	1046	54678
5	1047	97062
5	1048	5557
5	1049	64711
5	1050	40784
5	1051	17602
5	1052	15361
5	1053	57946
5	1054	5971
5	1055	11055
5	1056	64326
5	1057	81449
5	1058	99029
5	1059	36841
5	1060	45412
5	1061	96633
5	1062	92673
5	1063	46361
5	1064	8483
5	1065	60232
5	1066	72330
5	1067	4938
5	1068	57174
5	1069	87526
5	1070	36378
5	1071	6648
5	1072	88865
5	1073	63863
5	1074	79047
5	1075	89817
5	1076	34623
5	1077	46023
5	1078	79539
5	1079	74268
5	1080	32247
5	1081	64876
5	1082	55106
5	1083	19062
5	1084	95345
5	1085	16785
5	1086	37083
5	1087	81831
5	1088	40299
5	1089	66384
5	1090	26904
5	1091	82966
5	1092	69953
5	1093	46923
5	1094	34731
5	1095	14362
5	1096	33627
5	1097	77400
5	1098	91426
5	1099	26963
5	1100	46629
5	1101	12586
5	1102	29115
5	1103	35874
5	1104	3546
5	1105	36902
5	1106	75077
5	1107	229
5	1108	15238
5	1109	59050
5	1110	98392
5	1111	7276
5	1112	35246
5	1113	50357
5	1114	5585
5	1115	33218
5	1116	82801
5	1117	41872
5	1118	112
5	1119	25110
5	1120	16004
5	1121	9477
5	1122	16584
5	1123	31856
5	1124	96352
5	1125	66113
5	1126	65667
5	1127	24887
5	1128	41571
5	1129	78118
5	1130	80315
5	1131	73362
5	1132	39082
5	1133	28995
5	1134	79895
5	1135	98634
5	1136	46182
5	1137	10739
5	1138	86315
5	1139	22324
5	1140	60063
5	1141	82880
5	1142	63079
5	1143	73208
5	1144	16996
5	1145	17424
5	1146	33422
5	1147	69492
5	1148	6137
5	1149	53662
5	1150	69394
5	1151	22076
5	1152	3083
5	1153	32975
5	1154	82216
5	1155	79497
5	1156	41714
5	1157	81747
5	1158	84271
5	1159	18771
5	1160	52533
5	1161	39922
5	1162	28376
5	1163	82942
5	1164	66799
5	1165	1680
5	1166	77346
5	1167	71311
5	1168	56259
5	1169	76272
5	1170	91456
5	1171	90962
5	1172	54058
5	1173	61744
5	1174	99315
5	1175	40372
5	1176	81937
5	1177	42734
5	1178	26135
5	1179	49677
5	1180	18433
5	1181	28243
5	1182	76977
5	1183	70337
5	1184	76433
5	1185	84305
5	1186	23278
5	1187	40573
5	1188	73608
5	1189	17036
5	1190	49260
5	1191	80183
5	1192	42976
5	1193	62983
5	1194	71215
5	1195	85649
5	1196	50247
5	1197	33677
5	1198	14539
5	1199	19350
5	1200	1757
5	1201	22605
5	1202	58644
5	1203	33917
5	1204	52538
5	1205	17078
5	1206	32658
5	1207	32651
5	1208	75512
5	1209	38016
5	1210	21471
5	1211	41032
5	1212	50146
5	1213	4016
5	1214	57971
5	1215	32344
5	1216	64515
5	1217	30099
5	1218	95018
5	1219	11727
5	1220	10408
5	1221	83419
5	1222	4576
5	1223	34947
5	1224	71745
5	1225	41302
5	1226	90107
5	1227	68710
5	1228	24220
5	1229	44028
5	1230	21280
5	1231	10929
5	1232	87017
5	1233	21856
5	1234	67227
5	1235	99665
5	1236	63035
5	1237	8252
5	1238	89776
5	1239	60417
5	1240	63706
5	1241	9085
5	1242	88504
5	1243	16212
5	1244	11686
5	1245	76349
5	1246	25576
5	1247	74055
5	1248	23400
5	1249	83507
5	1250	62099
5	1251	41392
5	1252	93762
5	1253	67045
5	1254	29608
5	1255	82056
5	1256	90036
5	1257	73897
5	1258	32025
5	1259	38831
5	1260	59971
5	1261	96337
5	1262	67635
5	1263	99550
5	1264	43880
5	1265	85
5	1266	68000
5	1267	11356
5	1268	54203
5	1269	52894
5	1270	87763
5	1271	10282
5	1272	93125
5	1273	31505
5	1274	61125
5	1275	92662
5	1276	9225
5	1277	12057
5	1278	53774
5	1279	14704
5	1280	68861
5	1281	46237
5	1282	95476
5	1283	44557
5	1284	38981
5	1285	48953
5	1286	28030
5	1287	8492
5	1288	77169
5	1289	80454
5	1290	10703
5	1291	21638
5	1292	86852
5	1293	93319
5	1294	34101
5	1295	30580
5	1296	17713
5	1297	22380
5	1298	4549
5	1299	24030
5	1300	56384
5	1301	15907
5	1302	97274
5	1303	87467
5	1304	37080
5	1305	34917
5	1306	16312
5	1307	26601
5	1308	48989
5	1309	46762
5	1310	79101
5	1311	58543
5	1312	65435
5	1313	58438
5	1314	45698
5	1315	53763
5	1316	9678
5	1317	40517
5	1318	86725
5	1319	88285
5	1320	22922
5	1321	36100
5	1322	6747
5	1323	37500
5	1324	64063
5	1325	88386
5	1326	44025
5	1327	9572
5	1328	70576
5	1329	71415
5	1330	69749
5	1331	45070
5	1332	5660
5	1333	17891
5	1334	97490
5	1335	14227
5	1336	37069
5	1337	94031
5	1338	10770
5	1339	53339
5	1340	46290
5	1341	45778
5	1342	95339
5	1343	99286
5	1344	40599
5	1345	91835
5	1346	30338
5	1347	15661
5	1348	90204
5	1349	88662
5	1350	51628
5	1351	49349
5	1352	6168
5	1353	28011
5	1354	53831
5	1355	36029
5	1356	1964
5	1357	73150
5	1358	8242
5	1359	5253
5	1360	7425
5	1361	29759
5	1362	15745
5	1363	89399
5	1364	26115
5	1365	80161
5	1366	1597
5	1367	59917
5	1368	37564
5	1369	82542
5	1370	72561
5	1371	64972
5	1372	87836
5	1373	83889
5	1374	49655
5	1375	8558
5	1376	52640
5	1377	6578
5	1378	93889
5	1379	6764
5	1380	77054
5	1381	36563
5	1382	86422
5	1383	41709
5	1384	95110
5	1385	91363
5	1386	91412
5	1387	38010
5	1388	79328
5	1389	97198
5	1390	29923
5	1391	11270
5	1392	38312
5	1393	67430
5	1394	85233
5	1395	60399
5	1396	90874
5	1397	2872
5	1398	53962
5	1399	51278
5	1400	10185
5	1401	45496
5	1402	8369
5	1403	52164
5	1404	52297
5	1405	67515
5	1406	22572
5	1407	36984
5	1408	73729
5	1409	84724
5	1410	39872
5	1411	14203
5	1412	54032
5	1413	75524
5	1414	52852
5	1415	95506
5	1416	51779
5	1417	64065
5	1418	12101
5	1419	43131
5	1420	84800
5	1421	19228
5	1422	79748
5	1423	67608
5	1424	99752
5	1425	36286
5	1426	42197
5	1427	42839
5	1428	6224
5	1429	63109
5	1430	76692
5	1431	62398
5	1432	35209
5	1433	63426
5	1434	31412
5	1435	27027
5	1436	81541
5	1437	52702
5	1438	89258
5	1439	88390
5	1440	40183
5	1441	50485
5	1442	13622
5	1443	14073
5	1444	80783
5	1445	11701
5	1446	61016
5	1447	11493
5	1448	75811
5	1449	63955
5	1450	42802
5	1451	80256
5	1452	13513
5	1453	59106
5	1454	37926
5	1455	94542
5	1456	86721
5	1457	67115
5	1458	54603
5	1459	46075
5	1460	67075
5	1461	87777
5	1462	17842
5	1463	97408
5	1464	77031
5	1465	89016
5	1466	22860
5	1467	22569
5	1468	58912
5	1469	68774
5	1470	34265
5	1471	80693
5	1472	17096
5	1473	78674
5	1474	82473
5	1475	90904
5	1476	91815
5	1477	99128
5	1478	41630
5	1479	48197
5	1480	10703
5	1481	47307
5	1482	36851
5	1483	1796
5	1484	88201
5	1485	56124
5	1486	94189
5	1487	5763
5	1488	61584
5	1489	53522
5	1490	37538
5	1491	66903
5	1492	69276
5	1493	41794
5	1494	88308
5	1495	74524
5	1496	52477
5	1497	86004
5	1498	45508
5	1499	51319
5	1500	72657
5	1501	34380
5	1502	38112
5	1503	17657
5	1504	61062
5	1505	92228
5	1506	58650
5	1507	4948
5	1508	9357
5	1509	17094
5	1510	97410
5	1511	62645
5	1512	70166
5	1513	28579
5	1514	89766
5	1515	90055
5	1516	48032
5	1517	82678
5	1518	87546
5	1519	64396
5	1520	52886
5	1521	43141
5	1522	81173
5	1523	16583
5	1524	33436
5	1525	25251
5	1526	20910
5	1527	50225
5	1528	85577
5	1529	544
5	1530	97442
5	1531	31304
5	1532	53757
5	1533	51705
5	1534	4385
5	1535	16808
5	1536	44855
5	1537	60844
5	1538	83000
5	1539	50956
5	1540	20090
5	1541	25532
5	1542	55899
5	1543	27612
5	1544	67572
5	1545	16260
5	1546	95707
5	1547	69145
5	1548	20049
5	1549	61329
5	1550	25796
5	1551	75862
5	1552	78910
5	1553	17080
5	1554	97553
5	1555	86442
5	1556	17062
5	1557	97706
5	1558	64876
5	1559	41310
5	1560	55975
5	1561	44434
5	1562	89834
5	1563	94478
5	1564	52828
5	1565	66932
5	1566	13933
5	1567	92961
5	1568	44362
5	1569	69817
5	1570	55478
5	1571	38129
5	1572	78582
5	1573	68037
5	1574	41619
5	1575	78883
5	1576	38055
5	1577	99943
5	1578	1042
5	1579	13321
5	1580	51361
5	1581	61921
5	1582	15309
5	1583	69353
5	1584	11998
5	1585	48885
5	1586	37472
5	1587	53745
5	1588	40161
5	1589	8540
5	1590	71318
5	1591	91614
5	1592	8428
5	1593	18545
5	1594	76235
5	1595	40587
5	1596	83855
5	1597	88143
5	1598	75307
5	1599	77335
5	1600	61201
5	1601	14238
5	1602	64494
5	1603	12126
5	1604	51242
5	1605	77511
5	1606	94648
5	1607	52050
5	1608	80155
5	1609	52059
5	1610	86481
5	1611	93801
5	1612	42986
5	1613	68977
5	1614	41781
5	1615	99805
5	1616	54541
5	1617	10324
5	1618	20320
5	1619	17340
5	1620	48338
5	1621	15180
5	1622	56789
5	1623	55640
5	1624	92034
5	1625	37012
5	1626	33273
5	1627	59350
5	1628	46653
5	1629	8742
5	1630	3917
5	1631	91617
5	1632	36729
5	1633	86239
5	1634	24515
5	1635	75622
5	1636	87773
5	1637	44011
5	1638	37972
5	1639	25656
5	1640	28295
5	1641	27612
5	1642	14438
5	1643	70539
5	1644	60697
5	1645	43882
5	1646	286
5	1647	67388
5	1648	71958
5	1649	48421
5	1650	23127
5	1651	31762
5	1652	12016
5	1653	30902
5	1654	32376
5	1655	69025
5	1656	36044
5	1657	78332
5	1658	26288
5	1659	77929
5	1660	69282
5	1661	79524
5	1662	36513
5	1663	73938
5	1664	60412
5	1665	41323
5	1666	99466
5	1667	49157
5	1668	50851
5	1669	91714
5	1670	74161
5	1671	58100
5	1672	6657
5	1673	20784
5	1674	8668
5	1675	68755
5	1676	20933
5	1677	71662
5	1678	19942
5	1679	21153
5	1680	84896
5	1681	73996
5	1682	6671
5	1683	78385
5	1684	42498
5	1685	72087
5	1686	15819
5	1687	93482
5	1688	28049
5	1689	93739
5	1690	1131
5	1691	15859
5	1692	80117
5	1693	58883
5	1694	18853
5	1695	13892
5	1696	71657
5	1697	84581
5	1698	97339
5	1699	53015
5	1700	49152
5	1701	47864
5	1702	88669
5	1703	34999
5	1704	60589
5	1705	38542
5	1706	28700
5	1707	31495
5	1708	96198
5	1709	56200
5	1710	78541
5	1711	24006
5	1712	20703
5	1713	82129
5	1714	56124
5	1715	5236
5	1716	27005
5	1717	15374
5	1718	51785
5	1719	86575
5	1720	30439
5	1721	59990
5	1722	89737
5	1723	84716
5	1724	30135
5	1725	27344
5	1726	33009
5	1727	83735
5	1728	78476
5	1729	59986
5	1730	6598
5	1731	33815
5	1732	80944
5	1733	29017
5	1734	40590
5	1735	56387
5	1736	94400
5	1737	81653
5	1738	44140
5	1739	15252
5	1740	74858
5	1741	54379
5	1742	81188
5	1743	44807
5	1744	96103
5	1745	68319
5	1746	80096
5	1747	94668
5	1748	44300
5	1749	56750
5	1750	37083
5	1751	57259
5	1752	14603
5	1753	45435
5	1754	35794
5	1755	43063
5	1756	86470
5	1757	60113
5	1758	7507
5	1759	9872
5	1760	77115
5	1761	23297
5	1762	60716
5	1763	28927
5	1764	8773
5	1765	43261
5	1766	26113
5	1767	79219
5	1768	72093
5	1769	48370
5	1770	56272
5	1771	97950
5	1772	52364
5	1773	33412
5	1774	66166
5	1775	24113
5	1776	38041
5	1777	94071
5	1778	96230
5	1779	8162
5	1780	99011
5	1781	85067
5	1782	56381
5	1783	41156
5	1784	11736
5	1785	61758
5	1786	4101
5	1787	47420
5	1788	66564
5	1789	10648
5	1790	32165
5	1791	74432
5	1792	52953
5	1793	14718
5	1794	50921
5	1795	14004
5	1796	21275
5	1797	23626
5	1798	56720
5	1799	68649
5	1800	37661
5	1801	98373
5	1802	70380
5	1803	67331
5	1804	9281
5	1805	63195
5	1806	83392
5	1807	83111
5	1808	55096
5	1809	3760
5	1810	50870
5	1811	67891
5	1812	55596
5	1813	10352
5	1814	31785
5	1815	78961
5	1816	56340
5	1817	4245
5	1818	95279
5	1819	44766
5	1820	19435
5	1821	60756
5	1822	51392
5	1823	5531
5	1824	89354
5	1825	11308
5	1826	22921
5	1827	43295
5	1828	66148
5	1829	93412
5	1830	72616
5	1831	34344
5	1832	70846
5	1833	75150
5	1834	18408
5	1835	46750
5	1836	3675
5	1837	62823
5	1838	53643
5	1839	33230
5	1840	58629
5	1841	27608
5	1842	30272
5	1843	44161
5	1844	33186
5	1845	16699
5	1846	2470
5	1847	69720
5	1848	22123
5	1849	99601
5	1850	2301
5	1851	49327
5	1852	57935
5	1853	14202
5	1854	21047
5	1855	46815
5	1856	7040
5	1857	80335
5	1858	46929
5	1859	38948
5	1860	99936
5	1861	14765
5	1862	38423
5	1863	89412
5	1864	80489
5	1865	26935
5	1866	18619
5	1867	91831
5	1868	65732
5	1869	2585
5	1870	63757
5	1871	21713
5	1872	47473
5	1873	4273
5	1874	39722
5	1875	92063
5	1876	87853
5	1877	27111
5	1878	6396
5	1879	3807
5	1880	42995
5	1881	69875
5	1882	63218
5	1883	36953
5	1884	27077
5	1885	22096
5	1886	21363
5	1887	1596
5	1888	77343
5	1889	78410
5	1890	21789
5	1891	64375
5	1892	56029
5	1893	28868
5	1894	92717
5	1895	23846
5	1896	65286
5	1897	54984
5	1898	44165
5	1899	45750
5	1900	40946
5	1901	7057
5	1902	15808
5	1903	85797
5	1904	25515
5	1905	95296
5	1906	4519
5	1907	73483
5	1908	83044
5	1909	80020
5	1910	42330
5	1911	1676
5	1912	92562
5	1913	40715
5	1914	64070
5	1915	79113
5	1916	15525
5	1917	88607
5	1918	27782
5	1919	55822
5	1920	41589
5	1921	2558
5	1922	65
5	1923	11684
5	1924	32322
5	1925	38901
5	1926	93258
5	1927	9903
5	1928	55127
5	1929	60123
5	1930	6226
5	1931	61568
5	1932	73164
5	1933	33171
5	1934	30433
5	1935	19349
5	1936	64536
5	1937	83841
5	1938	22210
5	1939	29780
5	1940	31323
5	1941	66898
5	1942	12756
5	1943	39386
5	1944	85802
5	1945	22030
5	1946	86192
5	1947	50440
5	1948	23009
5	1949	33892
5	1950	45400
5	1951	88826
5	1952	3851
5	1953	79145
5	1954	77412
5	1955	44473
5	1956	64965
5	1957	29124
5	1958	86225
5	1959	36399
5	1960	54543
5	1961	47340
5	1962	47172
5	1963	16278
5	1964	40395
5	1965	91460
5	1966	80328
5	1967	22869
5	1968	20433
5	1969	90101
5	1970	16420
5	1971	58995
5	1972	54677
5	1973	28823
5	1974	5278
5	1975	4251
5	1976	73039
5	1977	90219
5	1978	56634
5	1979	54423
5	1980	71343
5	1981	40045
5	1982	31699
5	1983	14484
5	1984	44724
5	1985	70952
5	1986	63204
5	1987	52976
5	1988	86899
5	1989	65779
5	1990	46923
5	1991	97089
5	1992	22592
5	1993	33233
5	1994	17401
5	1995	1577
5	1996	91735
5	1997	7075
5	1998	55742
5	1999	71342
5	2000	1035
5	2001	26204
5	2002	2810
5	2003	2469
5	2004	15919
5	2005	45695
5	2006	26214
5	2007	13655
5	2008	76251
5	2009	75822
5	2010	91140
5	2011	25512
5	2012	24548
5	2013	51514
5	2014	12042
5	2015	35557
5	2016	47338
5	2017	61475
5	2018	48292
5	2019	69909
5	2020	29801
5	2021	36482
5	2022	93704
5	2023	18923
5	2024	84451
5	2025	53253
5	2026	80970
5	2027	25348
5	2028	18875
5	2029	5881
5	2030	56586
5	2031	29276
5	2032	77992
5	2033	69103
5	2034	24375
5	2035	94825
5	2036	23057
5	2037	10804
5	2038	7763
5	2039	56120
5	2040	45744
5	2041	12967
5	2042	72744
5	2043	63607
5	2044	43652
5	2045	43223
5	2046	97636
5	2047	64981
5	2048	44159
5	2049	3862
5	2050	51429
5	2051	31784
5	2052	1318
5	2053	65121
5	2054	20821
5	2055	89938
5	2056	79653
5	2057	43482
5	2058	53396
5	2059	97353
5	2060	25894
5	2061	20269
5	2062	24511
5	2063	69229
5	2064	7882
5	2065	95587
5	2066	98845
5	2067	60494
5	2068	73550
5	2069	72465
5	2070	44371
5	2071	82102
5	2072	77102
5	2073	87179
5	2074	2263
5	2075	44936
5	2076	97772
5	2077	48803
5	2078	89010
5	2079	57934
5	2080	43856
5	2081	62429
5	2082	5460
5	2083	156
5	2084	16818
5	2085	71123
5	2086	53503
5	2087	49008
5	2088	23358
5	2089	86344
5	2090	94475
5	2091	47606
5	2092	1170
5	2093	14034
5	2094	54920
5	2095	68398
5	2096	48042
5	2097	97520
5	2098	18440
5	2099	80640
5	2100	77406
5	2101	10553
5	2102	87245
5	2103	17042
5	2104	42471
5	2105	11713
5	2106	92051
5	2107	16083
5	2108	67362
5	2109	57110
5	2110	23391
5	2111	11248
5	2112	31060
5	2113	35876
5	2114	30724
5	2115	59481
5	2116	87993
5	2117	9836
5	2118	34947
5	2119	21513
5	2120	63154
5	2121	24612
5	2122	39296
5	2123	3205
5	2124	20690
5	2125	88558
5	2126	20743
5	2127	91203
5	2128	94812
5	2129	74160
5	2130	95351
5	2131	60445
5	2132	44146
5	2133	87224
5	2134	62703
5	2135	63178
5	2136	42859
5	2137	58666
5	2138	14919
5	2139	35656
5	2140	74896
5	2141	97687
5	2142	11627
5	2143	91104
5	2144	23124
5	2145	86696
5	2146	10897
5	2147	57486
5	2148	12942
5	2149	86951
5	2150	3668
5	2151	32786
5	2152	75031
5	2153	49654
5	2154	17352
5	2155	53565
5	2156	9820
5	2157	99492
5	2158	6634
5	2159	43854
5	2160	6240
5	2161	66851
5	2162	96118
5	2163	52711
5	2164	92416
5	2165	75748
5	2166	82115
5	2167	15702
5	2168	93747
5	2169	55243
5	2170	19579
5	2171	40513
5	2172	95399
5	2173	47861
5	2174	18788
5	2175	45683
5	2176	1954
5	2177	52507
5	2178	19433
5	2179	63012
5	2180	77074
5	2181	97087
5	2182	95498
5	2183	13031
5	2184	88447
5	2185	38049
5	2186	61496
5	2187	4198
5	2188	14322
5	2189	89476
5	2190	56423
5	2191	36619
5	2192	69661
5	2193	61642
5	2194	22449
5	2195	63154
5	2196	99695
5	2197	79976
5	2198	1789
5	2199	51576
5	2200	37243
5	2201	72960
5	2202	45523
5	2203	1516
5	2204	84686
5	2205	69903
5	2206	28072
5	2207	44440
5	2208	51550
5	2209	10857
5	2210	39291
5	2211	84641
5	2212	10619
5	2213	28481
5	2214	17836
5	2215	59474
5	2216	16997
5	2217	81178
5	2218	59232
5	2219	12013
5	2220	79927
5	2221	36568
5	2222	89239
5	2223	30004
5	2224	71959
5	2225	37769
5	2226	3506
5	2227	49409
5	2228	1655
5	2229	18728
5	2230	9569
5	2231	11942
5	2232	78416
5	2233	74436
5	2234	48331
5	2235	54677
5	2236	59318
5	2237	45876
5	2238	51270
5	2239	2599
5	2240	66617
5	2241	94080
5	2242	44361
5	2243	37957
5	2244	98765
5	2245	96265
5	2246	31381
5	2247	50473
5	2248	52894
5	2249	38560
5	2250	24994
5	2251	49850
5	2252	18792
5	2253	60617
5	2254	39325
5	2255	79086
5	2256	87848
5	2257	80277
5	2258	40390
5	2259	8463
5	2260	20177
5	2261	26463
5	2262	28639
5	2263	62380
5	2264	12118
5	2265	53034
5	2266	51404
5	2267	48383
5	2268	52748
5	2269	98193
5	2270	85471
5	2271	86802
5	2272	89655
5	2273	89252
5	2274	18858
5	2275	94129
5	2276	3499
5	2277	59681
5	2278	66119
5	2279	98525
5	2280	47106
5	2281	8674
5	2282	40096
5	2283	25222
5	2284	59220
5	2285	43815
5	2286	22147
5	2287	54745
5	2288	98730
5	2289	11895
5	2290	7203
5	2291	7647
5	2292	89191
5	2293	15045
5	2294	6287
5	2295	53841
5	2296	31535
5	2297	76797
5	2298	42716
5	2299	45303
5	2300	81322
5	2301	88954
5	2302	60311
5	2303	69889
5	2304	4541
5	2305	74052
5	2306	44385
5	2307	68446
5	2308	82427
5	2309	87914
5	2310	46716
5	2311	19629
5	2312	96598
5	2313	36494
5	2314	90000
5	2315	83181
5	2316	37941
5	2317	517
5	2318	39671
5	2319	83276
5	2320	68009
5	2321	69846
5	2322	55895
5	2323	55293
5	2324	55459
5	2325	77075
5	2326	93414
5	2327	96944
5	2328	39703
5	2329	787
5	2330	41162
5	2331	95294
5	2332	17262
5	2333	51679
5	2334	86876
5	2335	74122
5	2336	60820
5	2337	44413
5	2338	1835
5	2339	85117
5	2340	17359
5	2341	52441
5	2342	98064
5	2343	6149
5	2344	48353
5	2345	10694
5	2346	22858
5	2347	4326
5	2348	69954
5	2349	31246
5	2350	66713
5	2351	38494
5	2352	60444
5	2353	59139
5	2354	78701
5	2355	57422
5	2356	82742
5	2357	47141
5	2358	50348
5	2359	35224
5	2360	84082
5	2361	28742
5	2362	58679
5	2363	12953
5	2364	73856
5	2365	42972
5	2366	72916
5	2367	85526
5	2368	56249
5	2369	42315
5	2370	15662
5	2371	20280
5	2372	67279
5	2373	67901
5	2374	63930
5	2375	81184
5	2376	79225
5	2377	97761
5	2378	33826
5	2379	179
5	2380	24524
5	2381	187
5	2382	71060
5	2383	3246
5	2384	3174
5	2385	11516
5	2386	88112
5	2387	19813
5	2388	65744
5	2389	16897
5	2390	62229
5	2391	98828
5	2392	13187
5	2393	61019
5	2394	19576
5	2395	74326
5	2396	84893
5	2397	95586
5	2398	865
5	2399	12286
5	2400	67219
5	2401	23670
5	2402	80130
5	2403	48661
5	2404	94017
5	2405	77411
5	2406	72706
5	2407	82679
5	2408	58747
5	2409	12894
5	2410	3837
5	2411	86457
5	2412	85570
5	2413	35940
5	2414	75138
5	2415	22668
5	2416	12031
5	2417	80935
5	2418	35492
5	2419	10979
5	2420	71512
5	2421	7791
5	2422	38261
5	2423	62766
5	2424	1736
5	2425	15543
5	2426	12870
5	2427	47431
5	2428	78128
5	2429	33187
5	2430	58688
5	2431	52269
5	2432	21051
5	2433	60201
5	2434	82037
5	2435	41652
5	2436	68491
5	2437	44882
5	2438	3691
5	2439	90963
5	2440	9423
5	2441	20560
5	2442	80878
5	2443	35247
5	2444	83220
5	2445	30618
5	2446	23361
5	2447	99769
5	2448	30731
5	2449	36045
5	2450	7563
5	2451	12738
5	2452	81844
5	2453	581
5	2454	58426
5	2455	86167
5	2456	71613
5	2457	28685
5	2458	85846
5	2459	54336
5	2460	90915
5	2461	15947
5	2462	66813
5	2463	6426
5	2464	83514
5	2465	93389
5	2466	11259
5	2467	48929
5	2468	72080
5	2469	43773
5	2470	23685
5	2471	16229
5	2472	46569
5	2473	53581
5	2474	63811
5	2475	70179
5	2476	29662
5	2477	43152
5	2478	31494
5	2479	54290
5	2480	16198
5	2481	14393
5	2482	83073
5	2483	37459
5	2484	45919
5	2485	44347
5	2486	55029
5	2487	32608
5	2488	42579
5	2489	36228
5	2490	77447
5	2491	6050
5	2492	33837
5	2493	40617
5	2494	59106
5	2495	25467
5	2496	99224
5	2497	1274
5	2498	97646
5	2499	21725
5	2500	64807
5	2501	10293
5	2502	80098
5	2503	71073
5	2504	48810
5	2505	473
5	2506	44314
5	2507	40435
5	2508	41477
5	2509	62098
5	2510	23308
5	2511	41072
5	2512	12451
5	2513	58604
5	2514	86356
5	2515	49540
5	2516	30962
5	2517	96960
5	2518	29057
5	2519	26900
5	2520	57301
5	2521	36910
5	2522	83725
5	2523	90228
5	2524	52499
5	2525	20963
5	2526	8847
5	2527	4174
5	2528	96886
5	2529	52935
5	2530	63079
5	2531	27362
5	2532	79201
5	2533	76299
5	2534	34197
5	2535	56826
5	2536	21253
5	2537	38140
5	2538	28055
5	2539	80017
5	2540	29513
5	2541	99591
5	2542	44433
5	2543	37794
5	2544	53895
5	2545	36244
5	2546	79278
5	2547	7664
5	2548	63457
5	2549	52465
5	2550	98971
5	2551	2061
5	2552	80581
5	2553	23964
5	2554	89098
5	2555	23225
5	2556	90948
5	2557	32162
5	2558	18764
5	2559	58746
5	2560	74172
5	2561	87319
5	2562	71544
5	2563	87420
5	2564	61949
5	2565	88680
5	2566	69432
5	2567	96040
5	2568	50139
5	2569	78762
5	2570	7090
5	2571	90676
5	2572	489
5	2573	19428
5	2574	26417
5	2575	57685
5	2576	92966
5	2577	89764
5	2578	63333
5	2579	41987
5	2580	43565
5	2581	95710
5	2582	50319
5	2583	14758
5	2584	79917
5	2585	70174
5	2586	75410
5	2587	49510
5	2588	86767
5	2589	64794
5	2590	97734
5	2591	8673
5	2592	90895
5	2593	20630
5	2594	12630
5	2595	81975
5	2596	39031
5	2597	78343
5	2598	24914
5	2599	15831
5	2600	50817
5	2601	54924
5	2602	94680
5	2603	92126
5	2604	91618
5	2605	24948
5	2606	4667
5	2607	58663
5	2608	78353
5	2609	56209
5	2610	7527
5	2611	11711
5	2612	19802
5	2613	56718
5	2614	30849
5	2615	78022
5	2616	6278
5	2617	23326
5	2618	63904
5	2619	36210
5	2620	75202
5	2621	71232
5	2622	76310
5	2623	94348
5	2624	76653
5	2625	17770
5	2626	40746
5	2627	48872
5	2628	95457
5	2629	25980
5	2630	16647
5	2631	10469
5	2632	36824
5	2633	46469
5	2634	14750
5	2635	94322
5	2636	42692
5	2637	38398
5	2638	33619
5	2639	27454
5	2640	71855
5	2641	64651
5	2642	92348
5	2643	81417
5	2644	8778
5	2645	95082
5	2646	56613
5	2647	80457
5	2648	92257
5	2649	52973
5	2650	50725
5	2651	46964
5	2652	68070
5	2653	36686
5	2654	62075
5	2655	49690
5	2656	50517
5	2657	22289
5	2658	92429
5	2659	60403
5	2660	44324
5	2661	47865
5	2662	25652
5	2663	62771
5	2664	77146
5	2665	99747
5	2666	35827
5	2667	44698
5	2668	40761
5	2669	93376
5	2670	93630
5	2671	92011
5	2672	88882
5	2673	57504
5	2674	68806
5	2675	9296
5	2676	82471
5	2677	70342
5	2678	85368
5	2679	89040
5	2680	14467
5	2681	28881
5	2682	42943
5	2683	40539
5	2684	88100
5	2685	33816
5	2686	2143
5	2687	51357
5	2688	87953
5	2689	90366
5	2690	32524
5	2691	21540
5	2692	86181
5	2693	6205
5	2694	76338
5	2695	86153
5	2696	81138
5	2697	2573
5	2698	18408
5	2699	41790
5	2700	34544
5	2701	44384
5	2702	71431
5	2703	72687
5	2704	59458
5	2705	20449
5	2706	86791
5	2707	18376
5	2708	46213
5	2709	78476
5	2710	62080
5	2711	5911
5	2712	53048
5	2713	92974
5	2714	91127
5	2715	87249
5	2716	47313
5	2717	15709
5	2718	66307
5	2719	96041
5	2720	47112
5	2721	35226
5	2722	15490
5	2723	35856
5	2724	86308
5	2725	65850
5	2726	43739
5	2727	88825
5	2728	7833
5	2729	69818
5	2730	41412
5	2731	70321
5	2732	42927
5	2733	61602
5	2734	24361
5	2735	613
5	2736	8118
5	2737	86348
5	2738	61736
5	2739	79939
5	2740	64170
5	2741	56283
5	2742	39087
5	2743	77078
5	2744	85048
5	2745	5435
5	2746	3541
5	2747	69205
5	2748	22191
5	2749	22011
5	2750	10584
5	2751	90383
5	2752	32612
5	2753	77425
5	2754	96155
5	2755	85362
5	2756	82406
5	2757	20494
5	2758	16559
5	2759	84290
5	2760	85470
5	2761	24837
5	2762	67491
5	2763	40559
5	2764	51033
5	2765	83735
5	2766	49914
5	2767	20553
5	2768	74039
5	2769	22727
5	2770	78769
5	2771	79003
5	2772	39658
5	2773	75356
5	2774	23389
5	2775	34825
5	2776	1717
5	2777	23822
5	2778	27976
5	2779	58287
5	2780	26329
5	2781	15018
5	2782	69784
5	2783	6646
5	2784	9947
5	2785	30196
5	2786	7754
5	2787	29974
5	2788	15337
5	2789	6947
5	2790	14093
5	2791	5307
5	2792	14592
5	2793	35238
5	2794	70898
5	2795	47490
5	2796	36970
5	2797	61024
5	2798	42596
5	2799	34806
5	2800	20603
5	2801	42757
5	2802	44444
5	2803	83131
5	2804	63466
5	2805	73971
5	2806	9710
5	2807	90414
5	2808	83463
5	2809	66288
5	2810	19126
5	2811	95606
5	2812	22914
5	2813	20630
5	2814	21617
5	2815	38457
5	2816	30719
5	2817	71743
5	2818	61999
5	2819	89007
5	2820	51326
5	2821	53757
5	2822	45172
5	2823	37001
5	2824	1876
5	2825	34984
5	2826	61572
5	2827	67792
5	2828	17973
5	2829	19328
5	2830	88800
5	2831	25091
5	2832	80324
5	2833	54558
5	2834	23130
5	2835	48485
5	2836	13735
5	2837	48398
5	2838	75268
5	2839	7170
5	2840	30177
5	2841	23487
5	2842	47290
5	2843	65387
5	2844	98210
5	2845	40934
5	2846	61342
5	2847	26255
5	2848	3658
5	2849	47312
5	2850	73328
5	2851	96554
5	2852	98736
5	2853	2410
5	2854	58712
5	2855	70513
5	2856	73297
5	2857	43900
5	2858	95770
5	2859	23774
5	2860	45687
5	2861	20912
5	2862	7421
5	2863	44767
5	2864	67299
5	2865	50698
5	2866	41907
5	2867	59855
5	2868	2397
5	2869	29136
5	2870	68138
5	2871	89659
5	2872	34313
5	2873	36581
5	2874	36502
5	2875	46000
5	2876	14383
5	2877	5447
5	2878	69754
5	2879	73869
5	2880	70014
5	2881	36222
5	2882	81121
5	2883	5604
5	2884	87322
5	2885	89822
5	2886	82742
5	2887	63771
5	2888	99195
5	2889	89002
5	2890	66613
5	2891	46427
5	2892	73122
5	2893	1259
5	2894	66139
5	2895	8403
5	2896	78456
5	2897	75901
5	2898	93202
5	2899	55964
5	2900	97743
5	2901	8152
5	2902	70555
5	2903	92404
5	2904	67652
5	2905	7160
5	2906	39694
5	2907	87127
5	2908	29074
5	2909	47170
5	2910	84651
5	2911	42070
5	2912	94856
5	2913	50177
5	2914	60361
5	2915	49295
5	2916	43605
5	2917	76189
5	2918	57866
5	2919	43264
5	2920	20689
5	2921	27283
5	2922	12595
5	2923	24812
5	2924	71760
5	2925	57745
5	2926	12246
5	2927	71443
5	2928	39702
5	2929	8180
5	2930	2649
5	2931	65680
5	2932	96479
5	2933	17669
5	2934	14426
5	2935	97452
5	2936	96177
5	2937	27460
5	2938	41137
5	2939	22142
5	2940	6813
5	2941	7663
5	2942	62890
5	2943	87013
5	2944	89680
5	2945	13631
5	2946	39819
5	2947	25343
5	2948	98604
5	2949	17825
5	2950	48109
5	2951	44032
5	2952	37046
5	2953	5619
5	2954	51578
5	2955	82379
5	2956	65294
5	2957	38847
5	2958	28283
5	2959	82207
5	2960	73588
5	2961	31781
5	2962	12740
5	2963	75454
5	2964	65814
5	2965	88164
5	2966	35663
5	2967	57706
5	2968	9127
5	2969	7733
5	2970	99840
5	2971	55336
5	2972	30120
5	2973	67727
5	2974	88197
5	2975	82697
5	2976	70301
5	2977	92490
5	2978	97847
5	2979	69462
5	2980	41717
5	2981	29026
5	2982	29463
5	2983	53182
5	2984	56163
5	2985	29404
5	2986	32937
5	2987	94696
5	2988	25168
5	2989	34331
5	2990	12868
5	2991	76389
5	2992	2761
5	2993	91655
5	2994	86206
5	2995	23085
5	2996	12957
5	2997	26412
5	2998	4342
5	2999	22303
5	3000	56915
5	3001	70738
5	3002	23998
5	3003	89799
5	3004	41391
5	3005	69434
5	3006	33390
5	3007	67545
5	3008	87372
5	3009	67930
5	3010	13632
5	3011	31590
5	3012	90375
5	3013	83549
5	3014	47870
5	3015	18504
5	3016	92546
5	3017	61308
5	3018	50718
5	3019	64126
5	3020	78026
5	3021	68333
5	3022	65072
5	3023	53083
5	3024	43006
5	3025	34313
5	3026	1490
5	3027	44990
5	3028	7536
5	3029	52695
5	3030	20751
5	3031	30807
5	3032	32670
5	3033	78343
5	3034	84750
5	3035	25240
5	3036	26733
5	3037	35438
5	3038	71576
5	3039	79767
5	3040	13300
5	3041	92168
5	3042	79928
5	3043	72197
5	3044	22833
5	3045	94662
5	3046	10190
5	3047	18145
5	3048	90505
5	3049	47263
5	3050	12026
5	3051	53251
5	3052	43496
5	3053	61806
5	3054	41321
5	3055	60876
5	3056	51176
5	3057	4064
5	3058	66793
5	3059	35247
5	3060	56020
5	3061	24973
5	3062	76577
5	3063	29400
5	3064	71014
5	3065	5368
5	3066	12450
5	3067	73792
5	3068	86082
5	3069	77472
5	3070	37705
5	3071	742
5	3072	51709
5	3073	1291
5	3074	46822
5	3075	75272
5	3076	54331
5	3077	31753
5	3078	92740
5	3079	60583
5	3080	5550
5	3081	74961
5	3082	44304
5	3083	73335
5	3084	23719
5	3085	30735
5	3086	16239
5	3087	76434
5	3088	66249
5	3089	49260
5	3090	19467
5	3091	20797
5	3092	45522
5	3093	45267
5	3094	34328
5	3095	1047
5	3096	32125
5	3097	23711
5	3098	74039
5	3099	50267
5	3100	15748
5	3101	14631
5	3102	98396
5	3103	1086
5	3104	70967
5	3105	92773
5	3106	22838
5	3107	51549
5	3108	66408
5	3109	34512
5	3110	28106
5	3111	29859
5	3112	58524
5	3113	24044
5	3114	39109
5	3115	52688
5	3116	91466
5	3117	29528
5	3118	44872
5	3119	61247
5	3120	70875
5	3121	51624
5	3122	76711
5	3123	88919
5	3124	3685
5	3125	17417
5	3126	80528
5	3127	22488
5	3128	78548
5	3129	20994
5	3130	81378
5	3131	89526
5	3132	73987
5	3133	84869
5	3134	91511
5	3135	42542
5	3136	69508
5	3137	75464
5	3138	23490
5	3139	63805
5	3140	34500
5	3141	70376
5	3142	5646
5	3143	86986
5	3144	4157
5	3145	65166
5	3146	11984
5	3147	45632
5	3148	35135
5	3149	7927
5	3150	75530
5	3151	51734
5	3152	71382
5	3153	77852
5	3154	50550
5	3155	31655
5	3156	74932
5	3157	3997
5	3158	84986
5	3159	20073
5	3160	69727
5	3161	381
5	3162	11595
5	3163	75586
5	3164	38605
5	3165	29629
5	3166	89933
5	3167	81296
5	3168	34540
5	3169	66206
5	3170	63364
5	3171	60723
5	3172	64894
5	3173	80482
5	3174	7031
5	3175	30354
5	3176	57659
5	3177	63841
5	3178	77864
5	3179	51576
5	3180	95037
5	3181	55388
5	3182	83295
5	3183	84821
5	3184	24429
5	3185	3658
5	3186	43857
5	3187	80411
5	3188	75172
5	3189	46579
5	3190	33059
5	3191	33764
5	3192	6375
5	3193	24747
5	3194	1921
5	3195	31827
5	3196	53068
5	3197	75978
5	3198	54030
5	3199	94532
5	3200	53407
5	3201	65749
5	3202	73167
5	3203	50403
5	3204	81281
5	3205	38144
5	3206	98834
5	3207	57232
5	3208	24970
5	3209	98776
5	3210	56037
5	3211	91633
5	3212	48114
5	3213	66978
5	3214	1065
5	3215	59641
5	3216	43908
5	3217	42675
5	3218	80069
5	3219	85640
5	3220	72543
5	3221	77436
5	3222	61528
5	3223	8069
5	3224	4169
5	3225	53808
5	3226	50857
5	3227	60248
5	3228	47386
5	3229	33034
5	3230	79672
5	3231	56654
5	3232	363
5	3233	58616
5	3234	40344
5	3235	23382
5	3236	26043
5	3237	18113
5	3238	69641
5	3239	98747
5	3240	50864
5	3241	71449
5	3242	92193
5	3243	72418
5	3244	29882
5	3245	19214
5	3246	47519
5	3247	92051
5	3248	66101
5	3249	34031
5	3250	56025
5	3251	43135
5	3252	1108
5	3253	34985
5	3254	55791
5	3255	96752
5	3256	59128
5	3257	9682
5	3258	56057
5	3259	49563
5	3260	92985
5	3261	32420
5	3262	64813
5	3263	20980
5	3264	24784
5	3265	45382
5	3266	28224
5	3267	16632
5	3268	44145
5	3269	26288
5	3270	13533
5	3271	22087
5	3272	80743
5	3273	94748
5	3274	89494
5	3275	70310
5	3276	69179
5	3277	31811
5	3278	85408
5	3279	22763
5	3280	58066
5	3281	10138
5	3282	55539
5	3283	42957
5	3284	88223
5	3285	38230
5	3286	9448
5	3287	71889
5	3288	80843
5	3289	76066
5	3290	1204
5	3291	80443
5	3292	71922
5	3293	99301
5	3294	68573
5	3295	74635
5	3296	13186
5	3297	55645
5	3298	77552
5	3299	38472
5	3300	94692
5	3301	42670
5	3302	41976
5	3303	90559
5	3304	14609
5	3305	63748
5	3306	83020
5	3307	76037
5	3308	25591
5	3309	52269
5	3310	29216
5	3311	93756
5	3312	10215
5	3313	92338
5	3314	27819
5	3315	70386
5	3316	73704
5	3317	37597
5	3318	83869
5	3319	72401
5	3320	21990
5	3321	26443
5	3322	78347
5	3323	9115
5	3324	42969
5	3325	62326
5	3326	24459
5	3327	62434
5	3328	32495
5	3329	77982
5	3330	63728
5	3331	52517
5	3332	21581
5	3333	8407
5	3334	47778
5	3335	48513
5	3336	56326
5	3337	45010
5	3338	17476
5	3339	3259
5	3340	66476
5	3341	89107
5	3342	95419
5	3343	21563
5	3344	62447
5	3345	83118
5	3346	3673
5	3347	21022
5	3348	51543
5	3349	75357
5	3350	22052
5	3351	90259
5	3352	68925
5	3353	60376
5	3354	71026
5	3355	9169
5	3356	29308
5	3357	76471
5	3358	1878
5	3359	44444
5	3360	30752
5	3361	29655
5	3362	73883
5	3363	41321
5	3364	71307
5	3365	24612
5	3366	97196
5	3367	61198
5	3368	23397
5	3369	88523
5	3370	84895
5	3371	31806
5	3372	64907
5	3373	62326
5	3374	93338
5	3375	32776
5	3376	55064
5	3377	84576
5	3378	36034
5	3379	69692
5	3380	23828
5	3381	61486
5	3382	3947
5	3383	15402
5	3384	18501
5	3385	28020
5	3386	5464
5	3387	67791
5	3388	67291
5	3389	80603
5	3390	89282
5	3391	97594
5	3392	29292
5	3393	64892
5	3394	56628
5	3395	24683
5	3396	32820
5	3397	18167
5	3398	2873
5	3399	74198
5	3400	65292
5	3401	79878
5	3402	72529
5	3403	96621
5	3404	81434
5	3405	11936
5	3406	74476
5	3407	83162
5	3408	79129
5	3409	32776
5	3410	54855
5	3411	38042
5	3412	71232
5	3413	44166
5	3414	58360
5	3415	16315
5	3416	66872
5	3417	34955
5	3418	15254
5	3419	88824
5	3420	78366
5	3421	79960
5	3422	21941
5	3423	87881
5	3424	41913
5	3425	28587
5	3426	42133
5	3427	20332
5	3428	84552
5	3429	22983
5	3430	56271
5	3431	49473
5	3432	20056
5	3433	38283
5	3434	28919
5	3435	78367
5	3436	61082
5	3437	3776
5	3438	98104
5	3439	6278
5	3440	86012
5	3441	97176
5	3442	37390
5	3443	82197
5	3444	72136
5	3445	80305
5	3446	39646
5	3447	42062
5	3448	98062
5	3449	42281
5	3450	12593
5	3451	49824
5	3452	74937
5	3453	12290
5	3454	12580
5	3455	92611
5	3456	1011
5	3457	4791
5	3458	94728
5	3459	6394
5	3460	27459
5	3461	194
5	3462	38265
5	3463	35304
5	3464	81362
5	3465	8737
5	3466	75898
5	3467	13305
5	3468	68739
5	3469	61012
5	3470	78295
5	3471	77265
5	3472	29268
5	3473	47531
5	3474	4164
5	3475	59930
5	3476	32948
5	3477	15630
5	3478	83309
5	3479	82220
5	3480	7176
5	3481	73796
5	3482	64347
5	3483	80269
5	3484	55684
5	3485	18170
5	3486	16924
5	3487	62204
5	3488	1905
5	3489	19992
5	3490	49820
5	3491	66823
5	3492	69514
5	3493	73031
5	3494	54409
5	3495	382
5	3496	83188
5	3497	84850
5	3498	43033
5	3499	8268
5	3500	44165
5	3501	49739
5	3502	46964
5	3503	16045
5	3504	10072
5	3505	34505
5	3506	80723
5	3507	3295
5	3508	5939
5	3509	4570
5	3510	67038
5	3511	64336
5	3512	71043
5	3513	61969
5	3514	67130
5	3515	48233
5	3516	79049
5	3517	54007
5	3518	97890
5	3519	15785
5	3520	16327
5	3521	55744
5	3522	51731
5	3523	48396
5	3524	85716
5	3525	54889
5	3526	16251
5	3527	56664
5	3528	65690
5	3529	28
5	3530	57797
5	3531	50943
5	3532	33338
5	3533	19960
5	3534	16617
5	3535	7178
5	3536	80024
5	3537	94182
5	3538	94598
5	3539	32409
5	3540	11004
5	3541	46236
5	3542	89576
5	3543	90659
5	3544	34270
5	3545	82284
5	3546	33393
5	3547	74412
5	3548	33692
5	3549	94615
5	3550	30869
5	3551	19251
5	3552	34033
5	3553	42064
5	3554	73798
5	3555	30399
5	3556	86027
5	3557	77412
5	3558	21532
5	3559	62490
5	3560	57570
5	3561	40590
5	3562	99846
5	3563	15074
5	3564	6789
5	3565	6413
5	3566	17708
5	3567	26491
5	3568	48414
5	3569	76710
5	3570	61887
5	3571	97899
5	3572	33835
5	3573	17168
5	3574	92497
5	3575	25512
5	3576	37008
5	3577	69133
5	3578	35553
5	3579	5137
5	3580	57213
5	3581	97081
5	3582	52462
5	3583	76840
5	3584	81907
5	3585	41835
5	3586	27163
5	3587	64106
5	3588	73014
5	3589	29704
5	3590	79255
5	3591	56300
5	3592	44960
5	3593	64447
5	3594	55221
5	3595	34304
5	3596	28609
5	3597	21751
5	3598	54969
5	3599	57401
5	3600	41687
5	3601	79027
5	3602	92709
5	3603	6111
5	3604	76511
5	3605	15598
5	3606	16503
5	3607	88296
5	3608	83896
5	3609	39259
5	3610	25569
5	3611	7805
5	3612	54457
5	3613	50853
5	3614	89680
5	3615	89912
5	3616	99408
5	3617	29543
5	3618	20406
5	3619	86421
5	3620	47601
5	3621	97674
5	3622	47420
5	3623	76172
5	3624	59364
5	3625	39320
5	3626	85150
5	3627	52486
5	3628	59706
5	3629	34220
5	3630	71522
5	3631	59271
5	3632	17042
5	3633	3330
5	3634	61464
5	3635	15613
5	3636	23251
5	3637	74832
5	3638	56666
5	3639	22859
5	3640	10705
5	3641	50611
5	3642	10865
5	3643	80704
5	3644	22768
5	3645	91481
5	3646	12255
5	3647	39457
5	3648	29572
5	3649	21872
5	3650	394
5	3651	82631
5	3652	99771
5	3653	31086
5	3654	68104
5	3655	84631
5	3656	9102
5	3657	73572
5	3658	45585
5	3659	70625
5	3660	62802
5	3661	21400
5	3662	5564
5	3663	89401
5	3664	59213
5	3665	86102
5	3666	62719
5	3667	85944
5	3668	83776
5	3669	74850
5	3670	13886
5	3671	23638
5	3672	95482
5	3673	13406
5	3674	80040
5	3675	18851
5	3676	73522
5	3677	59569
5	3678	93994
5	3679	26630
5	3680	66513
5	3681	2600
5	3682	90662
5	3683	57235
5	3684	28598
5	3685	71485
5	3686	83536
5	3687	25722
5	3688	17978
5	3689	29722
5	3690	76868
5	3691	3553
5	3692	63731
5	3693	10456
5	3694	61599
5	3695	32881
5	3696	57131
5	3697	17905
5	3698	89285
5	3699	61890
5	3700	40232
5	3701	35691
5	3702	67809
5	3703	92990
5	3704	78514
5	3705	81564
5	3706	31541
5	3707	57215
5	3708	167
5	3709	74436
5	3710	6082
5	3711	78467
5	3712	22179
5	3713	7840
5	3714	4748
5	3715	16627
5	3716	71690
5	3717	90971
5	3718	4372
5	3719	5639
5	3720	58183
5	3721	33343
5	3722	59298
5	3723	42694
5	3724	97268
5	3725	39811
5	3726	41683
5	3727	30523
5	3728	39787
5	3729	29121
5	3730	4931
5	3731	26812
5	3732	29464
5	3733	67902
5	3734	44435
5	3735	79366
5	3736	43828
5	3737	84456
5	3738	14186
5	3739	2630
5	3740	52797
5	3741	98951
5	3742	72278
5	3743	73661
5	3744	63390
5	3745	22236
5	3746	36674
5	3747	26213
5	3748	59272
5	3749	88743
5	3750	61262
5	3751	14733
5	3752	56228
5	3753	25423
5	3754	65641
5	3755	35097
5	3756	18140
5	3757	11491
5	3758	76722
5	3759	28102
5	3760	4598
5	3761	83141
5	3762	30981
5	3763	63400
5	3764	9363
5	3765	37780
5	3766	3738
5	3767	32284
5	3768	70379
5	3769	11600
5	3770	44316
5	3771	54653
5	3772	67543
5	3773	89822
5	3774	66333
5	3775	19839
5	3776	58852
5	3777	99546
5	3778	29631
5	3779	41009
5	3780	48725
5	3781	5638
5	3782	23981
5	3783	40715
5	3784	86516
5	3785	84414
5	3786	54206
5	3787	41264
5	3788	24982
5	3789	49324
5	3790	26319
5	3791	57441
5	3792	36498
5	3793	64752
5	3794	86114
5	3795	20729
5	3796	99963
5	3797	5512
5	3798	52145
5	3799	26241
5	3800	28371
5	3801	87972
5	3802	25569
5	3803	17313
5	3804	46606
5	3805	61611
5	3806	37381
5	3807	54201
5	3808	64195
5	3809	2041
5	3810	83752
5	3811	98327
5	3812	98160
5	3813	68470
5	3814	97089
5	3815	45786
5	3816	64805
5	3817	95875
5	3818	81715
5	3819	34421
5	3820	14705
5	3821	41172
5	3822	16618
5	3823	51920
5	3824	30798
5	3825	18629
5	3826	57312
5	3827	55756
5	3828	61063
5	3829	6361
5	3830	13589
5	3831	45418
5	3832	38901
5	3833	29881
5	3834	38946
5	3835	68009
5	3836	12674
5	3837	50332
5	3838	6264
5	3839	82080
5	3840	17894
5	3841	96862
5	3842	86162
5	3843	57230
5	3844	18191
5	3845	34899
5	3846	44373
5	3847	10421
5	3848	82695
5	3849	90447
5	3850	70327
5	3851	13040
5	3852	66440
5	3853	31119
5	3854	9574
5	3855	72113
5	3856	29081
5	3857	85897
5	3858	89235
5	3859	67318
5	3860	87428
5	3861	29897
5	3862	96521
5	3863	99755
5	3864	29505
5	3865	80662
5	3866	87204
5	3867	61199
5	3868	5414
5	3869	22494
5	3870	58461
5	3871	5299
5	3872	48404
5	3873	73295
5	3874	27949
5	3875	82376
5	3876	53707
5	3877	64283
5	3878	46300
5	3879	80441
5	3880	69527
5	3881	3959
5	3882	74298
5	3883	85116
5	3884	64152
5	3885	28473
5	3886	36029
5	3887	42330
5	3888	22916
5	3889	4693
5	3890	94357
5	3891	6069
5	3892	55271
5	3893	18253
5	3894	34069
5	3895	47617
5	3896	35210
5	3897	23092
5	3898	69664
5	3899	72126
5	3900	13279
5	3901	3837
5	3902	11690
5	3903	23731
5	3904	70001
5	3905	78682
5	3906	72766
5	3907	40611
5	3908	79932
5	3909	1385
5	3910	97888
5	3911	5229
5	3912	27255
5	3913	96214
5	3914	49465
5	3915	97592
5	3916	32623
5	3917	94840
5	3918	2660
5	3919	82644
5	3920	87888
5	3921	21185
5	3922	4551
5	3923	67113
5	3924	13018
5	3925	84438
5	3926	23180
5	3927	25775
5	3928	91356
5	3929	62367
5	3930	76179
5	3931	96400
5	3932	59559
5	3933	48425
5	3934	4047
5	3935	56881
5	3936	30202
5	3937	92222
5	3938	20932
5	3939	41886
5	3940	28709
5	3941	59873
5	3942	65660
5	3943	17154
5	3944	19390
5	3945	91920
5	3946	97545
5	3947	59491
5	3948	29339
5	3949	64767
5	3950	79729
5	3951	91985
5	3952	75076
5	3953	36916
5	3954	76682
5	3955	44128
5	3956	38884
5	3957	57076
5	3958	42754
5	3959	79392
5	3960	81115
5	3961	25609
5	3962	96507
5	3963	48449
5	3964	639
5	3965	66125
5	3966	34722
5	3967	57552
5	3968	59325
5	3969	68683
5	3970	59098
5	3971	91540
5	3972	88648
5	3973	90310
5	3974	54119
5	3975	44489
5	3976	76415
5	3977	67866
5	3978	27881
5	3979	10684
5	3980	39704
5	3981	30148
5	3982	13127
5	3983	58285
5	3984	52495
5	3985	11993
5	3986	36921
5	3987	50334
5	3988	10383
5	3989	56924
5	3990	1591
5	3991	72950
5	3992	94217
5	3993	26347
5	3994	31995
5	3995	97177
5	3996	8342
5	3997	66723
5	3998	48531
5	3999	25172
5	4000	71775
5	4001	47751
5	4002	58160
5	4003	87668
5	4004	521
5	4005	63939
5	4006	21390
5	4007	51793
5	4008	82342
5	4009	95990
5	4010	68878
5	4011	86154
5	4012	47203
5	4013	89235
5	4014	17425
5	4015	5785
5	4016	70272
5	4017	842
5	4018	79301
5	4019	12472
5	4020	11550
5	4021	40067
5	4022	76734
5	4023	43045
5	4024	97031
5	4025	94202
5	4026	39303
5	4027	27026
5	4028	19598
5	4029	30862
5	4030	59545
5	4031	91909
5	4032	84243
5	4033	91250
5	4034	84546
5	4035	31278
5	4036	14567
5	4037	87328
5	4038	56538
5	4039	42162
5	4040	61478
5	4041	96503
5	4042	94468
5	4043	48772
5	4044	45254
5	4045	75004
5	4046	94831
5	4047	40977
5	4048	14225
5	4049	74539
5	4050	33903
5	4051	80392
5	4052	17019
5	4053	65694
5	4054	49103
5	4055	13964
5	4056	68128
5	4057	14565
5	4058	37162
5	4059	30771
5	4060	92917
5	4061	95376
5	4062	91657
5	4063	48440
5	4064	62661
5	4065	2240
5	4066	6972
5	4067	68347
5	4068	16777
5	4069	38883
5	4070	70670
5	4071	9908
5	4072	2764
5	4073	9883
5	4074	43924
5	4075	76450
5	4076	91711
5	4077	3032
5	4078	24084
5	4079	60518
5	4080	32033
5	4081	75257
5	4082	65976
5	4083	18976
5	4084	6455
5	4085	69550
5	4086	68553
5	4087	88007
5	4088	58282
5	4089	40855
5	4090	77333
5	4091	45725
5	4092	34968
5	4093	37460
5	4094	6889
5	4095	75657
5	4096	38151
5	4097	44326
5	4098	50330
5	4099	79769
5	4100	92281
5	4101	65500
5	4102	18511
5	4103	24169
5	4104	84165
5	4105	23751
5	4106	40534
5	4107	27677
5	4108	43461
5	4109	79414
5	4110	57547
5	4111	10119
5	4112	21974
5	4113	79355
5	4114	89534
5	4115	44747
5	4116	56738
5	4117	87332
5	4118	72732
5	4119	61080
5	4120	54774
5	4121	45748
5	4122	10115
5	4123	99511
5	4124	63036
5	4125	9436
5	4126	28704
5	4127	17419
5	4128	37954
5	4129	41019
5	4130	87051
5	4131	57192
5	4132	47549
5	4133	11850
5	4134	4704
5	4135	31454
5	4136	39857
5	4137	81741
5	4138	17698
5	4139	53811
5	4140	32927
5	4141	88587
5	4142	48643
5	4143	92440
5	4144	84573
5	4145	10424
5	4146	49133
5	4147	92716
5	4148	82167
5	4149	46181
5	4150	39683
5	4151	74151
5	4152	57884
5	4153	58406
5	4154	89644
5	4155	26016
5	4156	70759
5	4157	36846
5	4158	61839
5	4159	84072
5	4160	98815
5	4161	46284
5	4162	61133
5	4163	92241
5	4164	58668
5	4165	68790
5	4166	7524
5	4167	96935
5	4168	17595
5	4169	72727
5	4170	29773
5	4171	62953
5	4172	44873
5	4173	676
5	4174	76051
5	4175	17016
5	4176	33148
5	4177	56018
5	4178	99477
5	4179	23933
5	4180	10199
5	4181	50015
5	4182	61404
5	4183	61253
5	4184	39106
5	4185	21357
5	4186	29196
5	4187	12754
5	4188	33199
5	4189	42165
5	4190	75470
5	4191	1516
5	4192	24860
5	4193	44266
5	4194	92915
5	4195	68069
5	4196	86008
5	4197	55183
5	4198	73591
5	4199	72158
5	4200	76211
5	4201	81108
5	4202	17330
5	4203	86696
5	4204	18373
5	4205	97829
5	4206	30668
5	4207	23491
5	4208	98267
5	4209	96333
5	4210	2298
5	4211	95403
5	4212	59491
5	4213	86773
5	4214	99044
5	4215	84709
5	4216	81318
5	4217	11482
5	4218	15701
5	4219	17656
5	4220	25320
5	4221	77075
5	4222	68874
5	4223	25774
5	4224	41550
5	4225	3232
5	4226	34571
5	4227	8340
5	4228	17836
5	4229	84069
5	4230	74363
5	4231	93330
5	4232	14220
5	4233	48019
5	4234	19918
5	4235	13649
5	4236	94609
5	4237	30828
5	4238	93120
5	4239	71280
5	4240	65134
5	4241	68049
5	4242	89932
5	4243	7965
5	4244	26231
5	4245	32946
5	4246	42444
5	4247	861
5	4248	98753
5	4249	60177
5	4250	73038
5	4251	91211
5	4252	93426
5	4253	1549
5	4254	34651
5	4255	2051
5	4256	98774
5	4257	54732
5	4258	56736
5	4259	61075
5	4260	24180
5	4261	87321
5	4262	35097
5	4263	80543
5	4264	84516
5	4265	31262
5	4266	52324
5	4267	52805
5	4268	56580
5	4269	53658
5	4270	51680
5	4271	48106
5	4272	48581
5	4273	83644
5	4274	64334
5	4275	94587
5	4276	58661
5	4277	21382
5	4278	34151
5	4279	14656
5	4280	82587
5	4281	34769
5	4282	32387
5	4283	9396
5	4284	322
5	4285	29480
5	4286	88717
5	4287	7100
5	4288	32728
5	4289	94743
5	4290	48917
5	4291	89058
5	4292	80154
5	4293	68710
5	4294	19866
5	4295	31952
5	4296	73786
5	4297	72687
5	4298	37081
5	4299	29421
5	4300	6930
5	4301	79174
5	4302	73661
5	4303	95646
5	4304	46903
5	4305	8451
5	4306	80051
5	4307	22603
5	4308	19244
5	4309	4254
5	4310	33513
5	4311	85613
5	4312	74666
5	4313	58948
5	4314	12130
5	4315	72544
5	4316	49597
5	4317	46923
5	4318	67502
5	4319	83012
5	4320	58445
5	4321	10723
5	4322	52977
5	4323	3878
5	4324	65417
5	4325	33024
5	4326	41828
5	4327	79637
5	4328	45177
5	4329	20881
5	4330	48201
5	4331	89777
5	4332	22699
5	4333	33035
5	4334	8685
5	4335	60732
5	4336	12968
5	4337	18277
5	4338	44050
5	4339	8455
5	4340	26288
5	4341	67373
5	4342	71818
5	4343	32962
5	4344	55486
5	4345	2573
5	4346	70715
5	4347	4511
5	4348	80320
5	4349	67976
5	4350	57930
5	4351	16259
5	4352	66166
5	4353	51712
5	4354	81575
5	4355	94737
5	4356	43451
5	4357	84546
5	4358	41257
5	4359	76002
5	4360	60030
5	4361	11428
5	4362	71317
5	4363	88681
5	4364	47828
5	4365	35550
5	4366	26011
5	4367	81754
5	4368	91223
5	4369	57035
5	4370	36619
5	4371	67409
5	4372	84742
5	4373	71449
5	4374	83512
5	4375	93892
5	4376	71577
5	4377	34736
5	4378	43266
5	4379	24986
5	4380	33418
5	4381	22305
5	4382	29764
5	4383	61183
5	4384	82237
5	4385	17616
5	4386	10531
5	4387	54956
5	4388	65142
5	4389	42090
5	4390	1702
5	4391	65011
5	4392	47708
5	4393	85700
5	4394	6730
5	4395	54425
5	4396	45610
5	4397	82721
5	4398	31431
5	4399	24167
5	4400	79009
5	4401	67523
5	4402	37611
5	4403	78761
5	4404	5712
5	4405	57648
5	4406	74803
5	4407	69741
5	4408	62124
5	4409	70533
5	4410	93918
5	4411	37389
5	4412	71618
5	4413	47271
5	4414	25143
5	4415	73476
5	4416	21362
5	4417	37553
5	4418	11744
5	4419	17058
5	4420	47499
5	4421	32561
5	4422	68436
5	4423	19255
5	4424	32498
5	4425	71061
5	4426	90480
5	4427	6865
5	4428	79358
5	4429	34224
5	4430	69035
5	4431	37695
5	4432	25816
5	4433	67214
5	4434	22374
5	4435	58080
5	4436	69745
5	4437	5769
5	4438	19670
5	4439	9233
5	4440	62618
5	4441	30520
5	4442	40867
5	4443	3514
5	4444	80740
5	4445	6570
5	4446	29887
5	4447	96762
5	4448	82821
5	4449	13575
5	4450	30015
5	4451	73129
5	4452	24997
5	4453	68958
5	4454	14760
5	4455	54533
5	4456	52758
5	4457	17679
5	4458	45659
5	4459	51683
5	4460	48731
5	4461	68162
5	4462	19941
5	4463	85547
5	4464	25503
5	4465	87306
5	4466	94065
5	4467	75643
5	4468	28988
5	4469	12047
5	4470	51428
5	4471	35240
5	4472	17365
5	4473	90946
5	4474	9876
5	4475	54132
5	4476	59863
5	4477	13709
5	4478	38177
5	4479	27066
5	4480	91966
5	4481	39094
5	4482	18939
5	4483	78500
5	4484	7334
5	4485	26722
5	4486	71002
5	4487	18842
5	4488	98958
5	4489	65672
5	4490	49192
5	4491	79907
5	4492	9990
5	4493	83093
5	4494	64986
5	4495	1249
5	4496	60839
5	4497	70021
5	4498	47827
5	4499	57334
5	4500	61952
5	4501	45645
5	4502	3782
5	4503	76978
5	4504	12509
5	4505	61547
5	4506	84923
5	4507	55852
5	4508	31351
5	4509	9621
5	4510	60233
5	4511	81983
5	4512	3177
5	4513	6805
5	4514	36137
5	4515	4488
5	4516	69201
5	4517	75051
5	4518	82278
5	4519	76708
5	4520	23338
5	4521	75112
5	4522	39157
5	4523	58936
5	4524	81342
5	4525	56029
5	4526	85841
5	4527	42390
5	4528	41829
5	4529	90361
5	4530	10418
5	4531	98749
5	4532	76444
5	4533	58577
5	4534	82319
5	4535	2492
5	4536	36430
5	4537	22741
5	4538	76858
5	4539	67302
5	4540	19489
5	4541	35562
5	4542	76658
5	4543	69358
5	4544	19885
5	4545	8003
5	4546	17479
5	4547	13391
5	4548	88034
5	4549	78160
5	4550	10083
5	4551	27338
5	4552	46629
5	4553	44872
5	4554	53706
5	4555	49303
5	4556	61280
5	4557	5582
5	4558	46762
5	4559	19411
5	4560	82875
5	4561	56404
5	4562	37507
5	4563	9809
5	4564	38215
5	4565	24541
5	4566	92932
5	4567	2719
5	4568	56287
5	4569	4296
5	4570	98862
5	4571	54688
5	4572	47939
5	4573	40306
5	4574	91634
5	4575	54286
5	4576	68141
5	4577	94540
5	4578	89909
5	4579	49861
5	4580	8763
5	4581	72163
5	4582	72941
5	4583	28705
5	4584	8594
5	4585	62531
5	4586	68200
5	4587	51636
5	4588	45301
5	4589	47609
5	4590	25367
5	4591	53306
5	4592	32197
5	4593	54349
5	4594	64906
5	4595	6385
5	4596	31676
5	4597	5114
5	4598	42552
5	4599	54784
5	4600	71345
5	4601	78373
5	4602	61852
5	4603	87136
5	4604	69088
5	4605	10469
5	4606	45798
5	4607	70277
5	4608	83701
5	4609	65556
5	4610	18785
5	4611	13521
5	4612	40805
5	4613	18390
5	4614	96993
5	4615	41423
5	4616	65844
5	4617	28664
5	4618	79746
5	4619	69977
5	4620	96212
5	4621	1553
5	4622	58395
5	4623	40234
5	4624	52027
5	4625	48293
5	4626	44595
5	4627	69390
5	4628	61024
5	4629	11860
5	4630	81730
5	4631	60166
5	4632	72788
5	4633	51625
5	4634	48099
5	4635	95390
5	4636	69585
5	4637	20140
5	4638	58997
5	4639	2109
5	4640	79288
5	4641	4060
5	4642	37274
5	4643	17732
5	4644	26713
5	4645	81179
5	4646	86945
5	4647	73563
5	4648	88950
5	4649	69867
5	4650	55426
5	4651	93604
5	4652	9358
5	4653	32974
5	4654	91389
5	4655	9125
5	4656	97913
5	4657	53485
5	4658	31766
5	4659	6069
5	4660	51081
5	4661	68928
5	4662	3526
5	4663	79389
5	4664	21479
5	4665	5864
5	4666	33261
5	4667	65835
5	4668	12818
5	4669	77196
5	4670	32800
5	4671	98033
5	4672	16447
5	4673	61813
5	4674	33517
5	4675	11005
5	4676	50031
5	4677	34901
5	4678	19186
5	4679	8824
5	4680	20966
5	4681	94195
5	4682	76353
5	4683	311
5	4684	55935
5	4685	35146
5	4686	26661
5	4687	65096
5	4688	25577
5	4689	67974
5	4690	72642
5	4691	13751
5	4692	89036
5	4693	4386
5	4694	83252
5	4695	56436
5	4696	69989
5	4697	16637
5	4698	48067
5	4699	85529
5	4700	9767
5	4701	44883
5	4702	32092
5	4703	85655
5	4704	59136
5	4705	13778
5	4706	66119
5	4707	81060
5	4708	62671
5	4709	62304
5	4710	74010
5	4711	46854
5	4712	62241
5	4713	34225
5	4714	5983
5	4715	64936
5	4716	18413
5	4717	42119
5	4718	68348
5	4719	66026
5	4720	509
5	4721	90638
5	4722	62695
5	4723	12442
5	4724	50237
5	4725	27823
5	4726	20000
5	4727	9981
5	4728	31311
5	4729	94180
5	4730	484
5	4731	7183
5	4732	60586
5	4733	8182
5	4734	88424
5	4735	74027
5	4736	66152
5	4737	77668
5	4738	23398
5	4739	18810
5	4740	76468
5	4741	69612
5	4742	34675
5	4743	28227
5	4744	85274
5	4745	80852
5	4746	174
5	4747	91538
5	4748	2219
5	4749	62183
5	4750	45890
5	4751	60688
5	4752	58731
5	4753	4707
5	4754	9299
5	4755	16529
5	4756	76873
5	4757	39506
5	4758	38111
5	4759	75622
5	4760	82736
5	4761	68728
5	4762	14640
5	4763	47695
5	4764	84993
5	4765	80948
5	4766	15538
5	4767	45041
5	4768	89325
5	4769	30395
5	4770	1998
5	4771	31459
5	4772	26424
5	4773	24679
5	4774	14932
5	4775	84987
5	4776	72414
5	4777	7876
5	4778	10060
5	4779	27236
5	4780	23038
5	4781	10058
5	4782	74885
5	4783	49947
5	4784	73021
5	4785	46783
5	4786	70069
5	4787	17195
5	4788	55524
5	4789	39291
5	4790	48219
5	4791	42000
5	4792	10040
5	4793	70867
5	4794	6622
5	4795	34961
5	4796	42673
5	4797	66642
5	4798	43470
5	4799	84165
5	4800	4439
5	4801	63859
5	4802	37327
5	4803	16051
5	4804	84956
5	4805	77019
5	4806	12450
5	4807	51235
5	4808	41412
5	4809	24449
5	4810	74290
5	4811	79016
5	4812	61736
5	4813	94210
5	4814	16681
5	4815	62676
5	4816	59553
5	4817	42873
5	4818	72212
5	4819	6512
5	4820	40917
5	4821	92606
5	4822	23680
5	4823	35015
5	4824	9332
5	4825	5
5	4826	84855
5	4827	15548
5	4828	46915
5	4829	22975
5	4830	11019
5	4831	59900
5	4832	54746
5	4833	67811
5	4834	77718
5	4835	18377
5	4836	2435
5	4837	68591
5	4838	25597
5	4839	26465
5	4840	73446
5	4841	28544
5	4842	55371
5	4843	40531
5	4844	84746
5	4845	19008
5	4846	12182
5	4847	3447
5	4848	99599
5	4849	95985
5	4850	79908
5	4851	18352
5	4852	45198
5	4853	68126
5	4854	51795
5	4855	2616
5	4856	41479
5	4857	25397
5	4858	73816
5	4859	10843
5	4860	78788
5	4861	91864
5	4862	81047
5	4863	97822
5	4864	83060
5	4865	16952
5	4866	58432
5	4867	86575
5	4868	21963
5	4869	79462
5	4870	71604
5	4871	3673
5	4872	53504
5	4873	25692
5	4874	39967
5	4875	34424
5	4876	65455
5	4877	26690
5	4878	56216
5	4879	12282
5	4880	13968
5	4881	5357
5	4882	88041
5	4883	72728
5	4884	75180
5	4885	62938
5	4886	49605
5	4887	13260
5	4888	30695
5	4889	69777
5	4890	20619
5	4891	8761
5	4892	88752
5	4893	49942
5	4894	6288
5	4895	61449
5	4896	19976
5	4897	3257
5	4898	59018
5	4899	77408
5	4900	72651
5	4901	82214
5	4902	35083
5	4903	30768
5	4904	74620
5	4905	7811
5	4906	90709
5	4907	45278
5	4908	91845
5	4909	25880
5	4910	91087
5	4911	38649
5	4912	75736
5	4913	47877
5	4914	85210
5	4915	43361
5	4916	12451
5	4917	96082
5	4918	95574
5	4919	72283
5	4920	52319
5	4921	29379
5	4922	23800
5	4923	34319
5	4924	43873
5	4925	85034
5	4926	14
5	4927	16293
5	4928	67929
5	4929	21504
5	4930	36937
5	4931	86257
5	4932	36979
5	4933	88594
5	4934	13791
5	4935	26660
5	4936	14920
5	4937	60573
5	4938	62949
5	4939	99841
5	4940	88619
5	4941	21012
5	4942	14675
5	4943	70651
5	4944	57613
5	4945	91953
5	4946	19083
5	4947	19965
5	4948	98038
5	4949	72785
5	4950	57684
5	4951	68279
5	4952	13087
5	4953	80621
5	4954	82628
5	4955	95656
5	4956	96062
5	4957	11202
5	4958	26635
5	4959	86624
5	4960	89982
5	4961	13056
5	4962	42836
5	4963	4799
5	4964	17161
5	4965	59439
5	4966	94146
5	4967	69142
5	4968	68713
5	4969	75516
5	4970	93579
5	4971	71901
5	4972	2376
5	4973	61130
5	4974	76494
5	4975	4479
5	4976	66763
5	4977	55273
5	4978	77804
5	4979	71063
5	4980	41515
5	4981	45706
5	4982	13883
5	4983	96113
5	4984	25966
5	4985	98531
5	4986	50124
5	4987	81146
5	4988	35282
5	4989	4058
5	4990	24792
5	4991	34120
5	4992	44312
5	4993	71002
5	4994	4972
5	4995	18922
5	4996	51091
5	4997	66821
5	4998	55192
5	4999	4729
5	5000	83736
5	5001	57180
5	5002	15823
5	5003	38510
5	5004	53294
5	5005	64122
5	5006	93144
5	5007	13833
5	5008	33909
5	5009	76762
5	5010	11938
5	5011	84032
5	5012	22094
5	5013	79040
5	5014	10074
5	5015	24940
5	5016	54339
5	5017	49135
5	5018	85354
5	5019	86310
5	5020	78847
5	5021	40146
5	5022	30652
5	5023	48083
5	5024	88669
5	5025	17477
5	5026	36278
5	5027	31330
5	5028	8171
5	5029	21287
5	5030	76647
5	5031	76172
5	5032	81478
5	5033	16694
5	5034	86601
5	5035	37612
5	5036	8995
5	5037	14702
5	5038	68113
5	5039	53791
5	5040	58875
5	5041	98191
5	5042	81712
5	5043	78826
5	5044	54519
5	5045	46513
5	5046	29724
5	5047	95105
5	5048	47908
5	5049	83706
5	5050	61174
5	5051	46602
5	5052	93657
5	5053	35992
5	5054	98986
5	5055	77940
5	5056	41733
5	5057	54368
5	5058	9289
5	5059	61187
5	5060	53896
5	5061	18339
5	5062	50589
5	5063	50268
5	5064	30318
5	5065	76440
5	5066	92553
5	5067	39528
5	5068	7866
5	5069	15943
5	5070	95548
5	5071	19688
5	5072	23212
5	5073	28668
5	5074	94399
5	5075	49038
5	5076	44783
5	5077	41375
5	5078	29922
5	5079	31600
5	5080	55716
5	5081	89588
5	5082	9336
5	5083	59703
5	5084	81848
5	5085	89575
5	5086	60313
5	5087	57704
5	5088	72155
5	5089	61507
5	5090	69299
5	5091	94323
5	5092	77398
5	5093	85191
5	5094	63367
5	5095	79931
5	5096	15683
5	5097	54908
5	5098	93378
5	5099	94997
5	5100	8250
5	5101	26468
5	5102	71322
5	5103	33751
5	5104	64660
5	5105	83097
5	5106	60536
5	5107	69996
5	5108	85342
5	5109	12733
5	5110	99116
5	5111	11600
5	5112	55329
5	5113	34011
5	5114	52638
5	5115	17072
5	5116	35522
5	5117	44733
5	5118	68529
5	5119	77931
5	5120	37483
5	5121	70473
5	5122	84618
5	5123	61799
5	5124	21669
5	5125	68336
5	5126	75483
5	5127	95990
5	5128	62673
5	5129	51274
5	5130	50
5	5131	47300
5	5132	41899
5	5133	85431
5	5134	2207
5	5135	78240
5	5136	56711
5	5137	37470
5	5138	42825
5	5139	649
5	5140	72514
5	5141	8181
5	5142	51131
5	5143	55308
5	5144	16097
5	5145	16098
5	5146	61391
5	5147	58155
5	5148	41839
5	5149	46469
5	5150	68359
5	5151	79227
5	5152	44176
5	5153	27674
5	5154	90185
5	5155	98995
5	5156	68927
5	5157	15526
5	5158	73622
5	5159	80533
5	5160	17885
5	5161	18486
5	5162	62517
5	5163	52765
5	5164	53581
5	5165	53751
5	5166	52127
5	5167	45884
5	5168	8784
5	5169	28947
5	5170	11427
5	5171	38825
5	5172	34848
5	5173	19517
5	5174	48732
5	5175	31617
5	5176	96267
5	5177	70405
5	5178	431
5	5179	99378
5	5180	58670
5	5181	78210
5	5182	10447
5	5183	62128
5	5184	46166
5	5185	28398
5	5186	41779
5	5187	14346
5	5188	9463
5	5189	38005
5	5190	86732
5	5191	7171
5	5192	75949
5	5193	53219
5	5194	28574
5	5195	8518
5	5196	18092
5	5197	86933
5	5198	57452
5	5199	94018
5	5200	82308
5	5201	22047
5	5202	97119
5	5203	94460
5	5204	40005
5	5205	51877
5	5206	34805
5	5207	19554
5	5208	57330
5	5209	2645
5	5210	56533
5	5211	85273
5	5212	17480
5	5213	11501
5	5214	60094
5	5215	65666
5	5216	43693
5	5217	61719
5	5218	42169
5	5219	45144
5	5220	24495
5	5221	24885
5	5222	15251
5	5223	60218
5	5224	5167
5	5225	93396
5	5226	10047
5	5227	36774
5	5228	88289
5	5229	62952
5	5230	40914
5	5231	14932
5	5232	27388
5	5233	44708
5	5234	19808
5	5235	28555
5	5236	17812
5	5237	48451
5	5238	30236
5	5239	64604
5	5240	41268
5	5241	90627
5	5242	46524
5	5243	5607
5	5244	98407
5	5245	18811
5	5246	14796
5	5247	53475
5	5248	14998
5	5249	37859
5	5250	67921
5	5251	80976
5	5252	30691
5	5253	19495
5	5254	37088
5	5255	33771
5	5256	16877
5	5257	97483
5	5258	39586
5	5259	29711
5	5260	95870
5	5261	5579
5	5262	19948
5	5263	5104
5	5264	94070
5	5265	26718
5	5266	15016
5	5267	37553
5	5268	42921
5	5269	90471
5	5270	12352
5	5271	4340
5	5272	35112
5	5273	92238
5	5274	16249
5	5275	11746
5	5276	35646
5	5277	74755
5	5278	41111
5	5279	2741
5	5280	33231
5	5281	28852
5	5282	38883
5	5283	69396
5	5284	62965
5	5285	76939
5	5286	96530
5	5287	42199
5	5288	15140
5	5289	10693
5	5290	55980
5	5291	1539
5	5292	46527
5	5293	743
5	5294	39589
5	5295	65522
5	5296	99983
5	5297	11967
5	5298	19517
5	5299	17805
5	5300	56321
5	5301	79165
5	5302	36361
5	5303	20069
5	5304	49571
5	5305	77280
5	5306	48950
5	5307	93612
5	5308	53380
5	5309	6033
5	5310	52466
5	5311	45543
5	5312	32270
5	5313	22773
5	5314	87897
5	5315	45687
5	5316	94949
5	5317	25590
5	5318	43144
5	5319	94737
5	5320	17401
5	5321	17034
5	5322	17580
5	5323	88895
5	5324	97232
5	5325	51687
5	5326	59292
5	5327	88557
5	5328	57233
5	5329	26812
5	5330	83469
5	5331	38528
5	5332	55952
5	5333	36660
5	5334	71549
5	5335	4038
5	5336	15542
5	5337	82111
5	5338	87252
5	5339	99601
5	5340	8236
5	5341	58288
5	5342	84674
5	5343	37570
5	5344	53571
5	5345	24352
5	5346	93620
5	5347	72758
5	5348	73784
5	5349	10006
5	5350	87879
5	5351	40093
5	5352	25064
5	5353	59969
5	5354	21699
5	5355	593
5	5356	40815
5	5357	61601
5	5358	52868
5	5359	4133
5	5360	88489
5	5361	81302
5	5362	52067
5	5363	88121
5	5364	91577
5	5365	49568
5	5366	58823
5	5367	99215
5	5368	35467
5	5369	85458
5	5370	45121
5	5371	70632
5	5372	51036
5	5373	92142
5	5374	26594
5	5375	33095
5	5376	96355
5	5377	98521
5	5378	10296
5	5379	5400
5	5380	94448
5	5381	66422
5	5382	41298
5	5383	18027
5	5384	45291
5	5385	27113
5	5386	45407
5	5387	36742
5	5388	34006
5	5389	50743
5	5390	62052
5	5391	5379
5	5392	64862
5	5393	42577
5	5394	98650
5	5395	40501
5	5396	58376
5	5397	75697
5	5398	79462
5	5399	23500
5	5400	88169
5	5401	55837
5	5402	78617
5	5403	6052
5	5404	44771
5	5405	78508
5	5406	79472
5	5407	79285
5	5408	23804
5	5409	68152
5	5410	3270
5	5411	34164
5	5412	22212
5	5413	99081
5	5414	43280
5	5415	39950
5	5416	52833
5	5417	90187
5	5418	36655
5	5419	54663
5	5420	92401
5	5421	23696
5	5422	38348
5	5423	36268
5	5424	56252
5	5425	50622
5	5426	6729
5	5427	51448
5	5428	60548
5	5429	60670
5	5430	20375
5	5431	81091
5	5432	50197
5	5433	24283
5	5434	88570
5	5435	52487
5	5436	49792
5	5437	81096
5	5438	82885
5	5439	62458
5	5440	49497
5	5441	32416
5	5442	19536
5	5443	97837
5	5444	47022
5	5445	21075
5	5446	81675
5	5447	39919
5	5448	39944
5	5449	15417
5	5450	46009
5	5451	78481
5	5452	21291
5	5453	31646
5	5454	80366
5	5455	17469
5	5456	69712
5	5457	35748
5	5458	1103
5	5459	59443
5	5460	26217
5	5461	44151
5	5462	47305
5	5463	44906
5	5464	29148
5	5465	94959
5	5466	60245
5	5467	59281
5	5468	34922
5	5469	84940
5	5470	94776
5	5471	38656
5	5472	65871
5	5473	32479
5	5474	31578
5	5475	28195
5	5476	98304
5	5477	95947
5	5478	615
5	5479	47884
5	5480	89687
5	5481	40833
5	5482	64615
5	5483	13231
5	5484	4548
5	5485	8501
5	5486	5499
5	5487	99555
5	5488	83813
5	5489	84753
5	5490	71684
5	5491	27550
5	5492	19112
5	5493	42830
5	5494	78271
5	5495	50914
5	5496	28596
5	5497	97226
5	5498	67710
5	5499	63793
5	5500	38509
5	5501	87096
5	5502	50240
5	5503	67686
5	5504	95715
5	5505	73898
5	5506	86872
5	5507	54048
5	5508	3741
5	5509	37287
5	5510	27601
5	5511	64091
5	5512	94593
5	5513	4728
5	5514	25880
5	5515	64351
5	5516	81720
5	5517	20486
5	5518	39717
5	5519	93181
5	5520	53343
5	5521	87982
5	5522	91994
5	5523	14238
5	5524	51377
5	5525	76884
5	5526	12878
5	5527	715
5	5528	38790
5	5529	69037
5	5530	49129
5	5531	67841
5	5532	37216
5	5533	89907
5	5534	97816
5	5535	47863
5	5536	67131
5	5537	89582
5	5538	83838
5	5539	56518
5	5540	7027
5	5541	40318
5	5542	76100
5	5543	59441
5	5544	56531
5	5545	61497
5	5546	20297
5	5547	33404
5	5548	92822
5	5549	12642
5	5550	10160
5	5551	51605
5	5552	59707
5	5553	258
5	5554	75949
5	5555	13926
5	5556	22676
5	5557	75889
5	5558	7269
5	5559	55875
5	5560	24094
5	5561	82223
5	5562	53159
5	5563	44203
5	5564	83431
5	5565	63038
5	5566	38767
5	5567	84645
5	5568	93692
5	5569	58281
5	5570	87482
5	5571	76154
5	5572	66075
5	5573	58892
5	5574	49491
5	5575	70215
5	5576	87143
5	5577	73737
5	5578	65281
5	5579	96621
5	5580	3396
5	5581	89487
5	5582	56922
5	5583	16670
5	5584	64001
5	5585	8267
5	5586	17202
5	5587	42678
5	5588	82567
5	5589	60141
5	5590	81029
5	5591	69690
5	5592	75640
5	5593	82502
5	5594	59023
5	5595	79184
5	5596	92829
5	5597	81396
5	5598	14306
5	5599	20453
5	5600	44992
5	5601	16361
5	5602	49568
5	5603	58230
5	5604	41025
5	5605	9662
5	5606	39741
5	5607	79057
5	5608	57137
5	5609	35872
5	5610	86666
5	5611	74188
5	5612	84366
5	5613	38690
5	5614	63733
5	5615	55785
5	5616	82395
5	5617	72016
5	5618	27875
5	5619	11328
5	5620	65938
5	5621	35795
5	5622	47488
5	5623	36963
5	5624	41077
5	5625	38936
5	5626	27470
5	5627	21088
5	5628	13465
5	5629	28639
5	5630	43394
5	5631	66583
5	5632	96967
5	5633	20422
5	5634	76713
5	5635	49329
5	5636	88992
5	5637	96678
5	5638	98900
5	5639	43617
5	5640	93902
5	5641	20617
5	5642	87602
5	5643	59885
5	5644	28022
5	5645	56361
5	5646	37657
5	5647	20232
5	5648	68996
5	5649	29201
5	5650	52152
5	5651	35566
5	5652	11360
5	5653	34635
5	5654	22136
5	5655	36668
5	5656	41986
5	5657	6528
5	5658	68030
5	5659	79347
5	5660	16834
5	5661	66129
5	5662	49695
5	5663	85798
5	5664	83968
5	5665	16527
5	5666	38613
5	5667	12899
5	5668	44620
5	5669	8647
5	5670	83353
5	5671	79710
5	5672	11587
5	5673	87635
5	5674	33111
5	5675	62145
5	5676	53925
5	5677	16911
5	5678	8849
5	5679	45193
5	5680	21783
5	5681	5633
5	5682	26826
5	5683	8682
5	5684	79613
5	5685	10766
5	5686	96305
5	5687	15388
5	5688	94200
5	5689	15520
5	5690	52320
5	5691	23789
5	5692	37804
5	5693	53373
5	5694	82773
5	5695	10630
5	5696	68490
5	5697	34818
5	5698	88415
5	5699	92847
5	5700	12825
5	5701	50190
5	5702	71534
5	5703	23666
5	5704	76377
5	5705	63482
5	5706	31058
5	5707	98805
5	5708	36780
5	5709	68444
5	5710	84237
5	5711	19352
5	5712	68266
5	5713	11289
5	5714	4177
5	5715	36734
5	5716	72352
5	5717	52043
5	5718	41936
5	5719	24936
5	5720	47012
5	5721	62109
5	5722	75763
5	5723	74944
5	5724	2951
5	5725	32371
5	5726	16685
5	5727	96865
5	5728	92462
5	5729	12113
5	5730	20598
5	5731	85312
5	5732	8070
5	5733	93984
5	5734	90509
5	5735	89498
5	5736	73765
5	5737	2667
5	5738	94668
5	5739	82738
5	5740	11072
5	5741	15393
5	5742	66677
5	5743	85386
5	5744	90989
5	5745	48574
5	5746	94034
5	5747	79500
5	5748	11999
5	5749	14852
5	5750	54558
5	5751	69522
5	5752	44196
5	5753	41428
5	5754	26068
5	5755	46478
5	5756	41899
5	5757	30437
5	5758	49190
5	5759	47657
5	5760	34377
5	5761	65443
5	5762	97583
5	5763	70546
5	5764	42879
5	5765	72723
5	5766	54778
5	5767	69219
5	5768	49568
5	5769	36223
5	5770	91542
5	5771	22506
5	5772	79667
5	5773	67467
5	5774	96179
5	5775	55252
5	5776	596
5	5777	79658
5	5778	14853
5	5779	16711
5	5780	98436
5	5781	29791
5	5782	42197
5	5783	74487
5	5784	26385
5	5785	71317
5	5786	34341
5	5787	97155
5	5788	14581
5	5789	30374
5	5790	93967
5	5791	73295
5	5792	81983
5	5793	57338
5	5794	87334
5	5795	62733
5	5796	2981
5	5797	66071
5	5798	88630
5	5799	15738
5	5800	46942
5	5801	36655
5	5802	63046
5	5803	86105
5	5804	64135
5	5805	26222
5	5806	78961
5	5807	13591
5	5808	19978
5	5809	25628
5	5810	27231
5	5811	74645
5	5812	4461
5	5813	30837
5	5814	22100
5	5815	14318
5	5816	11446
5	5817	60825
5	5818	47536
5	5819	21267
5	5820	63345
5	5821	34862
5	5822	18151
5	5823	53789
5	5824	84294
5	5825	31703
5	5826	80404
5	5827	92275
5	5828	76530
5	5829	72319
5	5830	33769
5	5831	35001
5	5832	48786
5	5833	5935
5	5834	22607
5	5835	81537
5	5836	458
5	5837	67427
5	5838	27391
5	5839	76807
5	5840	50797
5	5841	65175
5	5842	46511
5	5843	47589
5	5844	44356
5	5845	15102
5	5846	1437
5	5847	107
5	5848	40798
5	5849	22492
5	5850	60927
5	5851	68495
5	5852	5558
5	5853	69557
5	5854	87779
5	5855	92411
5	5856	14647
5	5857	61442
5	5858	64245
5	5859	85923
5	5860	87350
5	5861	4431
5	5862	98265
5	5863	65169
5	5864	78424
5	5865	77018
5	5866	82422
5	5867	4378
5	5868	84890
5	5869	51919
5	5870	87985
5	5871	87366
5	5872	9096
5	5873	48750
5	5874	7915
5	5875	83234
5	5876	20605
5	5877	32259
5	5878	92984
5	5879	56891
5	5880	43803
5	5881	71613
5	5882	33419
5	5883	75649
5	5884	32411
5	5885	82104
5	5886	19701
5	5887	15689
5	5888	55571
5	5889	71448
5	5890	7567
5	5891	43583
5	5892	87068
5	5893	9712
5	5894	12584
5	5895	166
5	5896	89707
5	5897	41603
5	5898	38793
5	5899	32984
5	5900	20892
5	5901	4720
5	5902	2134
5	5903	4635
5	5904	43745
5	5905	92525
5	5906	7920
5	5907	8937
5	5908	12164
5	5909	86668
5	5910	35886
5	5911	80109
5	5912	44715
5	5913	21501
5	5914	72156
5	5915	82344
5	5916	25127
5	5917	51005
5	5918	38957
5	5919	80851
5	5920	90881
5	5921	38854
5	5922	79873
5	5923	48257
5	5924	96067
5	5925	33946
5	5926	63969
5	5927	55360
5	5928	89909
5	5929	86781
5	5930	11156
5	5931	12824
5	5932	237
5	5933	19932
5	5934	54894
5	5935	32353
5	5936	88271
5	5937	8285
5	5938	36742
5	5939	25393
5	5940	40403
5	5941	4762
5	5942	13808
5	5943	64888
5	5944	68859
5	5945	13557
5	5946	81095
5	5947	35558
5	5948	92550
5	5949	64541
5	5950	11875
5	5951	72057
5	5952	68468
5	5953	15523
5	5954	77374
5	5955	95923
5	5956	62472
5	5957	34251
5	5958	99293
5	5959	37414
5	5960	86353
5	5961	12593
5	5962	32632
5	5963	92982
5	5964	16965
5	5965	42447
5	5966	51058
5	5967	31759
5	5968	38379
5	5969	55053
5	5970	68170
5	5971	17283
5	5972	89246
5	5973	83333
5	5974	9770
5	5975	84844
5	5976	53504
5	5977	43979
5	5978	51406
5	5979	65878
5	5980	39857
5	5981	85099
5	5982	63128
5	5983	75669
5	5984	10612
5	5985	77551
5	5986	72919
5	5987	78331
5	5988	96526
5	5989	83494
5	5990	88319
5	5991	49804
5	5992	26026
5	5993	38087
5	5994	84792
5	5995	45502
5	5996	40740
5	5997	45675
5	5998	81471
5	5999	56093
5	6000	68891
5	6001	25870
5	6002	86726
5	6003	71585
5	6004	95822
5	6005	14700
5	6006	23366
5	6007	78452
5	6008	31765
5	6009	11240
5	6010	20379
5	6011	23069
5	6012	3815
5	6013	79005
5	6014	17991
5	6015	81272
5	6016	21685
5	6017	69826
5	6018	95024
5	6019	98426
5	6020	92136
5	6021	46668
5	6022	41868
5	6023	13249
5	6024	45284
5	6025	65559
5	6026	75109
5	6027	44259
5	6028	73470
5	6029	29770
5	6030	20270
5	6031	5369
5	6032	62524
5	6033	20405
5	6034	17141
5	6035	42217
5	6036	97866
5	6037	90591
5	6038	8500
5	6039	85075
5	6040	39613
5	6041	47735
5	6042	15659
5	6043	59687
5	6044	45146
5	6045	88225
5	6046	23778
5	6047	63646
5	6048	59957
5	6049	83713
5	6050	40777
5	6051	88550
5	6052	37
5	6053	40969
5	6054	6168
5	6055	76992
5	6056	54465
5	6057	71406
5	6058	23578
5	6059	48675
5	6060	17994
5	6061	49745
5	6062	46811
5	6063	8308
5	6064	286
5	6065	92085
5	6066	71725
5	6067	260
5	6068	91519
5	6069	34221
5	6070	21389
5	6071	33291
5	6072	87544
5	6073	78300
5	6074	71793
5	6075	88216
5	6076	62912
5	6077	27421
5	6078	58647
5	6079	23846
5	6080	26962
5	6081	53461
5	6082	97623
5	6083	73573
5	6084	84944
5	6085	13489
5	6086	78989
5	6087	8484
5	6088	93897
5	6089	12681
5	6090	51841
5	6091	67005
5	6092	75308
5	6093	59178
5	6094	85145
5	6095	68411
5	6096	96314
5	6097	76987
5	6098	26914
5	6099	15060
5	6100	33922
5	6101	67239
5	6102	54925
5	6103	21052
5	6104	64055
5	6105	23316
5	6106	22602
5	6107	94148
5	6108	73040
5	6109	67557
5	6110	95798
5	6111	33672
5	6112	64477
5	6113	5004
5	6114	89665
5	6115	79093
5	6116	2030
5	6117	53271
5	6118	42577
5	6119	39637
5	6120	28877
5	6121	56031
5	6122	17765
5	6123	99622
5	6124	40731
5	6125	85018
5	6126	2780
5	6127	89
5	6128	37515
5	6129	99072
5	6130	63059
5	6131	99256
5	6132	43825
5	6133	88463
5	6134	72125
5	6135	37692
5	6136	54015
5	6137	73629
5	6138	2146
5	6139	90109
5	6140	52060
5	6141	1170
5	6142	6592
5	6143	18336
5	6144	39345
5	6145	27152
5	6146	5738
5	6147	15613
5	6148	53549
5	6149	50071
5	6150	69397
5	6151	32864
5	6152	51363
5	6153	3955
5	6154	35995
5	6155	98075
5	6156	49985
5	6157	85709
5	6158	57018
5	6159	53312
5	6160	82343
5	6161	33901
5	6162	93459
5	6163	81395
5	6164	5544
5	6165	66947
5	6166	79402
5	6167	33518
5	6168	57640
5	6169	19363
5	6170	30882
5	6171	83219
5	6172	19155
5	6173	17658
5	6174	70213
5	6175	71172
5	6176	38804
5	6177	88825
5	6178	94008
5	6179	10268
5	6180	4346
5	6181	30431
5	6182	44260
5	6183	64215
5	6184	64545
5	6185	72376
5	6186	47723
5	6187	85502
5	6188	30219
5	6189	12701
5	6190	83362
5	6191	23805
5	6192	86017
5	6193	83628
5	6194	97258
5	6195	43711
5	6196	98066
5	6197	78874
5	6198	98268
5	6199	16162
5	6200	55973
5	6201	78624
5	6202	27758
5	6203	70165
5	6204	98792
5	6205	85298
5	6206	44202
5	6207	10212
5	6208	20900
5	6209	20620
5	6210	72984
5	6211	38460
5	6212	60594
5	6213	7510
5	6214	41077
5	6215	25222
5	6216	72413
5	6217	37262
5	6218	85274
5	6219	74439
5	6220	15569
5	6221	81878
5	6222	17215
5	6223	15116
5	6224	76468
5	6225	26094
5	6226	9398
5	6227	89474
5	6228	27136
5	6229	53876
5	6230	3218
5	6231	78509
5	6232	53717
5	6233	11608
5	6234	24736
5	6235	39891
5	6236	4026
5	6237	28051
5	6238	11061
5	6239	83149
5	6240	99959
5	6241	17569
5	6242	17001
5	6243	78462
5	6244	88798
5	6245	29478
5	6246	31972
5	6247	57570
5	6248	95190
5	6249	89019
5	6250	61363
5	6251	58342
5	6252	96442
5	6253	89451
5	6254	13098
5	6255	99343
5	6256	17788
5	6257	27363
5	6258	27861
5	6259	58996
5	6260	67651
5	6261	36904
5	6262	82636
5	6263	68664
5	6264	87853
5	6265	53828
5	6266	59835
5	6267	83131
5	6268	22881
5	6269	96892
5	6270	99620
5	6271	34414
5	6272	93677
5	6273	77590
5	6274	33010
5	6275	90440
5	6276	16910
5	6277	91303
5	6278	90402
5	6279	61934
5	6280	97591
5	6281	25168
5	6282	22634
5	6283	19867
5	6284	6307
5	6285	16942
5	6286	77920
5	6287	19694
5	6288	69199
5	6289	27449
5	6290	47824
5	6291	37653
5	6292	41797
5	6293	26878
5	6294	42297
5	6295	33543
5	6296	81733
5	6297	20774
5	6298	12824
5	6299	53113
5	6300	70566
5	6301	81134
5	6302	31691
5	6303	11
5	6304	56674
5	6305	90983
5	6306	63962
5	6307	14269
5	6308	28154
5	6309	58963
5	6310	90135
5	6311	69391
5	6312	57146
5	6313	85843
5	6314	16858
5	6315	15927
5	6316	99214
5	6317	46639
5	6318	89633
5	6319	5168
5	6320	94061
5	6321	52052
5	6322	77691
5	6323	67254
5	6324	2603
5	6325	46190
5	6326	37774
5	6327	13189
5	6328	85727
5	6329	30254
5	6330	93572
5	6331	25424
5	6332	76796
5	6333	47737
5	6334	73082
5	6335	71056
5	6336	50
5	6337	9525
5	6338	84011
5	6339	49734
5	6340	36341
5	6341	38143
5	6342	60143
5	6343	13813
5	6344	85473
5	6345	23749
5	6346	37361
5	6347	57146
5	6348	50757
5	6349	16367
5	6350	78630
5	6351	17983
5	6352	7575
5	6353	22798
5	6354	48233
5	6355	17187
5	6356	3619
5	6357	31120
5	6358	3996
5	6359	56684
5	6360	74316
5	6361	86153
5	6362	61757
5	6363	24128
5	6364	47628
5	6365	91310
5	6366	30582
5	6367	2981
5	6368	42709
5	6369	9889
5	6370	98509
5	6371	17739
5	6372	69487
5	6373	42704
5	6374	93340
5	6375	93086
5	6376	37219
5	6377	20109
5	6378	76770
5	6379	50472
5	6380	7461
5	6381	21394
5	6382	64791
5	6383	9
5	6384	19589
5	6385	12289
5	6386	95138
5	6387	49534
5	6388	63282
5	6389	7685
5	6390	70263
5	6391	97288
5	6392	4540
5	6393	82459
5	6394	18448
5	6395	78875
5	6396	42355
5	6397	61657
5	6398	53437
5	6399	71699
5	6400	14182
5	6401	34084
5	6402	59639
5	6403	11934
5	6404	75655
5	6405	31874
5	6406	98654
5	6407	26566
5	6408	27191
5	6409	74540
5	6410	48386
5	6411	23647
5	6412	71876
5	6413	88163
5	6414	59242
5	6415	99153
5	6416	68962
5	6417	52439
5	6418	43935
5	6419	76572
5	6420	81587
5	6421	67286
5	6422	48501
5	6423	97331
5	6424	34561
5	6425	17624
5	6426	74253
5	6427	60309
5	6428	58823
5	6429	88604
5	6430	48415
5	6431	49785
5	6432	37616
5	6433	77844
5	6434	94594
5	6435	44190
5	6436	36734
5	6437	21727
5	6438	3399
5	6439	28459
5	6440	52180
5	6441	9260
5	6442	26262
5	6443	10270
5	6444	95215
5	6445	9210
5	6446	1327
5	6447	92039
5	6448	34706
5	6449	64810
5	6450	40716
5	6451	71555
5	6452	42291
5	6453	86502
5	6454	58639
5	6455	18044
5	6456	76448
5	6457	55400
5	6458	99154
5	6459	45801
5	6460	19959
5	6461	72578
5	6462	47570
5	6463	52337
5	6464	24117
5	6465	28768
5	6466	60586
5	6467	34956
5	6468	46873
5	6469	58052
5	6470	8927
5	6471	91835
5	6472	14535
5	6473	29597
5	6474	56822
5	6475	69698
5	6476	25740
5	6477	5622
5	6478	5441
5	6479	15702
5	6480	48867
5	6481	50083
5	6482	92623
5	6483	31309
5	6484	75443
5	6485	50668
5	6486	18248
5	6487	95846
5	6488	9447
5	6489	8233
5	6490	93217
5	6491	23573
5	6492	62771
5	6493	45985
5	6494	84054
5	6495	83076
5	6496	51042
5	6497	91173
5	6498	29160
5	6499	52856
5	6500	22685
5	6501	17790
5	6502	67832
5	6503	86157
5	6504	94360
5	6505	89818
5	6506	85181
5	6507	71908
5	6508	31022
5	6509	47623
5	6510	37568
5	6511	86535
5	6512	33461
5	6513	78337
5	6514	39202
5	6515	41537
5	6516	67012
5	6517	93484
5	6518	73060
5	6519	7933
5	6520	759
5	6521	85697
5	6522	49557
5	6523	49625
5	6524	15258
5	6525	89307
5	6526	21099
5	6527	27793
5	6528	23952
5	6529	5350
5	6530	64663
5	6531	3616
5	6532	15642
5	6533	93608
5	6534	24223
5	6535	1994
5	6536	17133
5	6537	41135
5	6538	10021
5	6539	52402
5	6540	50438
5	6541	22704
5	6542	33152
5	6543	21354
5	6544	79457
5	6545	59201
5	6546	10309
5	6547	42504
5	6548	78610
5	6549	13446
5	6550	72790
5	6551	17285
5	6552	96679
5	6553	91343
5	6554	29501
5	6555	69527
5	6556	67802
5	6557	23171
5	6558	54610
5	6559	25496
5	6560	46589
5	6561	60618
5	6562	16346
5	6563	77709
5	6564	336
5	6565	490
5	6566	6576
5	6567	28615
5	6568	12091
5	6569	57695
5	6570	94367
5	6571	35810
5	6572	90753
5	6573	38631
5	6574	27832
5	6575	80434
5	6576	69299
5	6577	83482
5	6578	83495
5	6579	90882
5	6580	54024
5	6581	55308
5	6582	30842
5	6583	28144
5	6584	31656
5	6585	16268
5	6586	33240
5	6587	6964
5	6588	45947
5	6589	25047
5	6590	22980
5	6591	76743
5	6592	3810
5	6593	433
5	6594	7953
5	6595	67340
5	6596	20755
5	6597	29934
5	6598	94613
5	6599	12267
5	6600	27871
5	6601	47006
5	6602	93763
5	6603	86877
5	6604	64755
5	6605	90972
5	6606	3322
5	6607	24989
5	6608	97107
5	6609	63466
5	6610	73183
5	6611	66362
5	6612	49145
5	6613	27261
5	6614	81470
5	6615	74419
5	6616	84087
5	6617	77778
5	6618	97810
5	6619	54135
5	6620	84599
5	6621	34787
5	6622	43778
5	6623	84618
5	6624	2437
5	6625	72032
5	6626	21233
5	6627	77900
5	6628	35778
5	6629	9069
5	6630	79630
5	6631	57079
5	6632	95888
5	6633	48719
5	6634	35000
5	6635	74940
5	6636	60002
5	6637	9736
5	6638	63956
5	6639	20262
5	6640	96812
5	6641	82462
5	6642	20703
5	6643	49385
5	6644	37292
5	6645	47217
5	6646	71433
5	6647	42582
5	6648	46119
5	6649	29854
5	6650	26039
5	6651	71901
5	6652	66657
5	6653	34824
5	6654	33478
5	6655	34875
5	6656	54097
5	6657	54816
5	6658	58721
5	6659	76527
5	6660	5014
5	6661	75516
5	6662	36567
5	6663	81445
5	6664	9856
5	6665	4238
5	6666	66805
5	6667	40776
5	6668	55847
5	6669	68832
5	6670	35194
5	6671	1345
5	6672	96439
5	6673	55554
5	6674	62757
5	6675	79865
5	6676	38684
5	6677	41716
5	6678	56604
5	6679	51829
5	6680	44739
5	6681	88907
5	6682	11557
5	6683	92737
5	6684	4379
5	6685	89319
5	6686	53998
5	6687	90482
5	6688	6731
5	6689	34253
5	6690	46284
5	6691	93799
5	6692	61057
5	6693	82229
5	6694	29601
5	6695	85276
5	6696	58626
5	6697	47287
5	6698	63818
5	6699	39413
5	6700	36507
5	6701	22164
5	6702	59380
5	6703	59485
5	6704	91469
5	6705	86158
5	6706	71177
5	6707	89395
5	6708	11810
5	6709	82150
5	6710	33414
5	6711	77475
5	6712	81662
5	6713	44339
5	6714	95311
5	6715	17900
5	6716	2300
5	6717	43325
5	6718	89194
5	6719	28914
5	6720	26775
5	6721	95651
5	6722	65011
5	6723	3611
5	6724	44916
5	6725	17341
5	6726	36938
5	6727	226
5	6728	82164
5	6729	51501
5	6730	86679
5	6731	56249
5	6732	97030
5	6733	58293
5	6734	66202
5	6735	70494
5	6736	37824
5	6737	72443
5	6738	56818
5	6739	89325
5	6740	33285
5	6741	30921
5	6742	39488
5	6743	74585
5	6744	48071
5	6745	3783
5	6746	16127
5	6747	97703
5	6748	60434
5	6749	29684
5	6750	78803
5	6751	50722
5	6752	44879
5	6753	83259
5	6754	69122
5	6755	88759
5	6756	78832
5	6757	65347
5	6758	42175
5	6759	2282
5	6760	59375
5	6761	42741
5	6762	93775
5	6763	77397
5	6764	24020
5	6765	1808
5	6766	42440
5	6767	92902
5	6768	75798
5	6769	52985
5	6770	76425
5	6771	66164
5	6772	62385
5	6773	716
5	6774	61370
5	6775	63329
5	6776	14623
5	6777	33975
5	6778	84111
5	6779	1968
5	6780	39445
5	6781	8136
5	6782	96662
5	6783	25234
5	6784	3257
5	6785	23031
5	6786	64831
5	6787	65515
5	6788	18020
5	6789	60546
5	6790	82313
5	6791	84323
5	6792	11748
5	6793	39622
5	6794	28518
5	6795	32180
5	6796	96970
5	6797	38969
5	6798	39713
5	6799	47002
5	6800	75949
5	6801	19297
5	6802	31568
5	6803	3845
5	6804	16679
5	6805	93870
5	6806	41100
5	6807	10702
5	6808	83263
5	6809	80414
5	6810	62242
5	6811	60165
5	6812	74332
5	6813	68341
5	6814	66224
5	6815	60585
5	6816	46482
5	6817	68439
5	6818	79662
5	6819	73856
5	6820	24706
5	6821	96831
5	6822	74341
5	6823	37919
5	6824	72246
5	6825	91536
5	6826	43660
5	6827	27199
5	6828	44078
5	6829	17584
5	6830	51537
5	6831	94170
5	6832	93540
5	6833	19252
5	6834	38371
5	6835	72825
5	6836	21973
5	6837	3516
5	6838	60620
5	6839	68733
5	6840	49325
5	6841	85712
5	6842	96539
5	6843	77093
5	6844	84373
5	6845	96983
5	6846	19974
5	6847	75377
5	6848	49169
5	6849	93295
5	6850	79967
5	6851	99668
5	6852	22411
5	6853	24364
5	6854	89730
5	6855	88928
5	6856	80412
5	6857	2635
5	6858	51285
5	6859	87417
5	6860	69377
5	6861	44216
5	6862	60687
5	6863	48402
5	6864	58036
5	6865	70678
5	6866	80621
5	6867	7402
5	6868	84503
5	6869	57336
5	6870	59823
5	6871	63611
5	6872	34342
5	6873	47801
5	6874	88125
5	6875	92938
5	6876	51115
5	6877	32341
5	6878	60957
5	6879	2226
5	6880	82559
5	6881	44742
5	6882	81851
5	6883	86940
5	6884	57473
5	6885	59124
5	6886	88875
5	6887	79785
5	6888	21825
5	6889	60531
5	6890	40318
5	6891	60133
5	6892	92070
5	6893	67952
5	6894	75447
5	6895	1054
5	6896	95872
5	6897	14897
5	6898	19617
5	6899	66535
5	6900	19602
5	6901	19203
5	6902	59268
5	6903	36521
5	6904	57796
5	6905	25767
5	6906	99259
5	6907	74623
5	6908	40541
5	6909	53769
5	6910	74674
5	6911	35388
5	6912	31953
5	6913	65615
5	6914	98018
5	6915	61665
5	6916	10424
5	6917	84885
5	6918	76411
5	6919	45427
5	6920	72481
5	6921	76217
5	6922	4610
5	6923	9473
5	6924	26066
5	6925	33804
5	6926	70158
5	6927	83086
5	6928	16588
5	6929	91447
5	6930	84381
5	6931	8376
5	6932	86177
5	6933	10193
5	6934	78405
5	6935	85724
5	6936	17286
5	6937	64761
5	6938	64931
5	6939	37200
5	6940	30789
5	6941	64626
5	6942	71497
5	6943	57731
5	6944	75913
5	6945	13197
5	6946	50681
5	6947	65176
5	6948	79694
5	6949	69775
5	6950	61693
5	6951	46113
5	6952	91113
5	6953	60006
5	6954	91872
5	6955	39404
5	6956	6313
5	6957	8692
5	6958	52398
5	6959	41426
5	6960	34070
5	6961	49854
5	6962	37557
5	6963	88588
5	6964	32365
5	6965	95249
5	6966	81649
5	6967	79823
5	6968	1226
5	6969	91380
5	6970	90823
5	6971	60647
5	6972	56577
5	6973	2423
5	6974	10459
5	6975	1217
5	6976	39987
5	6977	43409
5	6978	68662
5	6979	71927
5	6980	76753
5	6981	26012
5	6982	79255
5	6983	14829
5	6984	8855
5	6985	51006
5	6986	87103
5	6987	42365
5	6988	56079
5	6989	33825
5	6990	2597
5	6991	70810
5	6992	24706
5	6993	20097
5	6994	97732
5	6995	52857
5	6996	26794
5	6997	6785
5	6998	7469
5	6999	63468
5	7000	38046
5	7001	54206
5	7002	85546
5	7003	6264
5	7004	9570
5	7005	5838
5	7006	19251
5	7007	39073
5	7008	58125
5	7009	78737
5	7010	94416
5	7011	94044
5	7012	47253
5	7013	84169
5	7014	21101
5	7015	6532
5	7016	85057
5	7017	77785
5	7018	45142
5	7019	58242
5	7020	34748
5	7021	4128
5	7022	11201
5	7023	3656
5	7024	58688
5	7025	62233
5	7026	11898
5	7027	37016
5	7028	16106
5	7029	57308
5	7030	81745
5	7031	69561
5	7032	97659
5	7033	46143
5	7034	58346
5	7035	22625
5	7036	67168
5	7037	19525
5	7038	88361
5	7039	27357
5	7040	54292
5	7041	34479
5	7042	97419
5	7043	2787
5	7044	26739
5	7045	15686
5	7046	97051
5	7047	62796
5	7048	52982
5	7049	72664
5	7050	86160
5	7051	34545
5	7052	7413
5	7053	78133
5	7054	3999
5	7055	20554
5	7056	28848
5	7057	42510
5	7058	61723
5	7059	19895
5	7060	37807
5	7061	52425
5	7062	64865
5	7063	89609
5	7064	17249
5	7065	87119
5	7066	98148
5	7067	21586
5	7068	27667
5	7069	97371
5	7070	8699
5	7071	57966
5	7072	3106
5	7073	3025
5	7074	13397
5	7075	55015
5	7076	87100
5	7077	72930
5	7078	70439
5	7079	97988
5	7080	22011
5	7081	52127
5	7082	66578
5	7083	57881
5	7084	60691
5	7085	15940
5	7086	14683
5	7087	32122
5	7088	96208
5	7089	7408
5	7090	24310
5	7091	64376
5	7092	65867
5	7093	29145
5	7094	79295
5	7095	16578
5	7096	25297
5	7097	83279
5	7098	89574
5	7099	14949
5	7100	68241
5	7101	55584
5	7102	4696
5	7103	30228
5	7104	31727
5	7105	99104
5	7106	99654
5	7107	56664
5	7108	11586
5	7109	96596
5	7110	92367
5	7111	89080
5	7112	93270
5	7113	61884
5	7114	60920
5	7115	19573
5	7116	19031
5	7117	43670
5	7118	83234
5	7119	63655
5	7120	23251
5	7121	35914
5	7122	98877
5	7123	37749
5	7124	470
5	7125	61950
5	7126	88530
5	7127	9471
5	7128	35729
5	7129	27780
5	7130	9790
5	7131	30049
5	7132	9758
5	7133	86484
5	7134	15695
5	7135	30890
5	7136	60012
5	7137	75429
5	7138	98527
5	7139	10156
5	7140	8423
5	7141	22894
5	7142	2974
5	7143	87899
5	7144	1726
5	7145	68564
5	7146	71529
5	7147	36980
5	7148	95606
5	7149	32492
5	7150	26890
5	7151	82610
5	7152	45386
5	7153	96558
5	7154	83044
5	7155	73598
5	7156	95861
5	7157	93176
5	7158	64225
5	7159	9124
5	7160	51450
5	7161	50038
5	7162	57769
5	7163	10762
5	7164	7244
5	7165	41326
5	7166	93073
5	7167	206
5	7168	50531
5	7169	36313
5	7170	36929
5	7171	81014
5	7172	59701
5	7173	87916
5	7174	22795
5	7175	75413
5	7176	27455
5	7177	57676
5	7178	30419
5	7179	91281
5	7180	84070
5	7181	41951
5	7182	50189
5	7183	88186
5	7184	23454
5	7185	13420
5	7186	87443
5	7187	10694
5	7188	43284
5	7189	85036
5	7190	39318
5	7191	40491
5	7192	43206
5	7193	70838
5	7194	87684
5	7195	99243
5	7196	46754
5	7197	91739
5	7198	77758
5	7199	16505
5	7200	67513
5	7201	26842
5	7202	30750
5	7203	7737
5	7204	78184
5	7205	7575
5	7206	46978
5	7207	44053
5	7208	24541
5	7209	96692
5	7210	56858
5	7211	17434
5	7212	45756
5	7213	78008
5	7214	14507
5	7215	10713
5	7216	19816
5	7217	77952
5	7218	46412
5	7219	29765
5	7220	2571
5	7221	35906
5	7222	96386
5	7223	22259
5	7224	12922
5	7225	71784
5	7226	83588
5	7227	25176
5	7228	89249
5	7229	15035
5	7230	57109
5	7231	51444
5	7232	55
5	7233	35196
5	7234	16523
5	7235	41625
5	7236	36256
5	7237	27571
5	7238	73028
5	7239	33406
5	7240	37728
5	7241	62051
5	7242	4204
5	7243	47689
5	7244	31453
5	7245	14422
5	7246	99115
5	7247	36433
5	7248	77287
5	7249	53977
5	7250	19555
5	7251	93917
5	7252	80745
5	7253	31440
5	7254	3998
5	7255	25059
5	7256	32835
5	7257	30295
5	7258	61780
5	7259	75905
5	7260	43145
5	7261	68137
5	7262	45682
5	7263	32804
5	7264	99662
5	7265	57948
5	7266	84321
5	7267	22125
5	7268	90518
5	7269	66728
5	7270	33821
5	7271	35402
5	7272	70070
5	7273	76271
5	7274	68584
5	7275	91078
5	7276	42144
5	7277	25883
5	7278	21516
5	7279	77706
5	7280	74503
5	7281	1366
5	7282	27052
5	7283	89462
5	7284	54553
5	7285	4185
5	7286	77401
5	7287	4605
5	7288	97166
5	7289	86680
5	7290	63288
5	7291	5150
5	7292	15084
5	7293	48702
5	7294	99546
5	7295	66680
5	7296	36165
5	7297	19417
5	7298	46931
5	7299	97499
5	7300	62675
5	7301	45645
5	7302	50987
5	7303	32878
5	7304	86061
5	7305	90681
5	7306	95759
5	7307	39125
5	7308	63016
5	7309	49034
5	7310	73188
5	7311	77639
5	7312	25968
5	7313	46631
5	7314	27791
5	7315	40068
5	7316	59935
5	7317	2558
5	7318	90910
5	7319	14036
5	7320	59704
5	7321	7893
5	7322	70488
5	7323	7113
5	7324	75728
5	7325	39426
5	7326	93134
5	7327	6719
5	7328	17362
5	7329	62212
5	7330	5899
5	7331	92462
5	7332	63826
5	7333	12595
5	7334	29515
5	7335	39148
5	7336	56632
5	7337	62102
5	7338	63101
5	7339	69379
5	7340	31311
5	7341	70054
5	7342	28512
5	7343	84159
5	7344	93040
5	7345	93399
5	7346	27677
5	7347	53882
5	7348	98984
5	7349	59956
5	7350	16160
5	7351	22793
5	7352	94277
5	7353	58520
5	7354	7453
5	7355	35097
5	7356	72779
5	7357	88021
5	7358	24280
5	7359	6983
5	7360	95746
5	7361	9160
5	7362	25797
5	7363	4681
5	7364	57391
5	7365	91653
5	7366	95489
5	7367	89310
5	7368	3945
5	7369	28330
5	7370	2127
5	7371	75507
5	7372	1968
5	7373	73500
5	7374	52853
5	7375	45024
5	7376	20480
5	7377	9809
5	7378	41951
5	7379	46255
5	7380	86703
5	7381	88977
5	7382	83090
5	7383	43319
5	7384	94211
5	7385	56084
5	7386	92121
5	7387	98145
5	7388	89938
5	7389	78408
5	7390	62673
5	7391	31467
5	7392	97297
5	7393	77125
5	7394	41502
5	7395	9659
5	7396	12361
5	7397	4327
5	7398	69425
5	7399	64651
5	7400	14125
5	7401	25913
5	7402	90208
5	7403	8510
5	7404	92913
5	7405	40106
5	7406	65138
5	7407	32184
5	7408	73313
5	7409	13551
5	7410	84550
5	7411	41798
5	7412	34684
5	7413	66685
5	7414	42018
5	7415	44054
5	7416	21064
5	7417	77263
5	7418	672
5	7419	21153
5	7420	75288
5	7421	27113
5	7422	86438
5	7423	43680
5	7424	90380
5	7425	64596
5	7426	79633
5	7427	53886
5	7428	55895
5	7429	39737
5	7430	16522
5	7431	93641
5	7432	64272
5	7433	10763
5	7434	46609
5	7435	77949
5	7436	23956
5	7437	16176
5	7438	76453
5	7439	6597
5	7440	92505
5	7441	30719
5	7442	64071
5	7443	4955
5	7444	98429
5	7445	38073
5	7446	65478
5	7447	94434
5	7448	81413
5	7449	27097
5	7450	8618
5	7451	69312
5	7452	85740
5	7453	62554
5	7454	56028
5	7455	38728
5	7456	31919
5	7457	17215
5	7458	44185
5	7459	98385
5	7460	94972
5	7461	73848
5	7462	1559
5	7463	86566
5	7464	9583
5	7465	84824
5	7466	34331
5	7467	82270
5	7468	6476
5	7469	76081
5	7470	6189
5	7471	35058
5	7472	81708
5	7473	41922
5	7474	56210
5	7475	72207
5	7476	89486
5	7477	5630
5	7478	77700
5	7479	85339
5	7480	87717
5	7481	12841
5	7482	65119
5	7483	48393
5	7484	24368
5	7485	53423
5	7486	32873
5	7487	24775
5	7488	72234
5	7489	32902
5	7490	77303
5	7491	21604
5	7492	95812
5	7493	63622
5	7494	89243
5	7495	13795
5	7496	8617
5	7497	42496
5	7498	50862
5	7499	679
5	7500	73589
5	7501	12636
5	7502	2195
5	7503	11366
5	7504	69021
5	7505	92923
5	7506	44816
5	7507	933
5	7508	64062
5	7509	9626
5	7510	81167
5	7511	62385
5	7512	34142
5	7513	78019
5	7514	81721
5	7515	96039
5	7516	67092
5	7517	60499
5	7518	15046
5	7519	32039
5	7520	83476
5	7521	12383
5	7522	75308
5	7523	17374
5	7524	79426
5	7525	45824
5	7526	8873
5	7527	26989
5	7528	44847
5	7529	31466
5	7530	27544
5	7531	32747
5	7532	87997
5	7533	28681
5	7534	48519
5	7535	97999
5	7536	33455
5	7537	83664
5	7538	39068
5	7539	60012
5	7540	18382
5	7541	15702
5	7542	86681
5	7543	26870
5	7544	75210
5	7545	661
5	7546	83889
5	7547	50931
5	7548	67409
5	7549	21030
5	7550	33356
5	7551	56053
5	7552	49240
5	7553	56770
5	7554	15403
5	7555	68442
5	7556	53397
5	7557	25391
5	7558	12323
5	7559	82573
5	7560	84553
5	7561	41059
5	7562	21324
5	7563	51310
5	7564	76327
5	7565	76809
5	7566	62585
5	7567	6912
5	7568	51629
5	7569	40566
5	7570	42648
5	7571	47698
5	7572	40679
5	7573	94529
5	7574	430
5	7575	55478
5	7576	89898
5	7577	62545
5	7578	33307
5	7579	91589
5	7580	45201
5	7581	42293
5	7582	49297
5	7583	36712
5	7584	51930
5	7585	65889
5	7586	73959
5	7587	89595
5	7588	82737
5	7589	57166
5	7590	63992
5	7591	52607
5	7592	5861
5	7593	29004
5	7594	14447
5	7595	28055
5	7596	81991
5	7597	30393
5	7598	25819
5	7599	90462
5	7600	93071
5	7601	60053
5	7602	17560
5	7603	32222
5	7604	17879
5	7605	93543
5	7606	89249
5	7607	98300
5	7608	39464
5	7609	55965
5	7610	95401
5	7611	53481
5	7612	96305
5	7613	57433
5	7614	33198
5	7615	63080
5	7616	19815
5	7617	31609
5	7618	14779
5	7619	16923
5	7620	40386
5	7621	41923
5	7622	64837
5	7623	19255
5	7624	61550
5	7625	46001
5	7626	59866
5	7627	31804
5	7628	19817
5	7629	42399
5	7630	53324
5	7631	73209
5	7632	26582
5	7633	7005
5	7634	75142
5	7635	69182
5	7636	37618
5	7637	32367
5	7638	95646
5	7639	93536
5	7640	4578
5	7641	29862
5	7642	57653
5	7643	12573
5	7644	69382
5	7645	87255
5	7646	96722
5	7647	94210
5	7648	12322
5	7649	55075
5	7650	50981
5	7651	74222
5	7652	82732
5	7653	40021
5	7654	61279
5	7655	84969
5	7656	51338
5	7657	62772
5	7658	38957
5	7659	19217
5	7660	13510
5	7661	83012
5	7662	77638
5	7663	75001
5	7664	65713
5	7665	52316
5	7666	89437
5	7667	15849
5	7668	91295
5	7669	76086
5	7670	97319
5	7671	8804
5	7672	24245
5	7673	62280
5	7674	71019
5	7675	79389
5	7676	54403
5	7677	16247
5	7678	33450
5	7679	58655
5	7680	47721
5	7681	37048
5	7682	47775
5	7683	69090
5	7684	83953
5	7685	69325
5	7686	74316
5	7687	57703
5	7688	54139
5	7689	89901
5	7690	58696
5	7691	90473
5	7692	58554
5	7693	11153
5	7694	75773
5	7695	49693
5	7696	68032
5	7697	60070
5	7698	41139
5	7699	69596
5	7700	55882
5	7701	66253
5	7702	78919
5	7703	62881
5	7704	70438
5	7705	14748
5	7706	87434
5	7707	74805
5	7708	27349
5	7709	12512
5	7710	54372
5	7711	97598
5	7712	10509
5	7713	42256
5	7714	55543
5	7715	10455
5	7716	12168
5	7717	85406
5	7718	63224
5	7719	75414
5	7720	97133
5	7721	77709
5	7722	56596
5	7723	51318
5	7724	88531
5	7725	10983
5	7726	76006
5	7727	70655
5	7728	75297
5	7729	58734
5	7730	150
5	7731	52517
5	7732	15907
5	7733	25217
5	7734	68523
5	7735	9150
5	7736	98952
5	7737	26628
5	7738	86341
5	7739	98202
5	7740	62808
5	7741	98969
5	7742	19641
5	7743	22473
5	7744	85464
5	7745	11923
5	7746	687
5	7747	34158
5	7748	98647
5	7749	59115
5	7750	74652
5	7751	87113
5	7752	27632
5	7753	64664
5	7754	52857
5	7755	55476
5	7756	27189
5	7757	41354
5	7758	78666
5	7759	52179
5	7760	77673
5	7761	90094
5	7762	88357
5	7763	90664
5	7764	72099
5	7765	79544
5	7766	2462
5	7767	63506
5	7768	9626
5	7769	13227
5	7770	90912
5	7771	25893
5	7772	90749
5	7773	10185
5	7774	50081
5	7775	64817
5	7776	82802
5	7777	57231
5	7778	96786
5	7779	76596
5	7780	10327
5	7781	62239
5	7782	18859
5	7783	90248
5	7784	88947
5	7785	84210
5	7786	22507
5	7787	42649
5	7788	66934
5	7789	218
5	7790	50146
5	7791	69141
5	7792	90248
5	7793	47917
5	7794	6675
5	7795	80662
5	7796	85691
5	7797	64514
5	7798	68510
5	7799	96628
5	7800	43184
5	7801	63766
5	7802	28746
5	7803	45025
5	7804	90123
5	7805	17259
5	7806	74366
5	7807	94089
5	7808	16255
5	7809	52208
5	7810	58871
5	7811	10913
5	7812	16874
5	7813	1009
5	7814	81401
5	7815	19608
5	7816	76850
5	7817	14106
5	7818	9254
5	7819	20755
5	7820	74050
5	7821	49158
5	7822	54667
5	7823	25334
5	7824	75282
5	7825	3667
5	7826	16644
5	7827	55252
5	7828	84987
5	7829	63000
5	7830	96818
5	7831	88694
5	7832	98440
5	7833	16109
5	7834	74713
5	7835	48569
5	7836	74548
5	7837	81707
5	7838	59584
5	7839	88961
5	7840	78734
5	7841	94722
5	7842	61799
5	7843	71434
5	7844	54699
5	7845	4492
5	7846	67005
5	7847	89681
5	7848	87515
5	7849	47765
5	7850	14479
5	7851	80418
5	7852	81433
5	7853	83303
5	7854	27482
5	7855	15602
5	7856	13099
5	7857	16361
5	7858	60690
5	7859	68576
5	7860	10841
5	7861	82847
5	7862	36933
5	7863	68372
5	7864	86695
5	7865	14684
5	7866	3676
5	7867	34822
5	7868	44864
5	7869	96168
5	7870	52993
5	7871	35240
5	7872	89416
5	7873	8853
5	7874	68357
5	7875	71202
5	7876	19964
5	7877	8957
5	7878	92470
5	7879	93606
5	7880	23614
5	7881	11576
5	7882	35850
5	7883	70966
5	7884	12169
5	7885	67886
5	7886	9633
5	7887	61467
5	7888	26769
5	7889	38427
5	7890	14436
5	7891	52116
5	7892	56149
5	7893	6634
5	7894	6218
5	7895	71567
5	7896	35644
5	7897	92120
5	7898	37489
5	7899	67600
5	7900	5245
5	7901	94910
5	7902	75801
5	7903	13458
5	7904	19200
5	7905	62447
5	7906	87909
5	7907	78109
5	7908	70332
5	7909	36282
5	7910	44152
5	7911	29636
5	7912	40904
5	7913	74395
5	7914	17393
5	7915	75096
5	7916	30019
5	7917	74858
5	7918	60712
5	7919	43872
5	7920	62380
5	7921	63451
5	7922	10174
5	7923	96556
5	7924	50444
5	7925	6036
5	7926	5340
5	7927	79720
5	7928	60282
5	7929	63668
5	7930	99187
5	7931	14523
5	7932	42149
5	7933	24658
5	7934	22059
5	7935	46653
5	7936	95176
5	7937	70338
5	7938	32560
5	7939	47943
5	7940	97340
5	7941	75923
5	7942	24312
5	7943	3452
5	7944	11060
5	7945	28454
5	7946	87370
5	7947	76028
5	7948	13602
5	7949	42223
5	7950	89513
5	7951	99383
5	7952	49876
5	7953	90677
5	7954	73175
5	7955	80988
5	7956	14737
5	7957	21103
5	7958	67007
5	7959	36784
5	7960	57081
5	7961	59809
5	7962	47414
5	7963	39354
5	7964	10162
5	7965	82
5	7966	84010
5	7967	20070
5	7968	52660
5	7969	9658
5	7970	16630
5	7971	80396
5	7972	57013
5	7973	45087
5	7974	7328
5	7975	53006
5	7976	74018
5	7977	11183
5	7978	81433
5	7979	44144
5	7980	47920
5	7981	66690
5	7982	35292
5	7983	68578
5	7984	7648
5	7985	9333
5	7986	68194
5	7987	10981
5	7988	16161
5	7989	61797
5	7990	51452
5	7991	70401
5	7992	54326
5	7993	46804
5	7994	4902
5	7995	76609
5	7996	52407
5	7997	732
5	7998	19126
5	7999	62263
5	8000	68053
5	8001	36852
5	8002	42233
5	8003	51125
5	8004	67392
5	8005	37429
5	8006	61002
5	8007	28197
5	8008	49949
5	8009	67543
5	8010	66894
5	8011	48311
5	8012	98343
5	8013	95699
5	8014	16978
5	8015	31354
5	8016	6431
5	8017	68282
5	8018	94244
5	8019	61777
5	8020	48413
5	8021	60632
5	8022	1046
5	8023	26498
5	8024	18300
5	8025	40880
5	8026	82419
5	8027	17469
5	8028	8174
5	8029	43017
5	8030	62797
5	8031	72005
5	8032	49257
5	8033	97409
5	8034	2257
5	8035	84367
5	8036	83190
5	8037	45267
5	8038	51121
5	8039	31715
5	8040	22557
5	8041	32690
5	8042	27076
5	8043	72405
5	8044	28799
5	8045	31398
5	8046	97590
5	8047	67659
5	8048	55118
5	8049	26032
5	8050	66734
5	8051	28238
5	8052	33959
5	8053	43295
5	8054	14391
5	8055	53424
5	8056	92946
5	8057	79710
5	8058	42193
5	8059	54675
5	8060	68109
5	8061	97092
5	8062	88898
5	8063	99180
5	8064	5072
5	8065	17559
5	8066	53568
5	8067	40417
5	8068	90172
5	8069	34343
5	8070	8579
5	8071	15232
5	8072	40933
5	8073	55401
5	8074	19675
5	8075	43174
5	8076	79036
5	8077	52
5	8078	19077
5	8079	59458
5	8080	80383
5	8081	26862
5	8082	13219
5	8083	31207
5	8084	89903
5	8085	95699
5	8086	38390
5	8087	74922
5	8088	69192
5	8089	6863
5	8090	12664
5	8091	80332
5	8092	60955
5	8093	22713
5	8094	25690
5	8095	28195
5	8096	25138
5	8097	70025
5	8098	65759
5	8099	78762
5	8100	49301
5	8101	35961
5	8102	70240
5	8103	18570
5	8104	14261
5	8105	91485
5	8106	93464
5	8107	4184
5	8108	38300
5	8109	84376
5	8110	88080
5	8111	88625
5	8112	79722
5	8113	39342
5	8114	87022
5	8115	97976
5	8116	70495
5	8117	34961
5	8118	63902
5	8119	23086
5	8120	49233
5	8121	4961
5	8122	13839
5	8123	20035
5	8124	52196
5	8125	37160
5	8126	26767
5	8127	87853
5	8128	64653
5	8129	15199
5	8130	19789
5	8131	6921
5	8132	21405
5	8133	62204
5	8134	49899
5	8135	68878
5	8136	31169
5	8137	14761
5	8138	26271
5	8139	84854
5	8140	26609
5	8141	13103
5	8142	69633
5	8143	68862
5	8144	84246
5	8145	27823
5	8146	13084
5	8147	23811
5	8148	89411
5	8149	5612
5	8150	48680
5	8151	60598
5	8152	86645
5	8153	70739
5	8154	61616
5	8155	60956
5	8156	6003
5	8157	96611
5	8158	92909
5	8159	87896
5	8160	48584
5	8161	91877
5	8162	32797
5	8163	56116
5	8164	90138
5	8165	37523
5	8166	75870
5	8167	71740
5	8168	29358
5	8169	46021
5	8170	51322
5	8171	6936
5	8172	75193
5	8173	90676
5	8174	8306
5	8175	97846
5	8176	50453
5	8177	20315
5	8178	71420
5	8179	84411
5	8180	38853
5	8181	38272
5	8182	49435
5	8183	44594
5	8184	55713
5	8185	77600
5	8186	62662
5	8187	72638
5	8188	46239
5	8189	41892
5	8190	17787
5	8191	72059
5	8192	17185
5	8193	97083
5	8194	385
5	8195	19360
5	8196	26851
5	8197	17210
5	8198	83011
5	8199	23919
5	8200	41293
5	8201	85150
5	8202	36439
5	8203	21662
5	8204	41581
5	8205	38776
5	8206	83261
5	8207	6530
5	8208	84698
5	8209	47483
5	8210	66913
5	8211	25870
5	8212	64426
5	8213	63927
5	8214	76606
5	8215	65595
5	8216	87352
5	8217	44954
5	8218	34630
5	8219	5112
5	8220	12743
5	8221	46090
5	8222	93422
5	8223	27582
5	8224	5774
5	8225	75931
5	8226	21816
5	8227	83524
5	8228	84180
5	8229	31637
5	8230	19948
5	8231	62438
5	8232	8876
5	8233	39387
5	8234	90178
5	8235	51226
5	8236	19436
5	8237	31671
5	8238	9133
5	8239	81598
5	8240	50377
5	8241	52735
5	8242	44582
5	8243	50433
5	8244	26775
5	8245	79999
5	8246	57142
5	8247	9540
5	8248	51821
5	8249	94641
5	8250	29733
5	8251	73556
5	8252	61123
5	8253	39513
5	8254	91705
5	8255	39695
5	8256	49651
5	8257	88016
5	8258	74733
5	8259	5269
5	8260	38190
5	8261	6160
5	8262	29162
5	8263	46819
5	8264	56993
5	8265	32450
5	8266	9123
5	8267	696
5	8268	58388
5	8269	89408
5	8270	50987
5	8271	86560
5	8272	70266
5	8273	73838
5	8274	87243
5	8275	35073
5	8276	2767
5	8277	75076
5	8278	10757
5	8279	3275
5	8280	86429
5	8281	31934
5	8282	99833
5	8283	54964
5	8284	25389
5	8285	54303
5	8286	62233
5	8287	3331
5	8288	91367
5	8289	42097
5	8290	52638
5	8291	83324
5	8292	24338
5	8293	86503
5	8294	3469
5	8295	99449
5	8296	46600
5	8297	2355
5	8298	5697
5	8299	9886
5	8300	22054
5	8301	22807
5	8302	81608
5	8303	40732
5	8304	15982
5	8305	76593
5	8306	32542
5	8307	68959
5	8308	29725
5	8309	95000
5	8310	21241
5	8311	87890
5	8312	20724
5	8313	55905
5	8314	13802
5	8315	66754
5	8316	82571
5	8317	72351
5	8318	12621
5	8319	21162
5	8320	98243
5	8321	71853
5	8322	72918
5	8323	4341
5	8324	73389
5	8325	1265
5	8326	31621
5	8327	91299
5	8328	82042
5	8329	70213
5	8330	38425
5	8331	33103
5	8332	20070
5	8333	19503
5	8334	3024
5	8335	76157
5	8336	26137
5	8337	97991
5	8338	88497
5	8339	8644
5	8340	58435
5	8341	65385
5	8342	97885
5	8343	61013
5	8344	57572
5	8345	731
5	8346	77079
5	8347	10207
5	8348	97466
5	8349	44622
5	8350	90533
5	8351	95053
5	8352	49174
5	8353	9797
5	8354	51010
5	8355	58087
5	8356	88059
5	8357	48860
5	8358	78716
5	8359	8346
5	8360	78494
5	8361	98220
5	8362	76685
5	8363	88469
5	8364	6645
5	8365	13494
5	8366	31895
5	8367	50182
5	8368	87886
5	8369	91973
5	8370	5564
5	8371	11141
5	8372	87719
5	8373	19639
5	8374	79982
5	8375	19842
5	8376	50063
5	8377	40503
5	8378	32421
5	8379	9874
5	8380	71593
5	8381	44613
5	8382	69514
5	8383	79020
5	8384	59136
5	8385	49365
5	8386	67410
5	8387	23112
5	8388	68045
5	8389	77102
5	8390	7838
5	8391	79559
5	8392	51251
5	8393	52204
5	8394	91245
5	8395	40082
5	8396	54581
5	8397	39414
5	8398	7383
5	8399	65801
5	8400	57014
5	8401	3510
5	8402	18773
5	8403	46084
5	8404	21226
5	8405	75339
5	8406	43902
5	8407	92880
5	8408	15238
5	8409	99702
5	8410	30210
5	8411	9077
5	8412	83431
5	8413	31688
5	8414	62292
5	8415	35487
5	8416	30255
5	8417	52876
5	8418	54578
5	8419	42961
5	8420	38034
5	8421	25341
5	8422	6311
5	8423	87438
5	8424	83387
5	8425	94644
5	8426	4463
5	8427	64781
5	8428	8411
5	8429	5313
5	8430	94641
5	8431	34757
5	8432	45779
5	8433	88147
5	8434	56131
5	8435	47033
5	8436	42174
5	8437	54357
5	8438	37367
5	8439	77161
5	8440	85964
5	8441	46138
5	8442	56130
5	8443	3854
5	8444	5829
5	8445	32916
5	8446	65151
5	8447	45807
5	8448	46637
5	8449	27521
5	8450	69576
5	8451	21691
5	8452	9544
5	8453	73253
5	8454	752
5	8455	39769
5	8456	95514
5	8457	61106
5	8458	52363
5	8459	22102
5	8460	4436
5	8461	26790
5	8462	10116
5	8463	98341
5	8464	28500
5	8465	59091
5	8466	43710
5	8467	50985
5	8468	25178
5	8469	84391
5	8470	90641
5	8471	63830
5	8472	97781
5	8473	46966
5	8474	5704
5	8475	20221
5	8476	22005
5	8477	82716
5	8478	81553
5	8479	89490
5	8480	45870
5	8481	29091
5	8482	74046
5	8483	861
5	8484	30709
5	8485	54994
5	8486	13372
5	8487	16815
5	8488	40792
5	8489	64415
5	8490	6642
5	8491	22739
5	8492	18551
5	8493	1671
5	8494	47233
5	8495	22581
5	8496	33826
5	8497	51375
5	8498	38412
5	8499	29013
5	8500	36673
5	8501	45406
5	8502	38633
5	8503	14718
5	8504	85475
5	8505	71511
5	8506	79432
5	8507	8802
5	8508	55860
5	8509	6928
5	8510	91337
5	8511	18097
5	8512	82684
5	8513	3223
5	8514	16374
5	8515	37569
5	8516	13878
5	8517	61401
5	8518	30992
5	8519	25246
5	8520	90837
5	8521	25926
5	8522	68798
5	8523	33458
5	8524	26333
5	8525	4772
5	8526	23588
5	8527	82565
5	8528	72899
5	8529	81975
5	8530	87376
5	8531	3329
5	8532	7449
5	8533	38242
5	8534	45269
5	8535	76279
5	8536	38226
5	8537	6743
5	8538	49110
5	8539	77165
5	8540	16008
5	8541	17631
5	8542	51070
5	8543	49535
5	8544	15450
5	8545	51017
5	8546	73383
5	8547	19562
5	8548	62890
5	8549	33027
5	8550	78913
5	8551	11485
5	8552	69645
5	8553	14049
5	8554	50695
5	8555	42615
5	8556	65313
5	8557	32546
5	8558	6500
5	8559	31035
5	8560	13874
5	8561	91741
5	8562	99992
5	8563	96994
5	8564	69900
5	8565	71168
5	8566	79495
5	8567	78872
5	8568	78127
5	8569	43700
5	8570	78278
5	8571	24201
5	8572	50677
5	8573	45019
5	8574	42775
5	8575	19575
5	8576	83111
5	8577	61359
5	8578	7974
5	8579	45334
5	8580	13301
5	8581	11048
5	8582	76148
5	8583	73361
5	8584	69962
5	8585	71560
5	8586	8431
5	8587	95138
5	8588	85400
5	8589	17988
5	8590	68168
5	8591	76231
5	8592	91087
5	8593	32025
5	8594	40886
5	8595	59237
5	8596	13373
5	8597	97134
5	8598	21890
5	8599	59279
5	8600	74734
5	8601	78933
5	8602	10465
5	8603	81420
5	8604	88576
5	8605	12910
5	8606	75988
5	8607	58683
5	8608	54936
5	8609	96727
5	8610	68121
5	8611	41489
5	8612	13040
5	8613	95109
5	8614	44072
5	8615	7812
5	8616	31900
5	8617	11210
5	8618	19320
5	8619	90749
5	8620	98074
5	8621	2300
5	8622	69469
5	8623	31293
5	8624	18195
5	8625	20619
5	8626	13436
5	8627	35283
5	8628	21534
5	8629	35515
5	8630	37056
5	8631	19917
5	8632	30838
5	8633	87129
5	8634	40515
5	8635	24731
5	8636	47134
5	8637	26612
5	8638	97017
5	8639	49705
5	8640	56933
5	8641	40484
5	8642	35287
5	8643	85896
5	8644	17372
5	8645	39916
5	8646	64814
5	8647	23110
5	8648	59649
5	8649	18370
5	8650	54098
5	8651	98898
5	8652	62907
5	8653	82733
5	8654	22065
5	8655	7394
5	8656	33103
5	8657	34404
5	8658	80154
5	8659	93629
5	8660	70501
5	8661	38095
5	8662	19790
5	8663	28997
5	8664	43304
5	8665	924
5	8666	69521
5	8667	77303
5	8668	18613
5	8669	75689
5	8670	66354
5	8671	60701
5	8672	99821
5	8673	54159
5	8674	20963
5	8675	33681
5	8676	51407
5	8677	57252
5	8678	72867
5	8679	2508
5	8680	7886
5	8681	13528
5	8682	62214
5	8683	12990
5	8684	78225
5	8685	11632
5	8686	72213
5	8687	29785
5	8688	55417
5	8689	33880
5	8690	58343
5	8691	53460
5	8692	65652
5	8693	84438
5	8694	85713
5	8695	43347
5	8696	49065
5	8697	89910
5	8698	46000
5	8699	50640
5	8700	94974
5	8701	36831
5	8702	46413
5	8703	1939
5	8704	23365
5	8705	73376
5	8706	9728
5	8707	96551
5	8708	38821
5	8709	55085
5	8710	98771
5	8711	53640
5	8712	7783
5	8713	71679
5	8714	53714
5	8715	53854
5	8716	31550
5	8717	3742
5	8718	28716
5	8719	59537
5	8720	53976
5	8721	30085
5	8722	79878
5	8723	32656
5	8724	88668
5	8725	60410
5	8726	37388
5	8727	80810
5	8728	35923
5	8729	24928
5	8730	87208
5	8731	43261
5	8732	64229
5	8733	86603
5	8734	55769
5	8735	10310
5	8736	80832
5	8737	96110
5	8738	5008
5	8739	69924
5	8740	84135
5	8741	72274
5	8742	22448
5	8743	72812
5	8744	53810
5	8745	45064
5	8746	24562
5	8747	15262
5	8748	3097
5	8749	86834
5	8750	94682
5	8751	51845
5	8752	88735
5	8753	67796
5	8754	89768
5	8755	84409
5	8756	40663
5	8757	91038
5	8758	7428
5	8759	29616
5	8760	32454
5	8761	70143
5	8762	24465
5	8763	95119
5	8764	79376
5	8765	22464
5	8766	79999
5	8767	90361
5	8768	40073
5	8769	75584
5	8770	65826
5	8771	36791
5	8772	78660
5	8773	43649
5	8774	39970
5	8775	14184
5	8776	64986
5	8777	92959
5	8778	86770
5	8779	18050
5	8780	61151
5	8781	10057
5	8782	34023
5	8783	64149
5	8784	29414
5	8785	69343
5	8786	79871
5	8787	91957
5	8788	55558
5	8789	45977
5	8790	69542
5	8791	28322
5	8792	23008
5	8793	30392
5	8794	83140
5	8795	23989
5	8796	61298
5	8797	94465
5	8798	97898
5	8799	51549
5	8800	43365
5	8801	99057
5	8802	32980
5	8803	5343
5	8804	99124
5	8805	18833
5	8806	77053
5	8807	68522
5	8808	59099
5	8809	47201
5	8810	23166
5	8811	30746
5	8812	35258
5	8813	77376
5	8814	45134
5	8815	89
5	8816	49944
5	8817	95816
5	8818	19400
5	8819	85611
5	8820	39009
5	8821	18495
5	8822	16454
5	8823	62730
5	8824	90465
5	8825	43459
5	8826	43757
5	8827	37969
5	8828	90047
5	8829	14679
5	8830	6100
5	8831	85695
5	8832	1234
5	8833	55876
5	8834	10083
5	8835	40154
5	8836	94726
5	8837	37377
5	8838	37654
5	8839	73920
5	8840	70135
5	8841	38220
5	8842	48025
5	8843	66224
5	8844	96056
5	8845	2986
5	8846	78430
5	8847	21781
5	8848	11628
5	8849	60843
5	8850	25431
5	8851	13619
5	8852	11707
5	8853	14031
5	8854	50609
5	8855	33912
5	8856	17526
5	8857	99867
5	8858	97419
5	8859	80190
5	8860	63890
5	8861	45361
5	8862	63581
5	8863	21823
5	8864	84933
5	8865	80875
5	8866	81347
5	8867	56606
5	8868	39443
5	8869	33477
5	8870	51974
5	8871	83172
5	8872	14353
5	8873	10183
5	8874	42133
5	8875	88491
5	8876	68220
5	8877	35495
5	8878	24667
5	8879	15330
5	8880	51409
5	8881	84207
5	8882	58151
5	8883	56401
5	8884	27678
5	8885	87312
5	8886	15178
5	8887	18378
5	8888	57611
5	8889	70275
5	8890	78258
5	8891	91308
5	8892	99429
5	8893	64274
5	8894	95363
5	8895	91799
5	8896	42480
5	8897	24952
5	8898	32382
5	8899	76265
5	8900	33223
5	8901	79514
5	8902	91232
5	8903	34270
5	8904	58726
5	8905	62341
5	8906	79205
5	8907	90810
5	8908	40062
5	8909	30134
5	8910	28348
5	8911	33045
5	8912	53016
5	8913	92430
5	8914	19733
5	8915	80555
5	8916	34623
5	8917	65752
5	8918	89369
5	8919	7852
5	8920	8259
5	8921	9700
5	8922	10448
5	8923	94460
5	8924	51161
5	8925	42479
5	8926	66211
5	8927	64139
5	8928	52772
5	8929	48459
5	8930	10671
5	8931	67078
5	8932	13976
5	8933	13922
5	8934	93081
5	8935	63301
5	8936	96066
5	8937	20318
5	8938	94473
5	8939	51486
5	8940	39931
5	8941	53291
5	8942	47883
5	8943	62875
5	8944	60197
5	8945	9531
5	8946	50841
5	8947	1132
5	8948	70260
5	8949	21763
5	8950	19987
5	8951	21802
5	8952	4302
5	8953	81936
5	8954	99358
5	8955	48962
5	8956	95972
5	8957	40593
5	8958	21193
5	8959	56786
5	8960	40240
5	8961	72674
5	8962	80306
5	8963	62201
5	8964	60031
5	8965	96760
5	8966	36407
5	8967	74291
5	8968	20164
5	8969	63670
5	8970	93666
5	8971	18898
5	8972	86954
5	8973	43027
5	8974	90952
5	8975	37161
5	8976	48486
5	8977	42984
5	8978	99131
5	8979	23544
5	8980	7630
5	8981	38818
5	8982	86326
5	8983	1416
5	8984	52507
5	8985	73010
5	8986	87367
5	8987	37011
5	8988	59718
5	8989	49251
5	8990	64174
5	8991	26687
5	8992	2751
5	8993	68204
5	8994	89914
5	8995	60653
5	8996	84491
5	8997	50867
5	8998	60276
5	8999	88752
5	9000	72590
5	9001	88184
5	9002	68073
5	9003	69613
5	9004	88111
5	9005	40415
5	9006	18206
5	9007	8708
5	9008	95783
5	9009	27822
5	9010	18434
5	9011	43461
5	9012	3295
5	9013	32608
5	9014	52946
5	9015	81062
5	9016	7977
5	9017	67259
5	9018	7589
5	9019	55963
5	9020	64242
5	9021	20737
5	9022	55388
5	9023	5771
5	9024	46522
5	9025	7052
5	9026	95843
5	9027	93733
5	9028	5046
5	9029	69426
5	9030	10527
5	9031	5462
5	9032	56867
5	9033	23192
5	9034	49604
5	9035	25078
5	9036	42994
5	9037	81282
5	9038	78761
5	9039	76361
5	9040	93906
5	9041	48958
5	9042	42064
5	9043	3074
5	9044	1329
5	9045	62396
5	9046	58444
5	9047	82224
5	9048	99775
5	9049	3174
5	9050	18503
5	9051	57831
5	9052	33109
5	9053	73090
5	9054	66838
5	9055	69690
5	9056	97978
5	9057	23359
5	9058	69226
5	9059	89802
5	9060	67661
5	9061	39409
5	9062	78156
5	9063	45294
5	9064	45590
5	9065	39969
5	9066	86363
5	9067	58869
5	9068	74698
5	9069	63882
5	9070	38323
5	9071	63093
5	9072	31030
5	9073	4456
5	9074	70519
5	9075	46715
5	9076	15202
5	9077	67589
5	9078	34309
5	9079	74341
5	9080	97005
5	9081	47135
5	9082	53478
5	9083	834
5	9084	96683
5	9085	82788
5	9086	5519
5	9087	77568
5	9088	88582
5	9089	70728
5	9090	10258
5	9091	12162
5	9092	21529
5	9093	48571
5	9094	47258
5	9095	33511
5	9096	9798
5	9097	68518
5	9098	81309
5	9099	72100
5	9100	66141
5	9101	8228
5	9102	88637
5	9103	97688
5	9104	79137
5	9105	21978
5	9106	86387
5	9107	89024
5	9108	98260
5	9109	88551
5	9110	36564
5	9111	77583
5	9112	73230
5	9113	19145
5	9114	31111
5	9115	6624
5	9116	40351
5	9117	38873
5	9118	60909
5	9119	42810
5	9120	41717
5	9121	67600
5	9122	84703
5	9123	74476
5	9124	19350
5	9125	44438
5	9126	81222
5	9127	67914
5	9128	41866
5	9129	81281
5	9130	12895
5	9131	71660
5	9132	12021
5	9133	92551
5	9134	29307
5	9135	35332
5	9136	6101
5	9137	93181
5	9138	79042
5	9139	90384
5	9140	36245
5	9141	40423
5	9142	30582
5	9143	74169
5	9144	20493
5	9145	81637
5	9146	84739
5	9147	34928
5	9148	84170
5	9149	58068
5	9150	89225
5	9151	49291
5	9152	11388
5	9153	29528
5	9154	67613
5	9155	75764
5	9156	73643
5	9157	18742
5	9158	41366
5	9159	76279
5	9160	18735
5	9161	6821
5	9162	89891
5	9163	28562
5	9164	7652
5	9165	91558
5	9166	39056
5	9167	46752
5	9168	43836
5	9169	2642
5	9170	34840
5	9171	71005
5	9172	58892
5	9173	12113
5	9174	58798
5	9175	9096
5	9176	19798
5	9177	93907
5	9178	70943
5	9179	43734
5	9180	73857
5	9181	60358
5	9182	52042
5	9183	59779
5	9184	42415
5	9185	44370
5	9186	71371
5	9187	4413
5	9188	72311
5	9189	10246
5	9190	43096
5	9191	20457
5	9192	41968
5	9193	57782
5	9194	97809
5	9195	46
5	9196	81301
5	9197	42280
5	9198	22152
5	9199	11929
5	9200	56550
5	9201	28777
5	9202	80427
5	9203	44249
5	9204	31312
5	9205	52482
5	9206	19341
5	9207	79791
5	9208	90191
5	9209	19206
5	9210	5472
5	9211	19321
5	9212	27538
5	9213	12759
5	9214	91617
5	9215	20830
5	9216	54710
5	9217	70076
5	9218	62065
5	9219	55476
5	9220	8044
5	9221	26661
5	9222	79432
5	9223	42153
5	9224	84554
5	9225	74680
5	9226	66830
5	9227	10493
5	9228	54002
5	9229	51983
5	9230	27813
5	9231	75277
5	9232	61889
5	9233	78984
5	9234	9008
5	9235	59327
5	9236	80280
5	9237	71260
5	9238	69455
5	9239	15155
5	9240	26090
5	9241	84673
5	9242	93970
5	9243	58686
5	9244	57847
5	9245	53253
5	9246	90022
5	9247	75280
5	9248	82834
5	9249	67366
5	9250	38527
5	9251	53095
5	9252	99945
5	9253	11704
5	9254	96758
5	9255	9930
5	9256	34701
5	9257	92602
5	9258	27146
5	9259	21898
5	9260	80437
5	9261	50605
5	9262	50729
5	9263	99743
5	9264	1302
5	9265	9141
5	9266	8747
5	9267	70371
5	9268	63538
5	9269	74237
5	9270	45233
5	9271	49442
5	9272	46800
5	9273	48603
5	9274	25267
5	9275	77080
5	9276	29543
5	9277	78834
5	9278	28997
5	9279	25378
5	9280	46062
5	9281	98774
5	9282	94622
5	9283	55264
5	9284	48868
5	9285	6681
5	9286	64346
5	9287	28227
5	9288	29783
5	9289	86166
5	9290	69605
5	9291	67887
5	9292	77281
5	9293	43822
5	9294	74219
5	9295	78760
5	9296	76187
5	9297	20920
5	9298	2342
5	9299	64116
5	9300	95243
5	9301	42436
5	9302	65405
5	9303	322
5	9304	80875
5	9305	64675
5	9306	91593
5	9307	73270
5	9308	22785
5	9309	20856
5	9310	81314
5	9311	31652
5	9312	50257
5	9313	91751
5	9314	95824
5	9315	70992
5	9316	49063
5	9317	71105
5	9318	34481
5	9319	97104
5	9320	50591
5	9321	43925
5	9322	9247
5	9323	7598
5	9324	33336
5	9325	70393
5	9326	89304
5	9327	21860
5	9328	28254
5	9329	91215
5	9330	38125
5	9331	14721
5	9332	18860
5	9333	38890
5	9334	45926
5	9335	78825
5	9336	67403
5	9337	8664
5	9338	4034
5	9339	12153
5	9340	1914
5	9341	39258
5	9342	88142
5	9343	59938
5	9344	82083
5	9345	633
5	9346	46934
5	9347	36404
5	9348	7529
5	9349	97048
5	9350	83515
5	9351	47782
5	9352	64570
5	9353	73178
5	9354	69210
5	9355	81269
5	9356	1000
5	9357	89646
5	9358	56343
5	9359	31939
5	9360	44068
5	9361	89245
5	9362	10504
5	9363	95713
5	9364	81886
5	9365	46794
5	9366	5742
5	9367	1211
5	9368	25298
5	9369	18417
5	9370	32951
5	9371	55364
5	9372	82076
5	9373	48123
5	9374	25183
5	9375	23009
5	9376	89463
5	9377	48387
5	9378	60168
5	9379	3555
5	9380	19783
5	9381	76115
5	9382	84681
5	9383	53223
5	9384	33061
5	9385	68987
5	9386	51260
5	9387	8268
5	9388	65520
5	9389	89992
5	9390	39586
5	9391	15358
5	9392	93823
5	9393	51616
5	9394	42925
5	9395	89204
5	9396	61034
5	9397	59981
5	9398	59356
5	9399	7695
5	9400	63867
5	9401	26803
5	9402	15852
5	9403	66784
5	9404	21475
5	9405	81964
5	9406	16839
5	9407	82475
5	9408	83340
5	9409	25141
5	9410	88289
5	9411	55209
5	9412	99069
5	9413	57934
5	9414	25804
5	9415	34390
5	9416	98047
5	9417	5906
5	9418	44471
5	9419	90047
5	9420	69335
5	9421	35474
5	9422	30100
5	9423	95960
5	9424	43518
5	9425	75665
5	9426	39028
5	9427	88677
5	9428	96681
5	9429	2162
5	9430	49995
5	9431	56804
5	9432	23759
5	9433	87515
5	9434	40646
5	9435	49480
5	9436	75681
5	9437	93018
5	9438	13020
5	9439	56897
5	9440	21522
5	9441	11277
5	9442	25908
5	9443	3523
5	9444	56098
5	9445	47708
5	9446	68155
5	9447	48330
5	9448	769
5	9449	47476
5	9450	81458
5	9451	46266
5	9452	48651
5	9453	89225
5	9454	89831
5	9455	80107
5	9456	36263
5	9457	31987
5	9458	48806
5	9459	20512
5	9460	88587
5	9461	63136
5	9462	64777
5	9463	88714
5	9464	6343
5	9465	60082
5	9466	33551
5	9467	35051
5	9468	54710
5	9469	20353
5	9470	67670
5	9471	80158
5	9472	51495
5	9473	26812
5	9474	92549
5	9475	69946
5	9476	34278
5	9477	61619
5	9478	13960
5	9479	44320
5	9480	20440
5	9481	50314
5	9482	38212
5	9483	32858
5	9484	77554
5	9485	78048
5	9486	87422
5	9487	42023
5	9488	41199
5	9489	26682
5	9490	31607
5	9491	71116
5	9492	43970
5	9493	69832
5	9494	50401
5	9495	26895
5	9496	47343
5	9497	99455
5	9498	67497
5	9499	92803
5	9500	71644
5	9501	92772
5	9502	57348
5	9503	28886
5	9504	54339
5	9505	94183
5	9506	22801
5	9507	74708
5	9508	54734
5	9509	43536
5	9510	61727
5	9511	21727
5	9512	68248
5	9513	88271
5	9514	15136
5	9515	88463
5	9516	41541
5	9517	96302
5	9518	55662
5	9519	49956
5	9520	45115
5	9521	35580
5	9522	73722
5	9523	21952
5	9524	31039
5	9525	63968
5	9526	24980
5	9527	91463
5	9528	5695
5	9529	40266
5	9530	49733
5	9531	48377
5	9532	80295
5	9533	69953
5	9534	60253
5	9535	42502
5	9536	9760
5	9537	66066
5	9538	58971
5	9539	53294
5	9540	51346
5	9541	546
5	9542	38800
5	9543	55725
5	9544	79351
5	9545	84806
5	9546	55543
5	9547	38135
5	9548	82046
5	9549	57377
5	9550	45509
5	9551	31977
5	9552	64326
5	9553	62456
5	9554	71303
5	9555	42721
5	9556	47072
5	9557	8022
5	9558	39894
5	9559	45901
5	9560	37860
5	9561	29446
5	9562	66371
5	9563	13415
5	9564	61714
5	9565	16930
5	9566	80546
5	9567	50628
5	9568	71431
5	9569	11135
5	9570	45865
5	9571	43330
5	9572	71098
5	9573	33010
5	9574	29400
5	9575	86203
5	9576	48761
5	9577	46657
5	9578	99411
5	9579	84292
5	9580	22085
5	9581	84497
5	9582	15327
5	9583	53918
5	9584	26409
5	9585	32347
5	9586	94541
5	9587	9432
5	9588	91074
5	9589	93262
5	9590	44216
5	9591	91103
5	9592	76483
5	9593	41326
5	9594	64032
5	9595	15195
5	9596	33972
5	9597	80969
5	9598	80070
5	9599	89809
5	9600	6037
5	9601	86734
5	9602	71515
5	9603	22319
5	9604	78826
5	9605	64991
5	9606	23488
5	9607	13068
5	9608	59256
5	9609	48373
5	9610	42447
5	9611	65377
5	9612	28682
5	9613	75653
5	9614	71482
5	9615	55379
5	9616	88159
5	9617	66113
5	9618	77681
5	9619	44341
5	9620	32253
5	9621	43039
5	9622	54851
5	9623	11421
5	9624	38598
5	9625	85097
5	9626	86299
5	9627	39677
5	9628	64622
5	9629	6577
5	9630	64956
5	9631	14739
5	9632	82607
5	9633	98666
5	9634	7035
5	9635	478
5	9636	15128
5	9637	85348
5	9638	58268
5	9639	8629
5	9640	52748
5	9641	88437
5	9642	17373
5	9643	35151
5	9644	69647
5	9645	61159
5	9646	40189
5	9647	11350
5	9648	52559
5	9649	5201
5	9650	18937
5	9651	31979
5	9652	19532
5	9653	57716
5	9654	17486
5	9655	38914
5	9656	64065
5	9657	22984
5	9658	73576
5	9659	16532
5	9660	39166
5	9661	37970
5	9662	14375
5	9663	12887
5	9664	44678
5	9665	85338
5	9666	60236
5	9667	52191
5	9668	9974
5	9669	11696
5	9670	94153
5	9671	3311
5	9672	60349
5	9673	37549
5	9674	43240
5	9675	94666
5	9676	98977
5	9677	54246
5	9678	44545
5	9679	2544
5	9680	40465
5	9681	26481
5	9682	15359
5	9683	11556
5	9684	20893
5	9685	5351
5	9686	27922
5	9687	87257
5	9688	51986
5	9689	1951
5	9690	74654
5	9691	25740
5	9692	47085
5	9693	12171
5	9694	75395
5	9695	27135
5	9696	74979
5	9697	69717
5	9698	68967
5	9699	20695
5	9700	30201
5	9701	88706
5	9702	57335
5	9703	35464
5	9704	40899
5	9705	15841
5	9706	21387
5	9707	24366
5	9708	45781
5	9709	40040
5	9710	75853
5	9711	50770
5	9712	13604
5	9713	17694
5	9714	74735
5	9715	22714
5	9716	50461
5	9717	44835
5	9718	46986
5	9719	60297
5	9720	14756
5	9721	82765
5	9722	67517
5	9723	4057
5	9724	90910
5	9725	96092
5	9726	80895
5	9727	8948
5	9728	52607
5	9729	34266
5	9730	32145
5	9731	90537
5	9732	6677
5	9733	39925
5	9734	15341
5	9735	13424
5	9736	11920
5	9737	16487
5	9738	46439
5	9739	9637
5	9740	86586
5	9741	89434
5	9742	92418
5	9743	41412
5	9744	62940
5	9745	80263
5	9746	97239
5	9747	31815
5	9748	59801
5	9749	30109
5	9750	68216
5	9751	67047
5	9752	44339
5	9753	79532
5	9754	79217
5	9755	19275
5	9756	69117
5	9757	83385
5	9758	47429
5	9759	83255
5	9760	37036
5	9761	92132
5	9762	53791
5	9763	45317
5	9764	9947
5	9765	12894
5	9766	2951
5	9767	71055
5	9768	88579
5	9769	61819
5	9770	43428
5	9771	15505
5	9772	99376
5	9773	9207
5	9774	58477
5	9775	67779
5	9776	13087
5	9777	17359
5	9778	99448
5	9779	29903
5	9780	78886
5	9781	43237
5	9782	23588
5	9783	9890
5	9784	95195
5	9785	40489
5	9786	78969
5	9787	89710
5	9788	24517
5	9789	57339
5	9790	58603
5	9791	62318
5	9792	52810
5	9793	63690
5	9794	15036
5	9795	88704
5	9796	58140
5	9797	98889
5	9798	75397
5	9799	750
5	9800	78842
5	9801	98181
5	9802	40444
5	9803	7490
5	9804	53516
5	9805	84037
5	9806	17907
5	9807	89581
5	9808	99399
5	9809	42901
5	9810	93191
5	9811	4824
5	9812	17576
5	9813	13180
5	9814	39696
5	9815	4790
5	9816	66398
5	9817	90515
5	9818	65053
5	9819	62836
5	9820	69685
5	9821	67761
5	9822	53510
5	9823	31105
5	9824	50962
5	9825	75018
5	9826	13484
5	9827	80546
5	9828	87984
5	9829	64378
5	9830	47929
5	9831	31983
5	9832	42036
5	9833	70149
5	9834	92253
5	9835	79024
5	9836	11200
5	9837	5245
5	9838	64124
5	9839	30171
5	9840	39395
5	9841	34317
5	9842	55905
5	9843	6651
5	9844	58450
5	9845	75674
5	9846	78489
5	9847	72687
5	9848	55634
5	9849	71842
5	9850	57368
5	9851	53539
5	9852	44101
5	9853	44220
5	9854	99196
5	9855	27965
5	9856	87369
5	9857	50378
5	9858	25980
5	9859	973
5	9860	6635
5	9861	49599
5	9862	62500
5	9863	87257
5	9864	42893
5	9865	73128
5	9866	4927
5	9867	70176
5	9868	23246
5	9869	19032
5	9870	83386
5	9871	82943
5	9872	79379
5	9873	23303
5	9874	21983
5	9875	97194
5	9876	86149
5	9877	25282
5	9878	11752
5	9879	52408
5	9880	79727
5	9881	51554
5	9882	23327
5	9883	21314
5	9884	77430
5	9885	94187
5	9886	21444
5	9887	62525
5	9888	28858
5	9889	57051
5	9890	86311
5	9891	80479
5	9892	98350
5	9893	99333
5	9894	39673
5	9895	40815
5	9896	77772
5	9897	77098
5	9898	86355
5	9899	38673
5	9900	52778
5	9901	73168
5	9902	94466
5	9903	42763
5	9904	19474
5	9905	46312
5	9906	25453
5	9907	11799
5	9908	50928
5	9909	48388
5	9910	8228
5	9911	52278
5	9912	39613
5	9913	8441
5	9914	71653
5	9915	81511
5	9916	57595
5	9917	49683
5	9918	94902
5	9919	65265
5	9920	99897
5	9921	82419
5	9922	78522
5	9923	44724
5	9924	23735
5	9925	65469
5	9926	61731
5	9927	83281
5	9928	33774
5	9929	93803
5	9930	92796
5	9931	32831
5	9932	10647
5	9933	48220
5	9934	79337
5	9935	23155
5	9936	77346
5	9937	92260
5	9938	78514
5	9939	66859
5	9940	68540
5	9941	68235
5	9942	26538
5	9943	50228
5	9944	42803
5	9945	49714
5	9946	42843
5	9947	6710
5	9948	82610
5	9949	50761
5	9950	46964
5	9951	68315
5	9952	33096
5	9953	39002
5	9954	12075
5	9955	58929
5	9956	43681
5	9957	95105
5	9958	72521
5	9959	58516
5	9960	16683
5	9961	59592
5	9962	50044
5	9963	80084
5	9964	90449
5	9965	49100
5	9966	13841
5	9967	54024
5	9968	45991
5	9969	30731
5	9970	17499
5	9971	77000
5	9972	8173
5	9973	56720
5	9974	81268
5	9975	22374
5	9976	35788
5	9977	6241
5	9978	37578
5	9979	67033
5	9980	28338
5	9981	87444
5	9982	10373
5	9983	85068
5	9984	1077
5	9985	46117
5	9986	7779
5	9987	25726
5	9988	43074
5	9989	31878
5	9990	57401
5	9991	23732
5	9992	98232
5	9993	4133
5	9994	98750
5	9995	70607
5	9996	76665
5	9997	12852
5	9998	68692
5	9999	49422
5	10000	34938
6	1	88649
6	2	65108
6	3	33955
6	4	56585
6	5	76961
6	6	88249
6	7	20282
6	8	37525
6	9	64889
6	10	22092
6	11	13093
6	12	47127
6	13	70596
6	14	90662
6	15	81259
6	16	35779
6	17	3948
6	18	67476
6	19	43239
6	20	31934
6	21	63205
6	22	32693
6	23	92524
6	24	36372
6	25	34535
6	26	82945
6	27	99603
6	28	24385
6	29	820
6	30	39706
6	31	34119
6	32	8543
6	33	19021
6	34	32171
6	35	77551
6	36	34681
6	37	79560
6	38	3606
6	39	88340
6	40	63447
6	41	17969
6	42	91567
6	43	96789
6	44	43368
6	45	16534
6	46	99568
6	47	93455
6	48	39904
6	49	28383
6	50	26063
6	51	97422
6	52	60631
6	53	94878
6	54	89204
6	55	2641
6	56	16828
6	57	12039
6	58	67438
6	59	81892
6	60	38843
6	61	44845
6	62	31673
6	63	4161
6	64	44532
6	65	36303
6	66	49941
6	67	29027
6	68	98721
6	69	1471
6	70	364
6	71	15744
6	72	60043
6	73	36539
6	74	9207
6	75	83369
6	76	97017
6	77	11660
6	78	84498
6	79	79003
6	80	20694
6	81	61208
6	82	10715
6	83	60824
6	84	75553
6	85	4862
6	86	66653
6	87	73548
6	88	5610
6	89	46973
6	90	77719
6	91	75698
6	92	82845
6	93	83957
6	94	87784
6	95	70796
6	96	61561
6	97	5663
6	98	89992
6	99	38519
6	100	77406
6	101	59073
6	102	6770
6	103	95159
6	104	83477
6	105	58089
6	106	87300
6	107	72027
6	108	65371
6	109	66869
6	110	36800
6	111	33941
6	112	14004
6	113	90656
6	114	36899
6	115	2497
6	116	11323
6	117	24222
6	118	4759
6	119	18355
6	120	66931
6	121	81529
6	122	53746
6	123	26987
6	124	46122
6	125	76731
6	126	86821
6	127	64506
6	128	85513
6	129	91452
6	130	99901
6	131	93130
6	132	19625
6	133	90585
6	134	2168
6	135	7553
6	136	27406
6	137	65001
6	138	63300
6	139	66010
6	140	66689
6	141	36069
6	142	42813
6	143	74598
6	144	13891
6	145	67895
6	146	20583
6	147	90487
6	148	59114
6	149	53612
6	150	38878
6	151	70530
6	152	38390
6	153	21910
6	154	17106
6	155	8325
6	156	13281
6	157	80306
6	158	9043
6	159	8880
6	160	7990
6	161	88393
6	162	45229
6	163	78939
6	164	60759
6	165	11024
6	166	61236
6	167	37054
6	168	74807
6	169	46169
6	170	9812
6	171	60659
6	172	42641
6	173	76650
6	174	2632
6	175	81640
6	176	72889
6	177	94231
6	178	37995
6	179	95668
6	180	94372
6	181	34674
6	182	42317
6	183	63838
6	184	19529
6	185	81565
6	186	86797
6	187	29909
6	188	44974
6	189	97752
6	190	92454
6	191	57516
6	192	10754
6	193	84872
6	194	67795
6	195	12212
6	196	52830
6	197	43370
6	198	75353
6	199	22420
6	200	81044
6	201	32001
6	202	89909
6	203	36075
6	204	2496
6	205	60630
6	206	5821
6	207	21421
6	208	7390
6	209	14913
6	210	86330
6	211	6629
6	212	99946
6	213	21784
6	214	64454
6	215	64066
6	216	73479
6	217	89789
6	218	15150
6	219	38106
6	220	54753
6	221	15454
6	222	6966
6	223	3579
6	224	25824
6	225	73416
6	226	25492
6	227	94225
6	228	97760
6	229	42386
6	230	94909
6	231	34755
6	232	27346
6	233	50324
6	234	17021
6	235	99329
6	236	25615
6	237	8297
6	238	66713
6	239	39386
6	240	93423
6	241	22415
6	242	32195
6	243	21072
6	244	88144
6	245	88513
6	246	61613
6	247	37195
6	248	3258
6	249	4627
6	250	9367
6	251	65853
6	252	77368
6	253	73415
6	254	97010
6	255	16260
6	256	72837
6	257	96118
6	258	43074
6	259	7615
6	260	52894
6	261	25671
6	262	17097
6	263	95899
6	264	21548
6	265	85593
6	266	80765
6	267	91217
6	268	48477
6	269	99
6	270	32960
6	271	59518
6	272	34082
6	273	39390
6	274	91511
6	275	16983
6	276	77673
6	277	60807
6	278	40960
6	279	10804
6	280	71351
6	281	78825
6	282	49397
6	283	13816
6	284	81485
6	285	59827
6	286	32241
6	287	17600
6	288	27314
6	289	83065
6	290	15198
6	291	65671
6	292	61281
6	293	5958
6	294	8979
6	295	51379
6	296	90537
6	297	78467
6	298	75060
6	299	22670
6	300	77990
6	301	74569
6	302	17897
6	303	48011
6	304	66162
6	305	2004
6	306	92706
6	307	65375
6	308	19485
6	309	35068
6	310	77796
6	311	54214
6	312	51568
6	313	68748
6	314	30520
6	315	26914
6	316	60602
6	317	69420
6	318	74973
6	319	14956
6	320	94906
6	321	40747
6	322	29815
6	323	69821
6	324	1552
6	325	61529
6	326	23591
6	327	9614
6	328	63464
6	329	23716
6	330	48149
6	331	82313
6	332	94622
6	333	69042
6	334	7618
6	335	94703
6	336	16355
6	337	26584
6	338	99388
6	339	67363
6	340	43068
6	341	96470
6	342	44917
6	343	28388
6	344	15969
6	345	23017
6	346	42902
6	347	39748
6	348	71387
6	349	48956
6	350	84043
6	351	11212
6	352	36941
6	353	21598
6	354	73412
6	355	41404
6	356	97885
6	357	77108
6	358	97764
6	359	48954
6	360	26746
6	361	88672
6	362	93932
6	363	75977
6	364	97686
6	365	87764
6	366	83734
6	367	24563
6	368	71523
6	369	37224
6	370	33456
6	371	10469
6	372	58874
6	373	33275
6	374	67302
6	375	68380
6	376	41090
6	377	34254
6	378	93236
6	379	13454
6	380	65117
6	381	44298
6	382	34942
6	383	825
6	384	10338
6	385	53967
6	386	8800
6	387	77668
6	388	60570
6	389	45788
6	390	91047
6	391	88353
6	392	56654
6	393	86570
6	394	66288
6	395	10195
6	396	37590
6	397	28132
6	398	98571
6	399	23995
6	400	20272
6	401	50955
6	402	83271
6	403	99435
6	404	13064
6	405	64621
6	406	7705
6	407	52684
6	408	86445
6	409	48224
6	410	47017
6	411	22611
6	412	21600
6	413	95600
6	414	50941
6	415	15517
6	416	71966
6	417	48696
6	418	89742
6	419	54469
6	420	17639
6	421	40047
6	422	32413
6	423	68422
6	424	63777
6	425	18671
6	426	62436
6	427	26516
6	428	53325
6	429	97249
6	430	35000
6	431	19665
6	432	35906
6	433	66856
6	434	13904
6	435	7149
6	436	36275
6	437	24710
6	438	51619
6	439	51170
6	440	51055
6	441	76274
6	442	14526
6	443	96006
6	444	40141
6	445	66291
6	446	72853
6	447	34434
6	448	38298
6	449	52890
6	450	89144
6	451	94878
6	452	50017
6	453	68956
6	454	32460
6	455	43610
6	456	7301
6	457	34250
6	458	20847
6	459	75746
6	460	15616
6	461	98297
6	462	36177
6	463	11111
6	464	10891
6	465	48358
6	466	13344
6	467	81972
6	468	85148
6	469	97896
6	470	17892
6	471	20134
6	472	15934
6	473	47131
6	474	27792
6	475	83837
6	476	15094
6	477	25354
6	478	45532
6	479	55326
6	480	74861
6	481	14914
6	482	59803
6	483	97352
6	484	84998
6	485	95706
6	486	15578
6	487	77738
6	488	15449
6	489	68194
6	490	28718
6	491	23281
6	492	52535
6	493	40411
6	494	76171
6	495	793
6	496	83297
6	497	79705
6	498	50727
6	499	33458
6	500	94460
6	501	8177
6	502	66403
6	503	19178
6	504	79003
6	505	15760
6	506	35114
6	507	80034
6	508	37466
6	509	21524
6	510	3333
6	511	40592
6	512	78731
6	513	5254
6	514	39683
6	515	35224
6	516	30729
6	517	23703
6	518	10669
6	519	60193
6	520	16368
6	521	97360
6	522	98236
6	523	87944
6	524	58481
6	525	55048
6	526	63970
6	527	7242
6	528	4548
6	529	58626
6	530	16717
6	531	21769
6	532	46904
6	533	32123
6	534	56638
6	535	22918
6	536	92026
6	537	15059
6	538	24643
6	539	49913
6	540	86800
6	541	95873
6	542	90272
6	543	39187
6	544	9387
6	545	54788
6	546	54823
6	547	64740
6	548	71490
6	549	73634
6	550	27329
6	551	1527
6	552	23287
6	553	92605
6	554	49377
6	555	98330
6	556	15193
6	557	47350
6	558	1409
6	559	21940
6	560	35750
6	561	37880
6	562	69973
6	563	27556
6	564	82573
6	565	12830
6	566	5671
6	567	6808
6	568	34283
6	569	58451
6	570	18369
6	571	33794
6	572	2104
6	573	59799
6	574	18408
6	575	87300
6	576	87995
6	577	77953
6	578	21651
6	579	63884
6	580	32768
6	581	14403
6	582	15724
6	583	77450
6	584	61293
6	585	89172
6	586	85501
6	587	81747
6	588	80725
6	589	25776
6	590	37390
6	591	74599
6	592	1462
6	593	46731
6	594	51400
6	595	39961
6	596	33289
6	597	67476
6	598	54118
6	599	29531
6	600	91
6	601	71969
6	602	19997
6	603	37339
6	604	54670
6	605	90381
6	606	35371
6	607	54057
6	608	9204
6	609	68900
6	610	60323
6	611	88253
6	612	25238
6	613	52802
6	614	93716
6	615	47996
6	616	76741
6	617	21518
6	618	68666
6	619	71824
6	620	16885
6	621	91057
6	622	58797
6	623	71100
6	624	52366
6	625	7636
6	626	58991
6	627	10010
6	628	73363
6	629	26106
6	630	72853
6	631	64203
6	632	94111
6	633	99729
6	634	78916
6	635	86428
6	636	43146
6	637	39281
6	638	16798
6	639	36225
6	640	96161
6	641	70054
6	642	88650
6	643	882
6	644	93370
6	645	43238
6	646	2805
6	647	32110
6	648	36378
6	649	90217
6	650	99459
6	651	70494
6	652	38976
6	653	16372
6	654	95788
6	655	79150
6	656	95958
6	657	29707
6	658	15993
6	659	53172
6	660	18285
6	661	5357
6	662	85487
6	663	75484
6	664	39151
6	665	6882
6	666	28969
6	667	10609
6	668	60027
6	669	57059
6	670	6513
6	671	19111
6	672	99677
6	673	7008
6	674	34328
6	675	4225
6	676	91192
6	677	45285
6	678	74903
6	679	16441
6	680	23543
6	681	46554
6	682	35160
6	683	67079
6	684	26349
6	685	97689
6	686	29594
6	687	68437
6	688	18063
6	689	60426
6	690	2950
6	691	44198
6	692	83460
6	693	92946
6	694	57528
6	695	6873
6	696	71570
6	697	55027
6	698	33357
6	699	95266
6	700	17991
6	701	21002
6	702	98787
6	703	35923
6	704	83715
6	705	56979
6	706	32291
6	707	78126
6	708	89670
6	709	56913
6	710	83806
6	711	27498
6	712	95616
6	713	82077
6	714	72653
6	715	36311
6	716	80843
6	717	33625
6	718	14034
6	719	85648
6	720	41232
6	721	77895
6	722	92852
6	723	73473
6	724	27765
6	725	72274
6	726	66104
6	727	55858
6	728	85833
6	729	63274
6	730	72604
6	731	9450
6	732	81638
6	733	37180
6	734	22087
6	735	9890
6	736	56230
6	737	3050
6	738	54563
6	739	70831
6	740	1441
6	741	9641
6	742	88990
6	743	6198
6	744	47278
6	745	4791
6	746	4789
6	747	79933
6	748	16972
6	749	60015
6	750	16728
6	751	85926
6	752	59861
6	753	21862
6	754	23310
6	755	84255
6	756	48435
6	757	51431
6	758	41008
6	759	4058
6	760	6836
6	761	10989
6	762	91663
6	763	85265
6	764	89730
6	765	74797
6	766	94127
6	767	30463
6	768	25064
6	769	17519
6	770	58598
6	771	11603
6	772	86500
6	773	48685
6	774	36516
6	775	93967
6	776	36958
6	777	8054
6	778	9036
6	779	65582
6	780	20234
6	781	7635
6	782	99456
6	783	97299
6	784	20627
6	785	88368
6	786	88006
6	787	55313
6	788	83947
6	789	97324
6	790	28901
6	791	65877
6	792	65425
6	793	76122
6	794	54395
6	795	55688
6	796	70783
6	797	80679
6	798	92384
6	799	33097
6	800	34208
6	801	48665
6	802	14482
6	803	76295
6	804	93968
6	805	1279
6	806	99432
6	807	18599
6	808	44681
6	809	19525
6	810	44666
6	811	30258
6	812	34028
6	813	11351
6	814	38496
6	815	62996
6	816	46979
6	817	55752
6	818	20727
6	819	45317
6	820	28854
6	821	26970
6	822	9660
6	823	42275
6	824	58932
6	825	75981
6	826	28892
6	827	78584
6	828	23299
6	829	27394
6	830	99177
6	831	74188
6	832	58298
6	833	26582
6	834	54782
6	835	71411
6	836	91873
6	837	11922
6	838	59906
6	839	98795
6	840	61650
6	841	21579
6	842	56771
6	843	52440
6	844	50912
6	845	59774
6	846	62048
6	847	3165
6	848	38443
6	849	35882
6	850	64457
6	851	22545
6	852	15801
6	853	28519
6	854	50658
6	855	66878
6	856	53119
6	857	75827
6	858	59255
6	859	96432
6	860	64218
6	861	82073
6	862	26784
6	863	78596
6	864	8831
6	865	55216
6	866	68937
6	867	67284
6	868	55373
6	869	15565
6	870	50238
6	871	18744
6	872	59656
6	873	95329
6	874	1045
6	875	15811
6	876	36615
6	877	40135
6	878	5124
6	879	17299
6	880	16304
6	881	69029
6	882	93181
6	883	45339
6	884	99618
6	885	76788
6	886	20308
6	887	76626
6	888	14888
6	889	92077
6	890	32009
6	891	8413
6	892	15530
6	893	28299
6	894	51074
6	895	9399
6	896	85804
6	897	9642
6	898	27920
6	899	42142
6	900	80586
6	901	14839
6	902	58289
6	903	19898
6	904	1120
6	905	46514
6	906	67455
6	907	24578
6	908	71449
6	909	98327
6	910	16588
6	911	14747
6	912	25651
6	913	91402
6	914	95917
6	915	94743
6	916	11313
6	917	11636
6	918	75711
6	919	7549
6	920	13231
6	921	798
6	922	35154
6	923	19223
6	924	59319
6	925	59606
6	926	48352
6	927	22356
6	928	38186
6	929	22368
6	930	18373
6	931	45372
6	932	44796
6	933	84085
6	934	64308
6	935	17795
6	936	32741
6	937	90371
6	938	73491
6	939	19341
6	940	87078
6	941	93857
6	942	78943
6	943	43703
6	944	40675
6	945	91127
6	946	75943
6	947	32015
6	948	79340
6	949	1857
6	950	55057
6	951	46908
6	952	495
6	953	76499
6	954	31752
6	955	32372
6	956	15435
6	957	33833
6	958	22703
6	959	98688
6	960	20222
6	961	39277
6	962	3182
6	963	51474
6	964	71573
6	965	2653
6	966	34609
6	967	91546
6	968	19737
6	969	85011
6	970	38026
6	971	66946
6	972	35422
6	973	51944
6	974	23187
6	975	61488
6	976	44749
6	977	62415
6	978	89336
6	979	32036
6	980	97329
6	981	85531
6	982	6511
6	983	68720
6	984	88577
6	985	65997
6	986	16106
6	987	36720
6	988	92024
6	989	37319
6	990	54516
6	991	41501
6	992	43624
6	993	17855
6	994	64929
6	995	59140
6	996	22419
6	997	46580
6	998	7616
6	999	18099
6	1000	42208
6	1001	94061
6	1002	58921
6	1003	24165
6	1004	55890
6	1005	35380
6	1006	57346
6	1007	63780
6	1008	18936
6	1009	66639
6	1010	47538
6	1011	1170
6	1012	94920
6	1013	82705
6	1014	29928
6	1015	35531
6	1016	60941
6	1017	6492
6	1018	39634
6	1019	90702
6	1020	72093
6	1021	54338
6	1022	23797
6	1023	89817
6	1024	85890
6	1025	12050
6	1026	6541
6	1027	67257
6	1028	85801
6	1029	50676
6	1030	72676
6	1031	43891
6	1032	81009
6	1033	98813
6	1034	1167
6	1035	83509
6	1036	31592
6	1037	4697
6	1038	19926
6	1039	11445
6	1040	2221
6	1041	5690
6	1042	4119
6	1043	74106
6	1044	88582
6	1045	43073
6	1046	19958
6	1047	92488
6	1048	22937
6	1049	4848
6	1050	66256
6	1051	62752
6	1052	16158
6	1053	17954
6	1054	43768
6	1055	90657
6	1056	55279
6	1057	3608
6	1058	64425
6	1059	16211
6	1060	14750
6	1061	27594
6	1062	25295
6	1063	66336
6	1064	99091
6	1065	17887
6	1066	64339
6	1067	74793
6	1068	52330
6	1069	64304
6	1070	25376
6	1071	76480
6	1072	82954
6	1073	85255
6	1074	67301
6	1075	49714
6	1076	42897
6	1077	13939
6	1078	9396
6	1079	22078
6	1080	6090
6	1081	6180
6	1082	10567
6	1083	26751
6	1084	71943
6	1085	49742
6	1086	55622
6	1087	71546
6	1088	90493
6	1089	26099
6	1090	3292
6	1091	64335
6	1092	64970
6	1093	14187
6	1094	88118
6	1095	45789
6	1096	10977
6	1097	17406
6	1098	32190
6	1099	48297
6	1100	70818
6	1101	53414
6	1102	37236
6	1103	74237
6	1104	12753
6	1105	92947
6	1106	92597
6	1107	97998
6	1108	17593
6	1109	71428
6	1110	86953
6	1111	17339
6	1112	81565
6	1113	46866
6	1114	51422
6	1115	94470
6	1116	82801
6	1117	6362
6	1118	81409
6	1119	21684
6	1120	14077
6	1121	313
6	1122	1705
6	1123	19373
6	1124	35126
6	1125	30673
6	1126	6439
6	1127	91616
6	1128	39669
6	1129	25264
6	1130	79950
6	1131	68761
6	1132	762
6	1133	92811
6	1134	77572
6	1135	6464
6	1136	79376
6	1137	6241
6	1138	23743
6	1139	58565
6	1140	82316
6	1141	499
6	1142	6580
6	1143	97853
6	1144	88301
6	1145	49525
6	1146	29072
6	1147	9085
6	1148	70867
6	1149	78946
6	1150	45264
6	1151	66916
6	1152	29016
6	1153	44582
6	1154	82085
6	1155	48264
6	1156	48873
6	1157	26608
6	1158	52145
6	1159	3800
6	1160	64393
6	1161	54420
6	1162	51998
6	1163	28467
6	1164	94742
6	1165	46254
6	1166	27858
6	1167	73145
6	1168	6332
6	1169	9885
6	1170	78317
6	1171	32614
6	1172	25930
6	1173	79246
6	1174	91160
6	1175	75130
6	1176	17053
6	1177	24480
6	1178	53817
6	1179	99638
6	1180	70638
6	1181	60546
6	1182	90917
6	1183	34498
6	1184	5230
6	1185	56110
6	1186	90271
6	1187	56936
6	1188	33075
6	1189	24
6	1190	20577
6	1191	82691
6	1192	82337
6	1193	82305
6	1194	82073
6	1195	19844
6	1196	27357
6	1197	19102
6	1198	23700
6	1199	18776
6	1200	24263
6	1201	96956
6	1202	70817
6	1203	57880
6	1204	86429
6	1205	9184
6	1206	13733
6	1207	23924
6	1208	84058
6	1209	54925
6	1210	1540
6	1211	18184
6	1212	93640
6	1213	78786
6	1214	83148
6	1215	39386
6	1216	88964
6	1217	74791
6	1218	18275
6	1219	79274
6	1220	58099
6	1221	37095
6	1222	1517
6	1223	19146
6	1224	75849
6	1225	96426
6	1226	32256
6	1227	33775
6	1228	44205
6	1229	40929
6	1230	374
6	1231	67503
6	1232	73105
6	1233	30212
6	1234	38483
6	1235	83486
6	1236	22977
6	1237	15469
6	1238	55702
6	1239	24450
6	1240	33209
6	1241	52849
6	1242	10959
6	1243	95094
6	1244	61126
6	1245	97790
6	1246	38903
6	1247	46678
6	1248	53289
6	1249	31600
6	1250	18873
6	1251	92561
6	1252	50890
6	1253	63494
6	1254	95915
6	1255	25408
6	1256	83401
6	1257	36792
6	1258	8069
6	1259	56417
6	1260	18749
6	1261	67292
6	1262	87604
6	1263	79146
6	1264	37806
6	1265	49978
6	1266	25451
6	1267	92512
6	1268	99269
6	1269	20403
6	1270	10441
6	1271	92764
6	1272	15636
6	1273	1193
6	1274	2569
6	1275	45038
6	1276	74785
6	1277	13286
6	1278	92749
6	1279	71285
6	1280	74463
6	1281	83676
6	1282	42996
6	1283	47863
6	1284	83428
6	1285	74389
6	1286	93942
6	1287	45393
6	1288	14452
6	1289	41341
6	1290	1901
6	1291	60449
6	1292	13838
6	1293	47286
6	1294	55508
6	1295	66962
6	1296	53480
6	1297	52801
6	1298	51884
6	1299	42956
6	1300	30977
6	1301	65502
6	1302	45080
6	1303	80497
6	1304	40327
6	1305	67357
6	1306	13728
6	1307	55916
6	1308	46996
6	1309	20544
6	1310	20
6	1311	14660
6	1312	94169
6	1313	77281
6	1314	99184
6	1315	61952
6	1316	70770
6	1317	87511
6	1318	46051
6	1319	41999
6	1320	64342
6	1321	96276
6	1322	3566
6	1323	14593
6	1324	16297
6	1325	64903
6	1326	21769
6	1327	3566
6	1328	44379
6	1329	9942
6	1330	41878
6	1331	58186
6	1332	59214
6	1333	43884
6	1334	75229
6	1335	10828
6	1336	61358
6	1337	92883
6	1338	66384
6	1339	49232
6	1340	55910
6	1341	6901
6	1342	75577
6	1343	48524
6	1344	41373
6	1345	64922
6	1346	28476
6	1347	26707
6	1348	76548
6	1349	70428
6	1350	68390
6	1351	37790
6	1352	66533
6	1353	63329
6	1354	44970
6	1355	30178
6	1356	82419
6	1357	48537
6	1358	73674
6	1359	99138
6	1360	49120
6	1361	54416
6	1362	46866
6	1363	15743
6	1364	80824
6	1365	91509
6	1366	12270
6	1367	8374
6	1368	65317
6	1369	97501
6	1370	58164
6	1371	81620
6	1372	36508
6	1373	60286
6	1374	72845
6	1375	99558
6	1376	57616
6	1377	71098
6	1378	60407
6	1379	55074
6	1380	4584
6	1381	72331
6	1382	50280
6	1383	92894
6	1384	30044
6	1385	58250
6	1386	44107
6	1387	28360
6	1388	33580
6	1389	11091
6	1390	35504
6	1391	8282
6	1392	26416
6	1393	62079
6	1394	58585
6	1395	1124
6	1396	29777
6	1397	20622
6	1398	19552
6	1399	6196
6	1400	2080
6	1401	34624
6	1402	47172
6	1403	81926
6	1404	24826
6	1405	48702
6	1406	69585
6	1407	21252
6	1408	66525
6	1409	7826
6	1410	939
6	1411	21032
6	1412	35570
6	1413	51740
6	1414	96815
6	1415	24504
6	1416	44452
6	1417	57461
6	1418	41996
6	1419	93537
6	1420	90608
6	1421	59657
6	1422	58639
6	1423	67949
6	1424	7340
6	1425	57204
6	1426	70985
6	1427	87793
6	1428	33255
6	1429	19298
6	1430	74103
6	1431	73510
6	1432	57860
6	1433	36442
6	1434	63863
6	1435	81906
6	1436	81197
6	1437	66677
6	1438	72923
6	1439	21434
6	1440	11192
6	1441	78162
6	1442	12058
6	1443	95132
6	1444	36138
6	1445	3972
6	1446	74380
6	1447	36255
6	1448	54205
6	1449	31243
6	1450	25682
6	1451	22646
6	1452	808
6	1453	38018
6	1454	84279
6	1455	69119
6	1456	68544
6	1457	22666
6	1458	92234
6	1459	75793
6	1460	41906
6	1461	65354
6	1462	93552
6	1463	14509
6	1464	57761
6	1465	46141
6	1466	82430
6	1467	57543
6	1468	94585
6	1469	77557
6	1470	41715
6	1471	14473
6	1472	77922
6	1473	45676
6	1474	46513
6	1475	46425
6	1476	84644
6	1477	69281
6	1478	90003
6	1479	44943
6	1480	92989
6	1481	23725
6	1482	72203
6	1483	55640
6	1484	39510
6	1485	35720
6	1486	16152
6	1487	22043
6	1488	3474
6	1489	6376
6	1490	88624
6	1491	12030
6	1492	30365
6	1493	60876
6	1494	43068
6	1495	24378
6	1496	86103
6	1497	83867
6	1498	26189
6	1499	77710
6	1500	95942
6	1501	45193
6	1502	95102
6	1503	9857
6	1504	99622
6	1505	44792
6	1506	53795
6	1507	8310
6	1508	97509
6	1509	66168
6	1510	24356
6	1511	10518
6	1512	87195
6	1513	11669
6	1514	92155
6	1515	52974
6	1516	63239
6	1517	17521
6	1518	24790
6	1519	90356
6	1520	54286
6	1521	55005
6	1522	86757
6	1523	43879
6	1524	80993
6	1525	23211
6	1526	76759
6	1527	75847
6	1528	37285
6	1529	3811
6	1530	54633
6	1531	88450
6	1532	97581
6	1533	2805
6	1534	46170
6	1535	95599
6	1536	76013
6	1537	76149
6	1538	97045
6	1539	31692
6	1540	63466
6	1541	44654
6	1542	95401
6	1543	26498
6	1544	83365
6	1545	74179
6	1546	39005
6	1547	45411
6	1548	90379
6	1549	76133
6	1550	96398
6	1551	1683
6	1552	27192
6	1553	58694
6	1554	51122
6	1555	88261
6	1556	24046
6	1557	88154
6	1558	11241
6	1559	1365
6	1560	7916
6	1561	5737
6	1562	68964
6	1563	70476
6	1564	43530
6	1565	9219
6	1566	58639
6	1567	10648
6	1568	65524
6	1569	32334
6	1570	81817
6	1571	68263
6	1572	17582
6	1573	81647
6	1574	58604
6	1575	45893
6	1576	50173
6	1577	89010
6	1578	53010
6	1579	3805
6	1580	10714
6	1581	63096
6	1582	84630
6	1583	75925
6	1584	64330
6	1585	81261
6	1586	28719
6	1587	27448
6	1588	5354
6	1589	94879
6	1590	92882
6	1591	60530
6	1592	90327
6	1593	68370
6	1594	1104
6	1595	91920
6	1596	25846
6	1597	5850
6	1598	4344
6	1599	34401
6	1600	6617
6	1601	16808
6	1602	2488
6	1603	34879
6	1604	8806
6	1605	17103
6	1606	78504
6	1607	28193
6	1608	86542
6	1609	13362
6	1610	15149
6	1611	4973
6	1612	24160
6	1613	72514
6	1614	47968
6	1615	12302
6	1616	74380
6	1617	35681
6	1618	98756
6	1619	94422
6	1620	64568
6	1621	49424
6	1622	39400
6	1623	24823
6	1624	10305
6	1625	82104
6	1626	92568
6	1627	15420
6	1628	74014
6	1629	5826
6	1630	85533
6	1631	90780
6	1632	10859
6	1633	90816
6	1634	73980
6	1635	77813
6	1636	18914
6	1637	7292
6	1638	18150
6	1639	88025
6	1640	41754
6	1641	60168
6	1642	72657
6	1643	20409
6	1644	86505
6	1645	61010
6	1646	24630
6	1647	5776
6	1648	49136
6	1649	35059
6	1650	61414
6	1651	98111
6	1652	81648
6	1653	56711
6	1654	38549
6	1655	69548
6	1656	66918
6	1657	80143
6	1658	81722
6	1659	47126
6	1660	94529
6	1661	42478
6	1662	21704
6	1663	10891
6	1664	38142
6	1665	79719
6	1666	70728
6	1667	71360
6	1668	79705
6	1669	25429
6	1670	7793
6	1671	58043
6	1672	51746
6	1673	95128
6	1674	24884
6	1675	74163
6	1676	347
6	1677	52211
6	1678	13001
6	1679	32106
6	1680	49742
6	1681	28084
6	1682	47654
6	1683	36439
6	1684	56429
6	1685	84085
6	1686	37161
6	1687	85633
6	1688	20818
6	1689	64092
6	1690	16345
6	1691	90870
6	1692	43826
6	1693	56320
6	1694	85341
6	1695	62676
6	1696	76663
6	1697	59841
6	1698	73173
6	1699	85852
6	1700	71346
6	1701	90610
6	1702	70393
6	1703	45589
6	1704	24597
6	1705	56200
6	1706	8252
6	1707	40947
6	1708	93364
6	1709	92620
6	1710	86882
6	1711	96853
6	1712	38384
6	1713	44235
6	1714	4791
6	1715	51036
6	1716	83403
6	1717	87508
6	1718	42349
6	1719	36978
6	1720	74786
6	1721	77693
6	1722	39390
6	1723	62581
6	1724	60123
6	1725	28640
6	1726	89197
6	1727	15922
6	1728	23969
6	1729	15894
6	1730	94019
6	1731	87906
6	1732	80533
6	1733	18911
6	1734	82679
6	1735	44979
6	1736	25625
6	1737	24967
6	1738	44462
6	1739	22739
6	1740	50271
6	1741	6337
6	1742	67586
6	1743	7115
6	1744	49967
6	1745	71083
6	1746	52879
6	1747	81676
6	1748	68834
6	1749	8945
6	1750	84540
6	1751	98484
6	1752	26142
6	1753	23819
6	1754	4495
6	1755	59671
6	1756	13257
6	1757	89235
6	1758	71336
6	1759	34324
6	1760	49902
6	1761	98700
6	1762	89965
6	1763	25204
6	1764	26040
6	1765	23611
6	1766	46899
6	1767	13759
6	1768	51729
6	1769	71406
6	1770	50136
6	1771	20606
6	1772	1733
6	1773	73416
6	1774	36764
6	1775	84264
6	1776	85214
6	1777	70045
6	1778	24890
6	1779	87175
6	1780	83871
6	1781	90141
6	1782	38773
6	1783	88131
6	1784	84804
6	1785	8116
6	1786	53193
6	1787	77577
6	1788	39426
6	1789	12360
6	1790	93884
6	1791	71322
6	1792	43336
6	1793	74809
6	1794	31443
6	1795	34131
6	1796	44209
6	1797	20295
6	1798	4560
6	1799	49447
6	1800	6627
6	1801	79560
6	1802	60588
6	1803	73612
6	1804	57427
6	1805	42626
6	1806	57842
6	1807	95595
6	1808	29511
6	1809	36454
6	1810	68292
6	1811	1110
6	1812	19301
6	1813	32784
6	1814	48927
6	1815	70424
6	1816	71608
6	1817	37505
6	1818	49687
6	1819	46847
6	1820	94986
6	1821	21621
6	1822	96803
6	1823	69315
6	1824	43929
6	1825	38986
6	1826	56223
6	1827	49083
6	1828	34078
6	1829	97984
6	1830	37457
6	1831	28927
6	1832	99537
6	1833	37853
6	1834	16567
6	1835	83
6	1836	88734
6	1837	73513
6	1838	55811
6	1839	73145
6	1840	4266
6	1841	46298
6	1842	32175
6	1843	79695
6	1844	20464
6	1845	2274
6	1846	38663
6	1847	97421
6	1848	6796
6	1849	98151
6	1850	4902
6	1851	72127
6	1852	37981
6	1853	48649
6	1854	21038
6	1855	45776
6	1856	62279
6	1857	11115
6	1858	87594
6	1859	26063
6	1860	41394
6	1861	24132
6	1862	76978
6	1863	24158
6	1864	29128
6	1865	8834
6	1866	2150
6	1867	38298
6	1868	15826
6	1869	24806
6	1870	99155
6	1871	49460
6	1872	32517
6	1873	14103
6	1874	6752
6	1875	26481
6	1876	44679
6	1877	39913
6	1878	12721
6	1879	42708
6	1880	59438
6	1881	22599
6	1882	27
6	1883	56377
6	1884	57182
6	1885	10282
6	1886	54634
6	1887	67832
6	1888	2624
6	1889	3395
6	1890	5045
6	1891	20337
6	1892	84545
6	1893	83906
6	1894	94686
6	1895	89610
6	1896	34824
6	1897	76907
6	1898	73893
6	1899	27640
6	1900	66056
6	1901	10141
6	1902	1306
6	1903	75663
6	1904	96057
6	1905	3258
6	1906	81536
6	1907	61184
6	1908	39873
6	1909	10352
6	1910	88684
6	1911	13295
6	1912	11947
6	1913	98183
6	1914	85710
6	1915	83185
6	1916	50715
6	1917	86504
6	1918	13344
6	1919	11930
6	1920	29564
6	1921	1215
6	1922	6970
6	1923	6059
6	1924	58716
6	1925	80771
6	1926	21311
6	1927	97652
6	1928	36121
6	1929	75644
6	1930	14963
6	1931	78160
6	1932	21245
6	1933	87034
6	1934	92247
6	1935	36022
6	1936	13731
6	1937	44628
6	1938	37554
6	1939	18259
6	1940	43358
6	1941	64170
6	1942	29330
6	1943	75184
6	1944	98097
6	1945	49977
6	1946	98
6	1947	50278
6	1948	8572
6	1949	4738
6	1950	3146
6	1951	45451
6	1952	52332
6	1953	63615
6	1954	67721
6	1955	74863
6	1956	24872
6	1957	46813
6	1958	69316
6	1959	15256
6	1960	70549
6	1961	14768
6	1962	64211
6	1963	96273
6	1964	62381
6	1965	42555
6	1966	44221
6	1967	9902
6	1968	62402
6	1969	6308
6	1970	65947
6	1971	88788
6	1972	84609
6	1973	26932
6	1974	41966
6	1975	99431
6	1976	13109
6	1977	76327
6	1978	95781
6	1979	18669
6	1980	88843
6	1981	95893
6	1982	9160
6	1983	72438
6	1984	71765
6	1985	80652
6	1986	58475
6	1987	80493
6	1988	53459
6	1989	58451
6	1990	63518
6	1991	72336
6	1992	31183
6	1993	2329
6	1994	29348
6	1995	74362
6	1996	90892
6	1997	51085
6	1998	24006
6	1999	35808
6	2000	63646
6	2001	56095
6	2002	41850
6	2003	75766
6	2004	66669
6	2005	14889
6	2006	38845
6	2007	66848
6	2008	8452
6	2009	44910
6	2010	4610
6	2011	1879
6	2012	23959
6	2013	61405
6	2014	45542
6	2015	31917
6	2016	43895
6	2017	45361
6	2018	59284
6	2019	35123
6	2020	3342
6	2021	38442
6	2022	9189
6	2023	30221
6	2024	32178
6	2025	27582
6	2026	14962
6	2027	35075
6	2028	19015
6	2029	47109
6	2030	72002
6	2031	15007
6	2032	5064
6	2033	51229
6	2034	18750
6	2035	58370
6	2036	89083
6	2037	3616
6	2038	38840
6	2039	6423
6	2040	89072
6	2041	31112
6	2042	72028
6	2043	36629
6	2044	28874
6	2045	21195
6	2046	49389
6	2047	33711
6	2048	60756
6	2049	43230
6	2050	58327
6	2051	81834
6	2052	51992
6	2053	33647
6	2054	88222
6	2055	69250
6	2056	3461
6	2057	47503
6	2058	73134
6	2059	191
6	2060	17320
6	2061	28730
6	2062	39209
6	2063	22392
6	2064	32533
6	2065	86269
6	2066	6774
6	2067	66962
6	2068	55654
6	2069	66569
6	2070	15459
6	2071	81604
6	2072	9636
6	2073	10944
6	2074	55923
6	2075	67088
6	2076	24026
6	2077	86161
6	2078	67152
6	2079	93052
6	2080	70748
6	2081	52535
6	2082	24404
6	2083	62705
6	2084	38508
6	2085	94322
6	2086	77523
6	2087	17224
6	2088	20526
6	2089	6573
6	2090	7865
6	2091	1467
6	2092	86124
6	2093	35353
6	2094	74205
6	2095	59899
6	2096	22096
6	2097	31137
6	2098	22883
6	2099	82979
6	2100	4002
6	2101	27725
6	2102	61143
6	2103	80853
6	2104	55478
6	2105	35168
6	2106	20469
6	2107	86796
6	2108	14952
6	2109	66963
6	2110	29248
6	2111	45517
6	2112	42647
6	2113	29900
6	2114	97835
6	2115	99848
6	2116	68092
6	2117	7775
6	2118	37025
6	2119	91517
6	2120	98949
6	2121	4860
6	2122	24406
6	2123	96129
6	2124	65413
6	2125	65128
6	2126	69676
6	2127	67394
6	2128	27676
6	2129	66179
6	2130	42896
6	2131	88417
6	2132	58345
6	2133	9957
6	2134	20565
6	2135	5563
6	2136	88367
6	2137	70180
6	2138	32250
6	2139	27884
6	2140	21632
6	2141	24745
6	2142	23901
6	2143	71777
6	2144	53431
6	2145	39030
6	2146	59477
6	2147	22405
6	2148	77087
6	2149	87606
6	2150	57597
6	2151	38954
6	2152	53683
6	2153	88368
6	2154	62198
6	2155	70662
6	2156	82650
6	2157	43560
6	2158	20402
6	2159	28976
6	2160	15800
6	2161	59205
6	2162	12438
6	2163	57172
6	2164	41847
6	2165	77567
6	2166	52857
6	2167	67831
6	2168	36910
6	2169	71202
6	2170	59810
6	2171	72984
6	2172	35206
6	2173	62726
6	2174	76205
6	2175	26185
6	2176	79046
6	2177	75149
6	2178	38788
6	2179	18760
6	2180	74332
6	2181	37523
6	2182	50754
6	2183	9951
6	2184	63124
6	2185	98319
6	2186	59815
6	2187	92266
6	2188	23817
6	2189	74707
6	2190	83733
6	2191	11393
6	2192	98965
6	2193	81081
6	2194	78161
6	2195	38645
6	2196	33055
6	2197	87999
6	2198	56551
6	2199	9096
6	2200	10152
6	2201	21477
6	2202	85730
6	2203	43718
6	2204	29561
6	2205	40861
6	2206	65819
6	2207	75390
6	2208	69007
6	2209	9077
6	2210	74826
6	2211	25479
6	2212	23
6	2213	5250
6	2214	38983
6	2215	63529
6	2216	99555
6	2217	71719
6	2218	70621
6	2219	84424
6	2220	88243
6	2221	98334
6	2222	32734
6	2223	65978
6	2224	57935
6	2225	41777
6	2226	14574
6	2227	79102
6	2228	2524
6	2229	62865
6	2230	97194
6	2231	44074
6	2232	74222
6	2233	65795
6	2234	83221
6	2235	30482
6	2236	2642
6	2237	49773
6	2238	10644
6	2239	70689
6	2240	20147
6	2241	10791
6	2242	98115
6	2243	1851
6	2244	7140
6	2245	60404
6	2246	66840
6	2247	89780
6	2248	71358
6	2249	18031
6	2250	11503
6	2251	68060
6	2252	50323
6	2253	82250
6	2254	52083
6	2255	73232
6	2256	38013
6	2257	35613
6	2258	76283
6	2259	16259
6	2260	50149
6	2261	87874
6	2262	58762
6	2263	33490
6	2264	11982
6	2265	78780
6	2266	3832
6	2267	60790
6	2268	81660
6	2269	74889
6	2270	10460
6	2271	8212
6	2272	93789
6	2273	61186
6	2274	38604
6	2275	75322
6	2276	46014
6	2277	3097
6	2278	93733
6	2279	85038
6	2280	37013
6	2281	53130
6	2282	10425
6	2283	10379
6	2284	30674
6	2285	27425
6	2286	62119
6	2287	95445
6	2288	5258
6	2289	39095
6	2290	63090
6	2291	3831
6	2292	46500
6	2293	92818
6	2294	4323
6	2295	29404
6	2296	57726
6	2297	20640
6	2298	37047
6	2299	11285
6	2300	51192
6	2301	30734
6	2302	76438
6	2303	547
6	2304	52631
6	2305	42884
6	2306	18794
6	2307	41866
6	2308	79257
6	2309	14083
6	2310	96416
6	2311	5696
6	2312	29078
6	2313	22141
6	2314	49317
6	2315	52083
6	2316	63819
6	2317	39872
6	2318	64690
6	2319	23799
6	2320	73285
6	2321	25922
6	2322	81842
6	2323	68282
6	2324	64167
6	2325	68166
6	2326	51685
6	2327	85137
6	2328	53661
6	2329	18440
6	2330	94149
6	2331	78737
6	2332	12404
6	2333	62995
6	2334	68870
6	2335	69911
6	2336	14397
6	2337	92207
6	2338	48026
6	2339	94941
6	2340	7408
6	2341	3639
6	2342	96521
6	2343	94277
6	2344	79098
6	2345	32486
6	2346	9868
6	2347	76900
6	2348	58759
6	2349	67694
6	2350	66726
6	2351	15876
6	2352	55504
6	2353	67408
6	2354	18079
6	2355	52154
6	2356	45508
6	2357	98257
6	2358	17044
6	2359	16467
6	2360	84150
6	2361	24802
6	2362	76855
6	2363	80172
6	2364	94157
6	2365	76861
6	2366	7117
6	2367	19320
6	2368	36680
6	2369	69819
6	2370	76
6	2371	57344
6	2372	13182
6	2373	86114
6	2374	48776
6	2375	93056
6	2376	86109
6	2377	32486
6	2378	12364
6	2379	55986
6	2380	65106
6	2381	67035
6	2382	42417
6	2383	16880
6	2384	54903
6	2385	80910
6	2386	32141
6	2387	76650
6	2388	93150
6	2389	28077
6	2390	45906
6	2391	53036
6	2392	99822
6	2393	4486
6	2394	70931
6	2395	113
6	2396	98522
6	2397	46346
6	2398	7355
6	2399	54753
6	2400	18583
6	2401	49317
6	2402	92332
6	2403	39131
6	2404	46681
6	2405	84495
6	2406	75885
6	2407	89980
6	2408	37532
6	2409	53211
6	2410	81717
6	2411	11671
6	2412	9069
6	2413	26765
6	2414	25132
6	2415	61092
6	2416	31780
6	2417	47232
6	2418	23185
6	2419	41543
6	2420	72619
6	2421	87066
6	2422	84960
6	2423	74568
6	2424	85263
6	2425	592
6	2426	9925
6	2427	39760
6	2428	28262
6	2429	38040
6	2430	53014
6	2431	76416
6	2432	85679
6	2433	12789
6	2434	86850
6	2435	36578
6	2436	38609
6	2437	87517
6	2438	43104
6	2439	37113
6	2440	16216
6	2441	49684
6	2442	33520
6	2443	38452
6	2444	71640
6	2445	97251
6	2446	4233
6	2447	77264
6	2448	87734
6	2449	355
6	2450	92293
6	2451	64229
6	2452	89170
6	2453	56921
6	2454	24324
6	2455	52003
6	2456	28579
6	2457	64060
6	2458	89239
6	2459	11033
6	2460	18249
6	2461	45397
6	2462	71294
6	2463	36476
6	2464	66480
6	2465	21725
6	2466	20620
6	2467	37933
6	2468	89144
6	2469	3497
6	2470	75992
6	2471	42584
6	2472	42694
6	2473	61674
6	2474	3448
6	2475	56798
6	2476	11817
6	2477	51254
6	2478	19639
6	2479	61828
6	2480	32009
6	2481	64646
6	2482	53726
6	2483	32840
6	2484	13142
6	2485	97634
6	2486	10077
6	2487	34935
6	2488	45247
6	2489	71908
6	2490	16030
6	2491	33574
6	2492	30691
6	2493	64433
6	2494	29546
6	2495	10723
6	2496	41286
6	2497	5028
6	2498	11771
6	2499	44238
6	2500	19637
6	2501	84438
6	2502	79212
6	2503	98515
6	2504	59393
6	2505	73364
6	2506	43719
6	2507	23520
6	2508	27789
6	2509	92696
6	2510	97530
6	2511	12321
6	2512	1509
6	2513	93365
6	2514	82408
6	2515	83497
6	2516	40039
6	2517	41033
6	2518	14633
6	2519	63420
6	2520	87868
6	2521	28477
6	2522	92840
6	2523	26289
6	2524	29898
6	2525	93107
6	2526	63457
6	2527	6553
6	2528	15603
6	2529	72779
6	2530	52034
6	2531	36488
6	2532	80169
6	2533	365
6	2534	89262
6	2535	38287
6	2536	32555
6	2537	59802
6	2538	5638
6	2539	24501
6	2540	50111
6	2541	31115
6	2542	95219
6	2543	70232
6	2544	24653
6	2545	40885
6	2546	80445
6	2547	34428
6	2548	21762
6	2549	7301
6	2550	72082
6	2551	76188
6	2552	81551
6	2553	37651
6	2554	77476
6	2555	16864
6	2556	7493
6	2557	78518
6	2558	48053
6	2559	99460
6	2560	70820
6	2561	10976
6	2562	50651
6	2563	18758
6	2564	42851
6	2565	77380
6	2566	21454
6	2567	90836
6	2568	61861
6	2569	65201
6	2570	87802
6	2571	25175
6	2572	63779
6	2573	16495
6	2574	40700
6	2575	10771
6	2576	37361
6	2577	74533
6	2578	52881
6	2579	959
6	2580	48320
6	2581	34818
6	2582	91348
6	2583	62636
6	2584	64511
6	2585	91214
6	2586	16326
6	2587	6638
6	2588	57418
6	2589	48649
6	2590	37747
6	2591	23309
6	2592	49905
6	2593	16094
6	2594	30383
6	2595	44027
6	2596	38268
6	2597	69107
6	2598	25725
6	2599	93643
6	2600	98753
6	2601	84000
6	2602	84195
6	2603	64090
6	2604	53843
6	2605	35291
6	2606	79578
6	2607	17033
6	2608	91501
6	2609	19404
6	2610	27590
6	2611	8524
6	2612	51208
6	2613	93126
6	2614	52994
6	2615	14573
6	2616	88710
6	2617	88561
6	2618	28952
6	2619	32219
6	2620	32915
6	2621	90003
6	2622	22884
6	2623	34868
6	2624	32934
6	2625	74478
6	2626	62101
6	2627	59024
6	2628	47310
6	2629	10750
6	2630	80393
6	2631	55499
6	2632	14512
6	2633	3971
6	2634	75520
6	2635	99014
6	2636	29445
6	2637	8243
6	2638	76469
6	2639	35956
6	2640	96952
6	2641	59638
6	2642	12804
6	2643	72762
6	2644	29805
6	2645	20788
6	2646	53137
6	2647	9433
6	2648	15423
6	2649	86206
6	2650	60711
6	2651	91758
6	2652	41417
6	2653	69901
6	2654	34215
6	2655	43620
6	2656	23416
6	2657	9656
6	2658	62527
6	2659	17355
6	2660	58587
6	2661	21167
6	2662	54262
6	2663	7493
6	2664	95767
6	2665	81561
6	2666	9917
6	2667	8505
6	2668	74756
6	2669	9536
6	2670	88165
6	2671	25768
6	2672	75237
6	2673	95063
6	2674	91682
6	2675	40117
6	2676	95899
6	2677	78158
6	2678	10017
6	2679	47947
6	2680	18061
6	2681	41829
6	2682	9960
6	2683	61132
6	2684	66085
6	2685	64152
6	2686	44849
6	2687	459
6	2688	66242
6	2689	85701
6	2690	97508
6	2691	51327
6	2692	13837
6	2693	62661
6	2694	17429
6	2695	33893
6	2696	55171
6	2697	38168
6	2698	5357
6	2699	60760
6	2700	26235
6	2701	81168
6	2702	40703
6	2703	9594
6	2704	75885
6	2705	66332
6	2706	10421
6	2707	34350
6	2708	55374
6	2709	22982
6	2710	21793
6	2711	17321
6	2712	53519
6	2713	30413
6	2714	64132
6	2715	57529
6	2716	46515
6	2717	89920
6	2718	42165
6	2719	66978
6	2720	71446
6	2721	55812
6	2722	61541
6	2723	11168
6	2724	58984
6	2725	27184
6	2726	238
6	2727	27107
6	2728	67735
6	2729	57604
6	2730	45126
6	2731	34031
6	2732	24285
6	2733	26828
6	2734	77725
6	2735	61432
6	2736	66470
6	2737	53078
6	2738	24375
6	2739	94060
6	2740	41478
6	2741	76129
6	2742	34972
6	2743	71051
6	2744	41982
6	2745	92497
6	2746	34200
6	2747	54170
6	2748	91980
6	2749	53606
6	2750	38592
6	2751	37872
6	2752	59633
6	2753	14143
6	2754	79636
6	2755	12025
6	2756	85488
6	2757	8348
6	2758	45633
6	2759	53239
6	2760	24116
6	2761	78202
6	2762	68053
6	2763	30821
6	2764	27108
6	2765	70893
6	2766	6906
6	2767	84397
6	2768	86074
6	2769	46292
6	2770	3317
6	2771	99023
6	2772	72441
6	2773	56080
6	2774	17085
6	2775	27069
6	2776	1974
6	2777	66757
6	2778	45680
6	2779	52649
6	2780	6140
6	2781	98914
6	2782	7543
6	2783	8736
6	2784	76484
6	2785	85096
6	2786	52120
6	2787	34604
6	2788	17927
6	2789	28509
6	2790	98352
6	2791	27046
6	2792	66949
6	2793	22337
6	2794	54793
6	2795	58142
6	2796	97198
6	2797	68256
6	2798	73000
6	2799	84683
6	2800	9699
6	2801	95497
6	2802	29255
6	2803	10494
6	2804	84552
6	2805	58035
6	2806	8910
6	2807	70590
6	2808	38237
6	2809	99043
6	2810	37691
6	2811	53752
6	2812	30093
6	2813	82208
6	2814	89748
6	2815	64445
6	2816	1644
6	2817	90247
6	2818	77213
6	2819	58288
6	2820	20255
6	2821	28631
6	2822	88710
6	2823	78427
6	2824	32016
6	2825	7832
6	2826	23193
6	2827	98315
6	2828	82838
6	2829	49123
6	2830	15401
6	2831	89253
6	2832	99451
6	2833	43819
6	2834	3958
6	2835	72972
6	2836	65076
6	2837	79030
6	2838	20053
6	2839	71567
6	2840	31274
6	2841	1694
6	2842	99772
6	2843	78140
6	2844	9985
6	2845	78419
6	2846	62877
6	2847	68262
6	2848	76914
6	2849	22441
6	2850	24317
6	2851	42402
6	2852	69553
6	2853	14763
6	2854	12575
6	2855	44634
6	2856	7697
6	2857	89396
6	2858	61471
6	2859	45835
6	2860	11943
6	2861	24466
6	2862	14800
6	2863	84639
6	2864	27329
6	2865	22636
6	2866	55265
6	2867	42861
6	2868	13353
6	2869	48811
6	2870	60024
6	2871	43701
6	2872	75703
6	2873	98214
6	2874	38298
6	2875	79126
6	2876	20913
6	2877	74308
6	2878	51419
6	2879	66839
6	2880	52251
6	2881	75484
6	2882	72145
6	2883	12130
6	2884	64967
6	2885	82385
6	2886	3122
6	2887	91138
6	2888	5032
6	2889	56779
6	2890	69676
6	2891	14773
6	2892	98139
6	2893	96595
6	2894	93349
6	2895	16726
6	2896	58831
6	2897	55375
6	2898	1667
6	2899	70356
6	2900	81814
6	2901	57017
6	2902	72766
6	2903	324
6	2904	19077
6	2905	46063
6	2906	67992
6	2907	19940
6	2908	26611
6	2909	27925
6	2910	66630
6	2911	50592
6	2912	72436
6	2913	77031
6	2914	48439
6	2915	30004
6	2916	58045
6	2917	43602
6	2918	28115
6	2919	78668
6	2920	68391
6	2921	9530
6	2922	25073
6	2923	92751
6	2924	47234
6	2925	48376
6	2926	32172
6	2927	95570
6	2928	57907
6	2929	4969
6	2930	77622
6	2931	44902
6	2932	28790
6	2933	96715
6	2934	44500
6	2935	13399
6	2936	22337
6	2937	65715
6	2938	52360
6	2939	54605
6	2940	83490
6	2941	66456
6	2942	79285
6	2943	81351
6	2944	46002
6	2945	72497
6	2946	90765
6	2947	17303
6	2948	13306
6	2949	92600
6	2950	89079
6	2951	97593
6	2952	72613
6	2953	99175
6	2954	9772
6	2955	67964
6	2956	14375
6	2957	42602
6	2958	39161
6	2959	27028
6	2960	67886
6	2961	86783
6	2962	91611
6	2963	75403
6	2964	78661
6	2965	94555
6	2966	26326
6	2967	72905
6	2968	40499
6	2969	21845
6	2970	74532
6	2971	84179
6	2972	30887
6	2973	35225
6	2974	81565
6	2975	18400
6	2976	92603
6	2977	7849
6	2978	97270
6	2979	90911
6	2980	36770
6	2981	82382
6	2982	38173
6	2983	95409
6	2984	8184
6	2985	96163
6	2986	61454
6	2987	37584
6	2988	31291
6	2989	6953
6	2990	19591
6	2991	53009
6	2992	68321
6	2993	30732
6	2994	72816
6	2995	54277
6	2996	14310
6	2997	97082
6	2998	96898
6	2999	12853
6	3000	76575
6	3001	36384
6	3002	95018
6	3003	68606
6	3004	60358
6	3005	8069
6	3006	28126
6	3007	90500
6	3008	80225
6	3009	69809
6	3010	3056
6	3011	15744
6	3012	33763
6	3013	97169
6	3014	34059
6	3015	9149
6	3016	12548
6	3017	19943
6	3018	57710
6	3019	93087
6	3020	94273
6	3021	36430
6	3022	33214
6	3023	67007
6	3024	1743
6	3025	2099
6	3026	44228
6	3027	58547
6	3028	13322
6	3029	57557
6	3030	63057
6	3031	22247
6	3032	21888
6	3033	32330
6	3034	33566
6	3035	27514
6	3036	87621
6	3037	36799
6	3038	97732
6	3039	74885
6	3040	67445
6	3041	24312
6	3042	8870
6	3043	52956
6	3044	90346
6	3045	90748
6	3046	7048
6	3047	88750
6	3048	84662
6	3049	5699
6	3050	17293
6	3051	22717
6	3052	36642
6	3053	26428
6	3054	49256
6	3055	92638
6	3056	34470
6	3057	85104
6	3058	96743
6	3059	11787
6	3060	43382
6	3061	72819
6	3062	7515
6	3063	46680
6	3064	8528
6	3065	13593
6	3066	78958
6	3067	18372
6	3068	72792
6	3069	97299
6	3070	59688
6	3071	6325
6	3072	7570
6	3073	70692
6	3074	54283
6	3075	21025
6	3076	87213
6	3077	22420
6	3078	7355
6	3079	18068
6	3080	16372
6	3081	38518
6	3082	6936
6	3083	57186
6	3084	72006
6	3085	34854
6	3086	84487
6	3087	33468
6	3088	20427
6	3089	67756
6	3090	21807
6	3091	52246
6	3092	51864
6	3093	20370
6	3094	91024
6	3095	82468
6	3096	25357
6	3097	20492
6	3098	28852
6	3099	18009
6	3100	72194
6	3101	19192
6	3102	19167
6	3103	93725
6	3104	46700
6	3105	53683
6	3106	24365
6	3107	63765
6	3108	93340
6	3109	4429
6	3110	71602
6	3111	53874
6	3112	4617
6	3113	4174
6	3114	98137
6	3115	22619
6	3116	34562
6	3117	12735
6	3118	99436
6	3119	61712
6	3120	77166
6	3121	99089
6	3122	73728
6	3123	65520
6	3124	89327
6	3125	61454
6	3126	7682
6	3127	77284
6	3128	88652
6	3129	12862
6	3130	20998
6	3131	9667
6	3132	146
6	3133	21779
6	3134	26059
6	3135	57064
6	3136	85485
6	3137	33873
6	3138	52520
6	3139	92489
6	3140	36383
6	3141	26666
6	3142	99576
6	3143	79924
6	3144	22434
6	3145	39244
6	3146	86631
6	3147	93395
6	3148	62637
6	3149	46748
6	3150	16907
6	3151	97703
6	3152	13377
6	3153	28974
6	3154	79135
6	3155	2670
6	3156	15623
6	3157	44235
6	3158	69031
6	3159	8457
6	3160	13799
6	3161	16344
6	3162	55894
6	3163	28597
6	3164	82145
6	3165	87738
6	3166	34038
6	3167	39983
6	3168	36711
6	3169	17884
6	3170	54062
6	3171	23581
6	3172	14688
6	3173	73133
6	3174	94928
6	3175	85810
6	3176	34004
6	3177	97329
6	3178	76081
6	3179	53354
6	3180	28548
6	3181	7837
6	3182	68926
6	3183	57486
6	3184	29838
6	3185	64483
6	3186	26305
6	3187	55393
6	3188	23308
6	3189	39798
6	3190	18574
6	3191	20855
6	3192	60112
6	3193	12491
6	3194	49173
6	3195	44691
6	3196	66222
6	3197	1039
6	3198	5693
6	3199	69183
6	3200	87096
6	3201	71476
6	3202	49162
6	3203	59621
6	3204	18105
6	3205	25973
6	3206	47902
6	3207	85566
6	3208	20835
6	3209	95884
6	3210	8468
6	3211	70780
6	3212	31423
6	3213	88399
6	3214	5079
6	3215	78226
6	3216	15796
6	3217	93696
6	3218	57865
6	3219	35374
6	3220	40323
6	3221	43617
6	3222	79655
6	3223	35435
6	3224	59268
6	3225	16936
6	3226	54651
6	3227	88173
6	3228	45512
6	3229	4108
6	3230	13613
6	3231	27004
6	3232	95273
6	3233	71868
6	3234	40728
6	3235	94037
6	3236	67058
6	3237	10712
6	3238	12723
6	3239	3744
6	3240	32184
6	3241	93392
6	3242	39315
6	3243	72408
6	3244	59116
6	3245	51724
6	3246	12738
6	3247	33663
6	3248	93821
6	3249	4002
6	3250	60055
6	3251	23910
6	3252	21500
6	3253	68112
6	3254	88610
6	3255	380
6	3256	41760
6	3257	41527
6	3258	94260
6	3259	17976
6	3260	53622
6	3261	17
6	3262	21596
6	3263	26299
6	3264	65642
6	3265	50183
6	3266	90612
6	3267	97754
6	3268	67432
6	3269	53969
6	3270	60328
6	3271	60189
6	3272	11242
6	3273	67814
6	3274	45342
6	3275	32058
6	3276	53364
6	3277	1503
6	3278	85932
6	3279	15284
6	3280	83537
6	3281	2048
6	3282	28596
6	3283	54015
6	3284	16740
6	3285	3416
6	3286	71898
6	3287	25311
6	3288	62208
6	3289	37464
6	3290	73834
6	3291	1835
6	3292	98053
6	3293	37900
6	3294	62839
6	3295	95154
6	3296	85746
6	3297	72881
6	3298	91071
6	3299	75582
6	3300	75477
6	3301	92561
6	3302	5967
6	3303	6485
6	3304	19791
6	3305	59987
6	3306	96460
6	3307	30010
6	3308	25851
6	3309	73702
6	3310	15057
6	3311	10061
6	3312	53723
6	3313	21014
6	3314	87341
6	3315	98020
6	3316	78010
6	3317	58635
6	3318	55002
6	3319	31894
6	3320	66236
6	3321	35291
6	3322	76274
6	3323	51893
6	3324	55617
6	3325	56727
6	3326	22797
6	3327	74974
6	3328	72066
6	3329	55756
6	3330	53649
6	3331	42263
6	3332	70268
6	3333	88317
6	3334	98373
6	3335	59605
6	3336	60710
6	3337	36265
6	3338	75856
6	3339	29991
6	3340	30953
6	3341	70139
6	3342	63319
6	3343	40230
6	3344	13729
6	3345	19240
6	3346	19080
6	3347	38059
6	3348	75382
6	3349	25248
6	3350	53748
6	3351	55956
6	3352	36835
6	3353	75749
6	3354	35366
6	3355	17065
6	3356	45333
6	3357	88495
6	3358	90264
6	3359	67443
6	3360	70805
6	3361	27548
6	3362	64094
6	3363	7059
6	3364	58260
6	3365	97416
6	3366	34354
6	3367	31438
6	3368	24687
6	3369	90813
6	3370	78250
6	3371	62401
6	3372	39623
6	3373	6266
6	3374	47163
6	3375	474
6	3376	1981
6	3377	18366
6	3378	35618
6	3379	63085
6	3380	302
6	3381	18567
6	3382	18903
6	3383	30271
6	3384	93339
6	3385	17899
6	3386	50169
6	3387	71075
6	3388	78300
6	3389	67454
6	3390	5898
6	3391	44567
6	3392	9090
6	3393	68657
6	3394	20785
6	3395	20735
6	3396	68637
6	3397	28055
6	3398	7557
6	3399	54539
6	3400	17397
6	3401	90581
6	3402	7396
6	3403	78446
6	3404	28817
6	3405	72046
6	3406	36912
6	3407	51082
6	3408	42727
6	3409	55120
6	3410	63444
6	3411	92206
6	3412	485
6	3413	79771
6	3414	2786
6	3415	82777
6	3416	91733
6	3417	17988
6	3418	59476
6	3419	31810
6	3420	13960
6	3421	22457
6	3422	96553
6	3423	52843
6	3424	6223
6	3425	8316
6	3426	24620
6	3427	80535
6	3428	52979
6	3429	11139
6	3430	17375
6	3431	38902
6	3432	4928
6	3433	74917
6	3434	79565
6	3435	87635
6	3436	42435
6	3437	12071
6	3438	84236
6	3439	53114
6	3440	74538
6	3441	80714
6	3442	94587
6	3443	96841
6	3444	91634
6	3445	96288
6	3446	14481
6	3447	59110
6	3448	32533
6	3449	58250
6	3450	47020
6	3451	87812
6	3452	58209
6	3453	64176
6	3454	91986
6	3455	77724
6	3456	44004
6	3457	66322
6	3458	42186
6	3459	3706
6	3460	75803
6	3461	15009
6	3462	9902
6	3463	51497
6	3464	81980
6	3465	98617
6	3466	7924
6	3467	64728
6	3468	68493
6	3469	43359
6	3470	17985
6	3471	44982
6	3472	53714
6	3473	45688
6	3474	41535
6	3475	89885
6	3476	36815
6	3477	88037
6	3478	33685
6	3479	29528
6	3480	22626
6	3481	20762
6	3482	28659
6	3483	40232
6	3484	90251
6	3485	39794
6	3486	83588
6	3487	59816
6	3488	11978
6	3489	72208
6	3490	14866
6	3491	23539
6	3492	48096
6	3493	3602
6	3494	92130
6	3495	38801
6	3496	29712
6	3497	2172
6	3498	52575
6	3499	52329
6	3500	30836
6	3501	754
6	3502	29764
6	3503	75712
6	3504	68222
6	3505	74556
6	3506	30584
6	3507	52916
6	3508	27284
6	3509	13624
6	3510	98466
6	3511	93114
6	3512	42542
6	3513	82085
6	3514	28229
6	3515	62236
6	3516	10642
6	3517	63129
6	3518	75267
6	3519	12854
6	3520	61858
6	3521	27419
6	3522	24256
6	3523	40320
6	3524	47575
6	3525	66255
6	3526	48274
6	3527	86430
6	3528	94211
6	3529	93712
6	3530	88791
6	3531	40180
6	3532	62756
6	3533	26603
6	3534	4902
6	3535	20366
6	3536	54486
6	3537	90611
6	3538	79771
6	3539	30900
6	3540	38200
6	3541	93770
6	3542	20727
6	3543	9056
6	3544	71379
6	3545	51213
6	3546	42155
6	3547	22617
6	3548	30313
6	3549	98509
6	3550	50780
6	3551	20791
6	3552	70974
6	3553	22441
6	3554	59865
6	3555	68237
6	3556	79512
6	3557	46004
6	3558	27283
6	3559	93981
6	3560	24403
6	3561	92862
6	3562	32958
6	3563	98601
6	3564	74507
6	3565	2166
6	3566	27453
6	3567	60063
6	3568	81989
6	3569	86144
6	3570	17255
6	3571	50591
6	3572	69163
6	3573	86654
6	3574	56597
6	3575	81722
6	3576	17266
6	3577	51470
6	3578	37498
6	3579	13225
6	3580	57523
6	3581	12205
6	3582	68693
6	3583	33974
6	3584	88231
6	3585	99740
6	3586	27462
6	3587	97652
6	3588	89764
6	3589	53290
6	3590	72599
6	3591	68106
6	3592	54376
6	3593	79354
6	3594	79824
6	3595	66540
6	3596	52833
6	3597	27007
6	3598	65414
6	3599	34843
6	3600	27094
6	3601	12609
6	3602	36574
6	3603	96320
6	3604	15235
6	3605	96603
6	3606	26262
6	3607	51865
6	3608	79972
6	3609	67181
6	3610	85552
6	3611	11228
6	3612	1196
6	3613	14904
6	3614	80889
6	3615	19535
6	3616	96408
6	3617	42813
6	3618	92173
6	3619	69543
6	3620	55146
6	3621	26617
6	3622	41306
6	3623	96628
6	3624	54824
6	3625	63826
6	3626	7475
6	3627	46907
6	3628	59543
6	3629	22382
6	3630	87920
6	3631	76483
6	3632	83677
6	3633	78076
6	3634	85984
6	3635	5088
6	3636	85369
6	3637	46825
6	3638	34375
6	3639	78690
6	3640	13551
6	3641	39527
6	3642	45177
6	3643	91071
6	3644	59415
6	3645	20131
6	3646	56086
6	3647	13228
6	3648	25702
6	3649	61719
6	3650	86569
6	3651	97945
6	3652	66930
6	3653	99291
6	3654	86393
6	3655	25238
6	3656	67587
6	3657	857
6	3658	90824
6	3659	12425
6	3660	18073
6	3661	54872
6	3662	53982
6	3663	26427
6	3664	75797
6	3665	2370
6	3666	93238
6	3667	18192
6	3668	91399
6	3669	60251
6	3670	71861
6	3671	71907
6	3672	83922
6	3673	35517
6	3674	41503
6	3675	25873
6	3676	25896
6	3677	38821
6	3678	39753
6	3679	55432
6	3680	20538
6	3681	48736
6	3682	75834
6	3683	23640
6	3684	36354
6	3685	71735
6	3686	35126
6	3687	84496
6	3688	26594
6	3689	79476
6	3690	13543
6	3691	77013
6	3692	74203
6	3693	50729
6	3694	68444
6	3695	60267
6	3696	32984
6	3697	1885
6	3698	88679
6	3699	52532
6	3700	59104
6	3701	74609
6	3702	15275
6	3703	63335
6	3704	3116
6	3705	11945
6	3706	380
6	3707	7649
6	3708	56588
6	3709	77666
6	3710	62158
6	3711	94164
6	3712	58859
6	3713	66096
6	3714	3142
6	3715	65012
6	3716	93405
6	3717	1361
6	3718	12901
6	3719	58479
6	3720	20861
6	3721	6287
6	3722	96012
6	3723	55004
6	3724	13024
6	3725	89849
6	3726	39687
6	3727	20035
6	3728	71824
6	3729	42105
6	3730	52062
6	3731	19337
6	3732	17728
6	3733	15114
6	3734	16209
6	3735	52849
6	3736	15244
6	3737	24764
6	3738	60818
6	3739	79895
6	3740	55622
6	3741	13596
6	3742	15390
6	3743	97247
6	3744	5240
6	3745	25457
6	3746	58489
6	3747	34176
6	3748	86223
6	3749	32505
6	3750	35985
6	3751	73440
6	3752	79792
6	3753	84035
6	3754	8294
6	3755	34575
6	3756	21463
6	3757	29196
6	3758	84871
6	3759	58416
6	3760	42076
6	3761	77544
6	3762	69824
6	3763	43316
6	3764	29506
6	3765	8151
6	3766	67191
6	3767	60546
6	3768	47908
6	3769	38426
6	3770	3865
6	3771	72890
6	3772	62509
6	3773	76380
6	3774	14767
6	3775	61626
6	3776	45878
6	3777	68314
6	3778	62344
6	3779	50357
6	3780	96922
6	3781	28887
6	3782	70219
6	3783	64061
6	3784	3399
6	3785	4298
6	3786	65832
6	3787	54433
6	3788	15303
6	3789	91982
6	3790	73772
6	3791	99038
6	3792	82623
6	3793	45394
6	3794	54649
6	3795	59124
6	3796	96503
6	3797	37663
6	3798	63462
6	3799	13105
6	3800	37308
6	3801	7833
6	3802	57635
6	3803	31054
6	3804	57127
6	3805	2529
6	3806	72756
6	3807	31118
6	3808	99591
6	3809	4305
6	3810	3133
6	3811	77387
6	3812	50238
6	3813	66923
6	3814	75921
6	3815	91059
6	3816	10079
6	3817	64914
6	3818	81433
6	3819	47610
6	3820	3036
6	3821	1114
6	3822	23243
6	3823	58942
6	3824	99038
6	3825	74526
6	3826	7254
6	3827	55189
6	3828	70594
6	3829	53653
6	3830	40211
6	3831	50886
6	3832	84166
6	3833	56011
6	3834	15933
6	3835	41945
6	3836	15100
6	3837	25645
6	3838	10862
6	3839	237
6	3840	64441
6	3841	90362
6	3842	5874
6	3843	70992
6	3844	35674
6	3845	1893
6	3846	96048
6	3847	18282
6	3848	88256
6	3849	48077
6	3850	83391
6	3851	79651
6	3852	98266
6	3853	37120
6	3854	15512
6	3855	2872
6	3856	28576
6	3857	96606
6	3858	58128
6	3859	10274
6	3860	70457
6	3861	5991
6	3862	4356
6	3863	61136
6	3864	95460
6	3865	74436
6	3866	9124
6	3867	24154
6	3868	10120
6	3869	73267
6	3870	71732
6	3871	12417
6	3872	49697
6	3873	92602
6	3874	73046
6	3875	25733
6	3876	26978
6	3877	81711
6	3878	8971
6	3879	50429
6	3880	96724
6	3881	10974
6	3882	57022
6	3883	31304
6	3884	90445
6	3885	4136
6	3886	5319
6	3887	53598
6	3888	7404
6	3889	81024
6	3890	65038
6	3891	98987
6	3892	8404
6	3893	39844
6	3894	26771
6	3895	76831
6	3896	598
6	3897	76027
6	3898	3627
6	3899	35533
6	3900	32227
6	3901	99657
6	3902	34858
6	3903	21815
6	3904	2926
6	3905	96373
6	3906	34266
6	3907	86675
6	3908	22468
6	3909	92813
6	3910	54168
6	3911	32059
6	3912	29173
6	3913	84395
6	3914	39462
6	3915	71091
6	3916	30663
6	3917	17474
6	3918	62909
6	3919	15453
6	3920	795
6	3921	66163
6	3922	75847
6	3923	72205
6	3924	22109
6	3925	29867
6	3926	25055
6	3927	7050
6	3928	89955
6	3929	48928
6	3930	15943
6	3931	19995
6	3932	57243
6	3933	29535
6	3934	68271
6	3935	96747
6	3936	69331
6	3937	44180
6	3938	23785
6	3939	47081
6	3940	84055
6	3941	93134
6	3942	68444
6	3943	14786
6	3944	80389
6	3945	94610
6	3946	34370
6	3947	26191
6	3948	358
6	3949	42085
6	3950	9295
6	3951	53408
6	3952	6213
6	3953	49570
6	3954	35537
6	3955	48453
6	3956	58726
6	3957	3753
6	3958	23368
6	3959	62855
6	3960	39482
6	3961	78824
6	3962	55207
6	3963	68717
6	3964	37222
6	3965	70045
6	3966	22331
6	3967	49070
6	3968	71941
6	3969	18447
6	3970	23030
6	3971	219
6	3972	17338
6	3973	32663
6	3974	267
6	3975	54650
6	3976	70648
6	3977	94053
6	3978	42950
6	3979	24071
6	3980	65732
6	3981	66549
6	3982	38154
6	3983	47899
6	3984	4496
6	3985	54645
6	3986	79599
6	3987	28182
6	3988	19084
6	3989	27057
6	3990	4851
6	3991	91874
6	3992	84871
6	3993	8450
6	3994	85205
6	3995	31414
6	3996	27117
6	3997	25220
6	3998	74692
6	3999	88423
6	4000	51406
6	4001	97946
6	4002	33006
6	4003	53989
6	4004	79485
6	4005	3630
6	4006	72822
6	4007	5277
6	4008	81991
6	4009	46155
6	4010	17370
6	4011	34630
6	4012	31695
6	4013	57598
6	4014	23044
6	4015	79621
6	4016	43247
6	4017	74810
6	4018	16046
6	4019	31110
6	4020	60110
6	4021	81616
6	4022	46915
6	4023	50867
6	4024	17870
6	4025	55923
6	4026	24884
6	4027	68821
6	4028	64292
6	4029	12220
6	4030	5019
6	4031	5650
6	4032	71025
6	4033	56625
6	4034	7148
6	4035	40825
6	4036	26837
6	4037	42432
6	4038	29538
6	4039	63479
6	4040	47186
6	4041	44732
6	4042	26482
6	4043	47747
6	4044	83966
6	4045	42187
6	4046	56455
6	4047	56189
6	4048	91687
6	4049	91524
6	4050	54192
6	4051	89535
6	4052	47442
6	4053	50413
6	4054	94093
6	4055	10965
6	4056	69593
6	4057	63921
6	4058	34886
6	4059	63738
6	4060	32469
6	4061	79653
6	4062	62221
6	4063	48242
6	4064	68307
6	4065	18580
6	4066	57019
6	4067	6129
6	4068	50320
6	4069	73472
6	4070	3791
6	4071	40943
6	4072	74862
6	4073	3034
6	4074	90936
6	4075	91026
6	4076	76759
6	4077	74029
6	4078	892
6	4079	44689
6	4080	91986
6	4081	2235
6	4082	77296
6	4083	61991
6	4084	36519
6	4085	88670
6	4086	51895
6	4087	38956
6	4088	58411
6	4089	19379
6	4090	41493
6	4091	51930
6	4092	13337
6	4093	24728
6	4094	2233
6	4095	4990
6	4096	64252
6	4097	54644
6	4098	13353
6	4099	3706
6	4100	87409
6	4101	80858
6	4102	86593
6	4103	50561
6	4104	41249
6	4105	80948
6	4106	76565
6	4107	64024
6	4108	89302
6	4109	83481
6	4110	26366
6	4111	5365
6	4112	52689
6	4113	63374
6	4114	95612
6	4115	45731
6	4116	50260
6	4117	32085
6	4118	79837
6	4119	13424
6	4120	88074
6	4121	17359
6	4122	26381
6	4123	38570
6	4124	71313
6	4125	12156
6	4126	46824
6	4127	24724
6	4128	47930
6	4129	89407
6	4130	2758
6	4131	50893
6	4132	58986
6	4133	61188
6	4134	50145
6	4135	99363
6	4136	76992
6	4137	22651
6	4138	2004
6	4139	68903
6	4140	84777
6	4141	3906
6	4142	54720
6	4143	56567
6	4144	59895
6	4145	96475
6	4146	8547
6	4147	58276
6	4148	68709
6	4149	68325
6	4150	29361
6	4151	95841
6	4152	83908
6	4153	62214
6	4154	83004
6	4155	51863
6	4156	67614
6	4157	60645
6	4158	79338
6	4159	4055
6	4160	77992
6	4161	31845
6	4162	8669
6	4163	95253
6	4164	92642
6	4165	38137
6	4166	67592
6	4167	50206
6	4168	50795
6	4169	76950
6	4170	99029
6	4171	18228
6	4172	33801
6	4173	50091
6	4174	29643
6	4175	49382
6	4176	62478
6	4177	90340
6	4178	49215
6	4179	92185
6	4180	71773
6	4181	75528
6	4182	46183
6	4183	6293
6	4184	36803
6	4185	62292
6	4186	45852
6	4187	42205
6	4188	78118
6	4189	20956
6	4190	27769
6	4191	95354
6	4192	50619
6	4193	34001
6	4194	53074
6	4195	94018
6	4196	41206
6	4197	25796
6	4198	26430
6	4199	1863
6	4200	11663
6	4201	26795
6	4202	26159
6	4203	16965
6	4204	86002
6	4205	48734
6	4206	71555
6	4207	13027
6	4208	67737
6	4209	2484
6	4210	19146
6	4211	35747
6	4212	60209
6	4213	9608
6	4214	29532
6	4215	25747
6	4216	61915
6	4217	8084
6	4218	77375
6	4219	75967
6	4220	9139
6	4221	30527
6	4222	73744
6	4223	65997
6	4224	98850
6	4225	53473
6	4226	43933
6	4227	27133
6	4228	35077
6	4229	39381
6	4230	90703
6	4231	48969
6	4232	82822
6	4233	46131
6	4234	20424
6	4235	49973
6	4236	66841
6	4237	84409
6	4238	48972
6	4239	43141
6	4240	81499
6	4241	17022
6	4242	57160
6	4243	9092
6	4244	89603
6	4245	30339
6	4246	41773
6	4247	28323
6	4248	48204
6	4249	30481
6	4250	44509
6	4251	17123
6	4252	88296
6	4253	43237
6	4254	39830
6	4255	83318
6	4256	26938
6	4257	36860
6	4258	63311
6	4259	93240
6	4260	88721
6	4261	40527
6	4262	85003
6	4263	44317
6	4264	16607
6	4265	35896
6	4266	17224
6	4267	46266
6	4268	97034
6	4269	34520
6	4270	16414
6	4271	61775
6	4272	16380
6	4273	68752
6	4274	84876
6	4275	61286
6	4276	57007
6	4277	40290
6	4278	81107
6	4279	66274
6	4280	32788
6	4281	48801
6	4282	13977
6	4283	7705
6	4284	40145
6	4285	37872
6	4286	70544
6	4287	39165
6	4288	91602
6	4289	59007
6	4290	36153
6	4291	96820
6	4292	75242
6	4293	61260
6	4294	18036
6	4295	84833
6	4296	30725
6	4297	40018
6	4298	31938
6	4299	19488
6	4300	15944
6	4301	11113
6	4302	82726
6	4303	40865
6	4304	69409
6	4305	62228
6	4306	36685
6	4307	39947
6	4308	45516
6	4309	18286
6	4310	26043
6	4311	69226
6	4312	58578
6	4313	49112
6	4314	97097
6	4315	91725
6	4316	82624
6	4317	6332
6	4318	80861
6	4319	43682
6	4320	83350
6	4321	19818
6	4322	38239
6	4323	22519
6	4324	96617
6	4325	35900
6	4326	60373
6	4327	98254
6	4328	71251
6	4329	75904
6	4330	92047
6	4331	96071
6	4332	56836
6	4333	87332
6	4334	18718
6	4335	13938
6	4336	8039
6	4337	68226
6	4338	61789
6	4339	56068
6	4340	57351
6	4341	44976
6	4342	92412
6	4343	9714
6	4344	62244
6	4345	84088
6	4346	38136
6	4347	83468
6	4348	15100
6	4349	97376
6	4350	83661
6	4351	58383
6	4352	48899
6	4353	78395
6	4354	8802
6	4355	26459
6	4356	9682
6	4357	9050
6	4358	75918
6	4359	85896
6	4360	95225
6	4361	96289
6	4362	86933
6	4363	63570
6	4364	29453
6	4365	46039
6	4366	50252
6	4367	26398
6	4368	14621
6	4369	14811
6	4370	57821
6	4371	95374
6	4372	22775
6	4373	35623
6	4374	87607
6	4375	38382
6	4376	57367
6	4377	22306
6	4378	26436
6	4379	76934
6	4380	57507
6	4381	177
6	4382	22172
6	4383	16210
6	4384	36644
6	4385	88846
6	4386	45437
6	4387	3548
6	4388	32911
6	4389	29145
6	4390	57348
6	4391	24651
6	4392	12540
6	4393	56702
6	4394	14724
6	4395	924
6	4396	42577
6	4397	83053
6	4398	19750
6	4399	81245
6	4400	4596
6	4401	19715
6	4402	67739
6	4403	12979
6	4404	576
6	4405	10504
6	4406	9288
6	4407	81478
6	4408	4505
6	4409	41620
6	4410	23803
6	4411	64888
6	4412	19350
6	4413	56388
6	4414	7289
6	4415	25770
6	4416	18959
6	4417	21103
6	4418	77529
6	4419	33090
6	4420	15536
6	4421	41166
6	4422	61672
6	4423	77170
6	4424	88648
6	4425	49727
6	4426	27057
6	4427	83692
6	4428	88088
6	4429	20834
6	4430	48593
6	4431	23133
6	4432	53883
6	4433	88704
6	4434	24190
6	4435	9535
6	4436	12278
6	4437	63878
6	4438	34767
6	4439	28816
6	4440	73873
6	4441	1767
6	4442	66595
6	4443	43901
6	4444	88646
6	4445	35091
6	4446	77297
6	4447	13153
6	4448	55660
6	4449	47212
6	4450	9925
6	4451	85809
6	4452	51687
6	4453	59586
6	4454	71655
6	4455	10434
6	4456	71789
6	4457	11937
6	4458	81335
6	4459	94371
6	4460	35183
6	4461	78236
6	4462	9212
6	4463	66928
6	4464	44296
6	4465	11475
6	4466	72771
6	4467	40365
6	4468	11819
6	4469	36695
6	4470	69154
6	4471	48662
6	4472	9341
6	4473	83052
6	4474	8342
6	4475	95268
6	4476	99642
6	4477	71291
6	4478	47242
6	4479	77424
6	4480	88251
6	4481	98284
6	4482	80014
6	4483	10597
6	4484	84409
6	4485	31216
6	4486	40686
6	4487	53263
6	4488	48039
6	4489	40442
6	4490	56328
6	4491	25392
6	4492	29789
6	4493	30601
6	4494	25746
6	4495	96454
6	4496	21671
6	4497	87882
6	4498	1153
6	4499	9096
6	4500	12836
6	4501	83858
6	4502	2629
6	4503	62275
6	4504	31129
6	4505	50058
6	4506	26157
6	4507	21684
6	4508	55867
6	4509	80987
6	4510	11045
6	4511	63187
6	4512	21487
6	4513	13186
6	4514	85574
6	4515	67196
6	4516	54744
6	4517	29342
6	4518	53651
6	4519	77263
6	4520	39880
6	4521	10293
6	4522	63764
6	4523	74842
6	4524	47619
6	4525	47652
6	4526	13729
6	4527	14823
6	4528	18931
6	4529	29934
6	4530	90835
6	4531	55655
6	4532	54135
6	4533	64702
6	4534	95566
6	4535	79741
6	4536	51214
6	4537	64145
6	4538	80959
6	4539	27214
6	4540	34929
6	4541	97088
6	4542	10631
6	4543	92828
6	4544	2026
6	4545	88756
6	4546	28137
6	4547	6429
6	4548	99060
6	4549	68657
6	4550	71831
6	4551	81782
6	4552	20543
6	4553	88965
6	4554	16190
6	4555	66156
6	4556	21138
6	4557	30806
6	4558	27854
6	4559	59121
6	4560	22681
6	4561	76563
6	4562	31938
6	4563	17889
6	4564	99554
6	4565	25418
6	4566	29478
6	4567	83741
6	4568	89915
6	4569	75419
6	4570	94853
6	4571	41790
6	4572	8489
6	4573	29650
6	4574	4803
6	4575	27716
6	4576	74741
6	4577	27884
6	4578	39699
6	4579	95835
6	4580	63021
6	4581	31977
6	4582	96702
6	4583	94513
6	4584	44327
6	4585	79494
6	4586	38599
6	4587	47384
6	4588	30927
6	4589	39286
6	4590	73739
6	4591	99316
6	4592	26164
6	4593	19888
6	4594	12425
6	4595	11751
6	4596	77221
6	4597	7286
6	4598	6563
6	4599	97651
6	4600	80441
6	4601	29568
6	4602	10755
6	4603	1754
6	4604	93665
6	4605	4067
6	4606	94832
6	4607	21915
6	4608	71897
6	4609	17290
6	4610	38117
6	4611	51074
6	4612	51079
6	4613	55634
6	4614	61364
6	4615	13055
6	4616	45737
6	4617	61361
6	4618	43678
6	4619	27092
6	4620	63567
6	4621	47417
6	4622	97088
6	4623	47934
6	4624	72178
6	4625	17312
6	4626	93343
6	4627	40082
6	4628	83439
6	4629	48795
6	4630	61893
6	4631	77194
6	4632	97538
6	4633	94777
6	4634	8196
6	4635	93130
6	4636	78504
6	4637	45333
6	4638	1760
6	4639	99199
6	4640	80010
6	4641	30991
6	4642	92880
6	4643	55571
6	4644	42886
6	4645	84034
6	4646	14976
6	4647	34086
6	4648	62847
6	4649	9897
6	4650	46728
6	4651	90506
6	4652	8867
6	4653	683
6	4654	72810
6	4655	27548
6	4656	23100
6	4657	50658
6	4658	16064
6	4659	65580
6	4660	42109
6	4661	87671
6	4662	24465
6	4663	55458
6	4664	47421
6	4665	35732
6	4666	48216
6	4667	44134
6	4668	56720
6	4669	93638
6	4670	41511
6	4671	29223
6	4672	48260
6	4673	75091
6	4674	33534
6	4675	64194
6	4676	16387
6	4677	43374
6	4678	1911
6	4679	66946
6	4680	44881
6	4681	35946
6	4682	41620
6	4683	99530
6	4684	67335
6	4685	97218
6	4686	47729
6	4687	20900
6	4688	89318
6	4689	99422
6	4690	45957
6	4691	46205
6	4692	47691
6	4693	36377
6	4694	2871
6	4695	84428
6	4696	62632
6	4697	57158
6	4698	15071
6	4699	1771
6	4700	18917
6	4701	60544
6	4702	46470
6	4703	47238
6	4704	67051
6	4705	69085
6	4706	40510
6	4707	63077
6	4708	22507
6	4709	64009
6	4710	60834
6	4711	89228
6	4712	33971
6	4713	87179
6	4714	31048
6	4715	37298
6	4716	30191
6	4717	44859
6	4718	78944
6	4719	45922
6	4720	21683
6	4721	68833
6	4722	20913
6	4723	26350
6	4724	72473
6	4725	95386
6	4726	53450
6	4727	3372
6	4728	41501
6	4729	22824
6	4730	14214
6	4731	90033
6	4732	36439
6	4733	2980
6	4734	36458
6	4735	86076
6	4736	28286
6	4737	71590
6	4738	76469
6	4739	78398
6	4740	29105
6	4741	19772
6	4742	10405
6	4743	66827
6	4744	5700
6	4745	68694
6	4746	75248
6	4747	90622
6	4748	58845
6	4749	10105
6	4750	43748
6	4751	51149
6	4752	12494
6	4753	67964
6	4754	4044
6	4755	69876
6	4756	83118
6	4757	37263
6	4758	25998
6	4759	67472
6	4760	37899
6	4761	25698
6	4762	8590
6	4763	32366
6	4764	69718
6	4765	73898
6	4766	5237
6	4767	23999
6	4768	2865
6	4769	55645
6	4770	76694
6	4771	51260
6	4772	12531
6	4773	47317
6	4774	36322
6	4775	94374
6	4776	81083
6	4777	52772
6	4778	456
6	4779	86051
6	4780	53279
6	4781	18343
6	4782	32000
6	4783	1337
6	4784	21324
6	4785	13677
6	4786	81940
6	4787	615
6	4788	86142
6	4789	76397
6	4790	44229
6	4791	72713
6	4792	4349
6	4793	48726
6	4794	22267
6	4795	49074
6	4796	78929
6	4797	85482
6	4798	52454
6	4799	82899
6	4800	80142
6	4801	22014
6	4802	31109
6	4803	32794
6	4804	58514
6	4805	95451
6	4806	16769
6	4807	63948
6	4808	92001
6	4809	68966
6	4810	52054
6	4811	47207
6	4812	34487
6	4813	15198
6	4814	39664
6	4815	15184
6	4816	46000
6	4817	94448
6	4818	12923
6	4819	34411
6	4820	11543
6	4821	56159
6	4822	2094
6	4823	47314
6	4824	87079
6	4825	55944
6	4826	35984
6	4827	974
6	4828	52441
6	4829	52895
6	4830	3222
6	4831	70651
6	4832	79298
6	4833	73917
6	4834	93537
6	4835	82393
6	4836	45076
6	4837	77469
6	4838	24258
6	4839	70059
6	4840	71835
6	4841	36877
6	4842	12908
6	4843	79139
6	4844	40474
6	4845	23886
6	4846	95670
6	4847	81922
6	4848	12911
6	4849	96004
6	4850	86204
6	4851	20347
6	4852	25484
6	4853	34614
6	4854	8784
6	4855	23329
6	4856	82820
6	4857	17811
6	4858	44393
6	4859	58525
6	4860	657
6	4861	92192
6	4862	96804
6	4863	40245
6	4864	71524
6	4865	87012
6	4866	46288
6	4867	43352
6	4868	56683
6	4869	73066
6	4870	79228
6	4871	43201
6	4872	11516
6	4873	11207
6	4874	41437
6	4875	91546
6	4876	98862
6	4877	27160
6	4878	52984
6	4879	30534
6	4880	55283
6	4881	44694
6	4882	37369
6	4883	23979
6	4884	17465
6	4885	34248
6	4886	83480
6	4887	46069
6	4888	84631
6	4889	60675
6	4890	24447
6	4891	64453
6	4892	70165
6	4893	45641
6	4894	97560
6	4895	47710
6	4896	48360
6	4897	27951
6	4898	58229
6	4899	5045
6	4900	7474
6	4901	64944
6	4902	18161
6	4903	74832
6	4904	44035
6	4905	89115
6	4906	41845
6	4907	85923
6	4908	69878
6	4909	46463
6	4910	52503
6	4911	34789
6	4912	3814
6	4913	63455
6	4914	4970
6	4915	97129
6	4916	45392
6	4917	21449
6	4918	32636
6	4919	70958
6	4920	19729
6	4921	76581
6	4922	60953
6	4923	2734
6	4924	22597
6	4925	44816
6	4926	31435
6	4927	86611
6	4928	67381
6	4929	74734
6	4930	71443
6	4931	18753
6	4932	89678
6	4933	30565
6	4934	22025
6	4935	81997
6	4936	82366
6	4937	5060
6	4938	59098
6	4939	18409
6	4940	44138
6	4941	45621
6	4942	54437
6	4943	55792
6	4944	41472
6	4945	121
6	4946	94274
6	4947	43615
6	4948	37199
6	4949	69653
6	4950	38736
6	4951	30108
6	4952	34613
6	4953	42919
6	4954	21743
6	4955	25548
6	4956	76895
6	4957	12639
6	4958	66434
6	4959	45698
6	4960	91696
6	4961	77604
6	4962	7035
6	4963	21732
6	4964	47936
6	4965	93428
6	4966	15223
6	4967	87707
6	4968	57856
6	4969	69658
6	4970	19845
6	4971	41458
6	4972	50198
6	4973	34222
6	4974	45560
6	4975	76677
6	4976	28677
6	4977	90218
6	4978	45199
6	4979	27629
6	4980	92128
6	4981	59691
6	4982	85812
6	4983	82762
6	4984	23518
6	4985	15140
6	4986	7662
6	4987	98303
6	4988	31674
6	4989	43693
6	4990	71953
6	4991	59498
6	4992	55935
6	4993	24837
6	4994	53442
6	4995	29224
6	4996	35974
6	4997	21542
6	4998	51592
6	4999	17671
6	5000	52425
6	5001	87002
6	5002	8691
6	5003	20954
6	5004	89416
6	5005	5083
6	5006	73394
6	5007	37196
6	5008	95784
6	5009	61647
6	5010	87674
6	5011	148
6	5012	62734
6	5013	99073
6	5014	17911
6	5015	76353
6	5016	3423
6	5017	14909
6	5018	55413
6	5019	25623
6	5020	71765
6	5021	801
6	5022	84073
6	5023	49031
6	5024	53938
6	5025	48088
6	5026	18678
6	5027	82604
6	5028	50835
6	5029	62530
6	5030	71751
6	5031	23379
6	5032	66773
6	5033	68985
6	5034	18346
6	5035	6264
6	5036	49716
6	5037	96256
6	5038	39354
6	5039	15335
6	5040	1222
6	5041	10004
6	5042	43633
6	5043	12324
6	5044	47562
6	5045	44138
6	5046	59653
6	5047	3085
6	5048	59992
6	5049	16013
6	5050	39789
6	5051	33479
6	5052	91879
6	5053	38561
6	5054	30356
6	5055	85119
6	5056	53338
6	5057	73635
6	5058	15275
6	5059	59437
6	5060	36207
6	5061	23038
6	5062	24762
6	5063	21786
6	5064	60020
6	5065	64325
6	5066	99791
6	5067	47513
6	5068	77409
6	5069	22332
6	5070	55195
6	5071	38398
6	5072	55879
6	5073	88123
6	5074	31144
6	5075	33584
6	5076	66510
6	5077	17633
6	5078	47875
6	5079	20277
6	5080	40455
6	5081	62027
6	5082	91329
6	5083	30652
6	5084	98076
6	5085	70682
6	5086	40024
6	5087	96662
6	5088	28000
6	5089	20520
6	5090	6381
6	5091	95311
6	5092	92484
6	5093	92416
6	5094	15626
6	5095	29620
6	5096	31350
6	5097	79027
6	5098	70183
6	5099	9976
6	5100	19808
6	5101	93283
6	5102	93017
6	5103	3974
6	5104	93597
6	5105	36663
6	5106	52382
6	5107	70024
6	5108	10847
6	5109	19096
6	5110	14016
6	5111	54005
6	5112	47061
6	5113	16103
6	5114	47263
6	5115	88852
6	5116	62320
6	5117	44482
6	5118	36601
6	5119	64415
6	5120	55156
6	5121	78597
6	5122	69289
6	5123	52429
6	5124	16508
6	5125	73966
6	5126	42870
6	5127	32836
6	5128	76753
6	5129	9679
6	5130	52711
6	5131	22611
6	5132	22746
6	5133	33035
6	5134	54675
6	5135	61431
6	5136	42467
6	5137	18855
6	5138	35983
6	5139	62359
6	5140	44873
6	5141	32423
6	5142	33937
6	5143	75405
6	5144	56741
6	5145	68608
6	5146	89246
6	5147	90028
6	5148	87485
6	5149	83952
6	5150	93488
6	5151	71483
6	5152	94917
6	5153	84418
6	5154	87639
6	5155	97572
6	5156	85833
6	5157	59268
6	5158	15277
6	5159	44583
6	5160	8069
6	5161	14702
6	5162	13833
6	5163	3818
6	5164	78594
6	5165	54771
6	5166	21684
6	5167	72837
6	5168	20362
6	5169	32405
6	5170	93073
6	5171	91199
6	5172	79257
6	5173	38930
6	5174	21718
6	5175	90616
6	5176	12045
6	5177	72558
6	5178	80634
6	5179	40363
6	5180	91816
6	5181	39096
6	5182	27755
6	5183	27919
6	5184	31261
6	5185	33780
6	5186	6337
6	5187	94948
6	5188	76135
6	5189	63080
6	5190	247
6	5191	34514
6	5192	62505
6	5193	79011
6	5194	86081
6	5195	82837
6	5196	63429
6	5197	94719
6	5198	87953
6	5199	20837
6	5200	97969
6	5201	89549
6	5202	20298
6	5203	49137
6	5204	48172
6	5205	86147
6	5206	56551
6	5207	13021
6	5208	26143
6	5209	67600
6	5210	95645
6	5211	10316
6	5212	33907
6	5213	72176
6	5214	19308
6	5215	78527
6	5216	3420
6	5217	2423
6	5218	88953
6	5219	29005
6	5220	28142
6	5221	84081
6	5222	89979
6	5223	41218
6	5224	85833
6	5225	38978
6	5226	87104
6	5227	36051
6	5228	48980
6	5229	31153
6	5230	78332
6	5231	8739
6	5232	62916
6	5233	52277
6	5234	51399
6	5235	74738
6	5236	41712
6	5237	25667
6	5238	69847
6	5239	36255
6	5240	7159
6	5241	77583
6	5242	2985
6	5243	20616
6	5244	84650
6	5245	25127
6	5246	47332
6	5247	94060
6	5248	5550
6	5249	53536
6	5250	59943
6	5251	42194
6	5252	8527
6	5253	28923
6	5254	99649
6	5255	26320
6	5256	66989
6	5257	51988
6	5258	29777
6	5259	56789
6	5260	60925
6	5261	14798
6	5262	65036
6	5263	69948
6	5264	44100
6	5265	25573
6	5266	97002
6	5267	43413
6	5268	11376
6	5269	34483
6	5270	57362
6	5271	49417
6	5272	85661
6	5273	12365
6	5274	93291
6	5275	18201
6	5276	79840
6	5277	64387
6	5278	52169
6	5279	81438
6	5280	49667
6	5281	43667
6	5282	3159
6	5283	99704
6	5284	81165
6	5285	90360
6	5286	31851
6	5287	85281
6	5288	72448
6	5289	45779
6	5290	62911
6	5291	38478
6	5292	75986
6	5293	47430
6	5294	97363
6	5295	54734
6	5296	6874
6	5297	62957
6	5298	67197
6	5299	28260
6	5300	13790
6	5301	66981
6	5302	46947
6	5303	5229
6	5304	36337
6	5305	14573
6	5306	93160
6	5307	30915
6	5308	52731
6	5309	52891
6	5310	4913
6	5311	78384
6	5312	70035
6	5313	17504
6	5314	58196
6	5315	54493
6	5316	51565
6	5317	56037
6	5318	38084
6	5319	95565
6	5320	16624
6	5321	83330
6	5322	56094
6	5323	34115
6	5324	18463
6	5325	91000
6	5326	7782
6	5327	46864
6	5328	17226
6	5329	77814
6	5330	71633
6	5331	82824
6	5332	60559
6	5333	3982
6	5334	98199
6	5335	58689
6	5336	49853
6	5337	82220
6	5338	67048
6	5339	62745
6	5340	2165
6	5341	25887
6	5342	27118
6	5343	77959
6	5344	79391
6	5345	8172
6	5346	11872
6	5347	11417
6	5348	58693
6	5349	75009
6	5350	96995
6	5351	92130
6	5352	91312
6	5353	31748
6	5354	72589
6	5355	38125
6	5356	87971
6	5357	94629
6	5358	82981
6	5359	23262
6	5360	845
6	5361	22912
6	5362	58492
6	5363	67686
6	5364	30009
6	5365	10401
6	5366	66574
6	5367	90181
6	5368	93538
6	5369	67585
6	5370	72515
6	5371	28810
6	5372	60221
6	5373	77526
6	5374	13444
6	5375	28390
6	5376	92991
6	5377	76876
6	5378	33446
6	5379	98680
6	5380	31772
6	5381	87459
6	5382	27030
6	5383	45612
6	5384	90551
6	5385	48254
6	5386	30791
6	5387	74724
6	5388	16447
6	5389	5162
6	5390	33478
6	5391	96179
6	5392	71913
6	5393	14116
6	5394	19390
6	5395	38527
6	5396	48539
6	5397	11796
6	5398	26369
6	5399	28554
6	5400	2070
6	5401	37667
6	5402	85597
6	5403	34551
6	5404	89704
6	5405	77673
6	5406	59434
6	5407	26717
6	5408	19006
6	5409	65617
6	5410	67504
6	5411	42676
6	5412	30720
6	5413	54958
6	5414	2070
6	5415	34379
6	5416	4002
6	5417	56845
6	5418	58113
6	5419	65623
6	5420	92315
6	5421	67798
6	5422	50559
6	5423	64305
6	5424	24003
6	5425	84052
6	5426	28055
6	5427	37001
6	5428	36344
6	5429	93109
6	5430	64241
6	5431	48646
6	5432	65240
6	5433	94751
6	5434	20202
6	5435	65984
6	5436	72687
6	5437	9938
6	5438	98352
6	5439	46340
6	5440	68970
6	5441	56553
6	5442	47626
6	5443	69305
6	5444	36089
6	5445	6103
6	5446	611
6	5447	65139
6	5448	1380
6	5449	45832
6	5450	87282
6	5451	71536
6	5452	49221
6	5453	72947
6	5454	22166
6	5455	40710
6	5456	84595
6	5457	88518
6	5458	49050
6	5459	36492
6	5460	87381
6	5461	5723
6	5462	48375
6	5463	25895
6	5464	7457
6	5465	17224
6	5466	99548
6	5467	20422
6	5468	30924
6	5469	71731
6	5470	90970
6	5471	49426
6	5472	5972
6	5473	92199
6	5474	59662
6	5475	58817
6	5476	29682
6	5477	85337
6	5478	57063
6	5479	63447
6	5480	76878
6	5481	30248
6	5482	60286
6	5483	56824
6	5484	42887
6	5485	16853
6	5486	85671
6	5487	97176
6	5488	29442
6	5489	76715
6	5490	93847
6	5491	61839
6	5492	82969
6	5493	43112
6	5494	25107
6	5495	51659
6	5496	13340
6	5497	95592
6	5498	33634
6	5499	69898
6	5500	69432
6	5501	71838
6	5502	21054
6	5503	80330
6	5504	40820
6	5505	62207
6	5506	68023
6	5507	63063
6	5508	74801
6	5509	71717
6	5510	3503
6	5511	62213
6	5512	35755
6	5513	88520
6	5514	17410
6	5515	23795
6	5516	92397
6	5517	4800
6	5518	52612
6	5519	72160
6	5520	99344
6	5521	31270
6	5522	10184
6	5523	3149
6	5524	89104
6	5525	44792
6	5526	52573
6	5527	32467
6	5528	77576
6	5529	60662
6	5530	53815
6	5531	36079
6	5532	71394
6	5533	90485
6	5534	3738
6	5535	30182
6	5536	28984
6	5537	98358
6	5538	49048
6	5539	52011
6	5540	9633
6	5541	72370
6	5542	16592
6	5543	46804
6	5544	96689
6	5545	45544
6	5546	57453
6	5547	96355
6	5548	73873
6	5549	2368
6	5550	62185
6	5551	4477
6	5552	3648
6	5553	17928
6	5554	99418
6	5555	21941
6	5556	11261
6	5557	11595
6	5558	18196
6	5559	86468
6	5560	71333
6	5561	78992
6	5562	40993
6	5563	2003
6	5564	93215
6	5565	26742
6	5566	44436
6	5567	86071
6	5568	92167
6	5569	14316
6	5570	13926
6	5571	62995
6	5572	2644
6	5573	6428
6	5574	75240
6	5575	20230
6	5576	34765
6	5577	62746
6	5578	137
6	5579	86800
6	5580	3121
6	5581	18406
6	5582	90137
6	5583	83278
6	5584	65738
6	5585	86226
6	5586	19671
6	5587	5378
6	5588	4454
6	5589	58650
6	5590	55879
6	5591	71913
6	5592	27269
6	5593	74060
6	5594	35044
6	5595	76089
6	5596	86946
6	5597	48266
6	5598	65846
6	5599	35224
6	5600	11949
6	5601	52412
6	5602	55890
6	5603	92196
6	5604	93697
6	5605	64507
6	5606	52945
6	5607	40679
6	5608	58669
6	5609	37886
6	5610	61096
6	5611	71855
6	5612	29074
6	5613	2419
6	5614	42560
6	5615	88955
6	5616	56960
6	5617	76123
6	5618	74858
6	5619	16280
6	5620	60352
6	5621	15197
6	5622	99638
6	5623	54151
6	5624	39144
6	5625	45264
6	5626	25463
6	5627	33624
6	5628	95477
6	5629	37192
6	5630	21185
6	5631	55050
6	5632	20652
6	5633	74502
6	5634	95930
6	5635	98812
6	5636	87909
6	5637	15963
6	5638	82915
6	5639	37391
6	5640	35221
6	5641	2719
6	5642	57418
6	5643	60314
6	5644	92921
6	5645	3613
6	5646	53950
6	5647	71890
6	5648	17909
6	5649	48764
6	5650	77852
6	5651	39868
6	5652	52033
6	5653	83673
6	5654	86639
6	5655	97820
6	5656	21808
6	5657	64884
6	5658	40778
6	5659	38154
6	5660	4656
6	5661	810
6	5662	70713
6	5663	96061
6	5664	47710
6	5665	35329
6	5666	78916
6	5667	82031
6	5668	6932
6	5669	7026
6	5670	28907
6	5671	10660
6	5672	51946
6	5673	84817
6	5674	80919
6	5675	69772
6	5676	36804
6	5677	67402
6	5678	98072
6	5679	4545
6	5680	63850
6	5681	10064
6	5682	94106
6	5683	62565
6	5684	14384
6	5685	11769
6	5686	95099
6	5687	10190
6	5688	85529
6	5689	87544
6	5690	51494
6	5691	72534
6	5692	51519
6	5693	51442
6	5694	43956
6	5695	94772
6	5696	19575
6	5697	28456
6	5698	81356
6	5699	18556
6	5700	91587
6	5701	54747
6	5702	67226
6	5703	77127
6	5704	90575
6	5705	40103
6	5706	2266
6	5707	16010
6	5708	48293
6	5709	76984
6	5710	7050
6	5711	26695
6	5712	56414
6	5713	35693
6	5714	12604
6	5715	91974
6	5716	3273
6	5717	30566
6	5718	60357
6	5719	50107
6	5720	23775
6	5721	38000
6	5722	40715
6	5723	34076
6	5724	63373
6	5725	72832
6	5726	17712
6	5727	86482
6	5728	57520
6	5729	62048
6	5730	92065
6	5731	2836
6	5732	79482
6	5733	99765
6	5734	45732
6	5735	21239
6	5736	18045
6	5737	2558
6	5738	69862
6	5739	99840
6	5740	29607
6	5741	9029
6	5742	5816
6	5743	1951
6	5744	34948
6	5745	5329
6	5746	26248
6	5747	58755
6	5748	86796
6	5749	42308
6	5750	51813
6	5751	22667
6	5752	42455
6	5753	20172
6	5754	96857
6	5755	98464
6	5756	5396
6	5757	95530
6	5758	56352
6	5759	80580
6	5760	52705
6	5761	21173
6	5762	31926
6	5763	31380
6	5764	92583
6	5765	65851
6	5766	35144
6	5767	89101
6	5768	58113
6	5769	57923
6	5770	91347
6	5771	59204
6	5772	24446
6	5773	7227
6	5774	49994
6	5775	23938
6	5776	20482
6	5777	99423
6	5778	79495
6	5779	9658
6	5780	26689
6	5781	58038
6	5782	55809
6	5783	75989
6	5784	8538
6	5785	380
6	5786	29649
6	5787	15550
6	5788	47932
6	5789	13978
6	5790	36798
6	5791	55856
6	5792	93512
6	5793	84767
6	5794	75652
6	5795	39458
6	5796	1148
6	5797	53145
6	5798	36062
6	5799	68893
6	5800	49842
6	5801	88292
6	5802	16691
6	5803	15921
6	5804	97820
6	5805	52783
6	5806	66623
6	5807	726
6	5808	88582
6	5809	32218
6	5810	70861
6	5811	72307
6	5812	24664
6	5813	33060
6	5814	69341
6	5815	59261
6	5816	94544
6	5817	28583
6	5818	60198
6	5819	19015
6	5820	59898
6	5821	65746
6	5822	86513
6	5823	86523
6	5824	91258
6	5825	83111
6	5826	32417
6	5827	59258
6	5828	53488
6	5829	51393
6	5830	27430
6	5831	69164
6	5832	9617
6	5833	89341
6	5834	54325
6	5835	7398
6	5836	47254
6	5837	36344
6	5838	75538
6	5839	5555
6	5840	18807
6	5841	75979
6	5842	10620
6	5843	89796
6	5844	15659
6	5845	60147
6	5846	34420
6	5847	58375
6	5848	44543
6	5849	28796
6	5850	97469
6	5851	48337
6	5852	46696
6	5853	86681
6	5854	12220
6	5855	18019
6	5856	94028
6	5857	55206
6	5858	50294
6	5859	16733
6	5860	3543
6	5861	64831
6	5862	10816
6	5863	30144
6	5864	49841
6	5865	15591
6	5866	91681
6	5867	18134
6	5868	48980
6	5869	26121
6	5870	3060
6	5871	80649
6	5872	38406
6	5873	37930
6	5874	28068
6	5875	15705
6	5876	10264
6	5877	62923
6	5878	44306
6	5879	67712
6	5880	35362
6	5881	73347
6	5882	45787
6	5883	94341
6	5884	90193
6	5885	15305
6	5886	19913
6	5887	77973
6	5888	19529
6	5889	10866
6	5890	35622
6	5891	84201
6	5892	12296
6	5893	45945
6	5894	31968
6	5895	28144
6	5896	13303
6	5897	21542
6	5898	17386
6	5899	12644
6	5900	40441
6	5901	51074
6	5902	24889
6	5903	13760
6	5904	56796
6	5905	18024
6	5906	8875
6	5907	69336
6	5908	42990
6	5909	7075
6	5910	94314
6	5911	2613
6	5912	47222
6	5913	95174
6	5914	36680
6	5915	6005
6	5916	39254
6	5917	20354
6	5918	75805
6	5919	12925
6	5920	74797
6	5921	73306
6	5922	64605
6	5923	25531
6	5924	28810
6	5925	2568
6	5926	16211
6	5927	21612
6	5928	25603
6	5929	50890
6	5930	60932
6	5931	95982
6	5932	28375
6	5933	7278
6	5934	91876
6	5935	43983
6	5936	11485
6	5937	79710
6	5938	89165
6	5939	67865
6	5940	2877
6	5941	30425
6	5942	13053
6	5943	35869
6	5944	63497
6	5945	15233
6	5946	69464
6	5947	72444
6	5948	13804
6	5949	27843
6	5950	31940
6	5951	62391
6	5952	70976
6	5953	23003
6	5954	59197
6	5955	28263
6	5956	29542
6	5957	21859
6	5958	44826
6	5959	2437
6	5960	37344
6	5961	17309
6	5962	79141
6	5963	92738
6	5964	59409
6	5965	64745
6	5966	20209
6	5967	24785
6	5968	3236
6	5969	17838
6	5970	80541
6	5971	48406
6	5972	10523
6	5973	47306
6	5974	10485
6	5975	10311
6	5976	36997
6	5977	81054
6	5978	87794
6	5979	96951
6	5980	63944
6	5981	46209
6	5982	96902
6	5983	89665
6	5984	33326
6	5985	41547
6	5986	24724
6	5987	83739
6	5988	53298
6	5989	95674
6	5990	61556
6	5991	50330
6	5992	29603
6	5993	85804
6	5994	56981
6	5995	84128
6	5996	84260
6	5997	38837
6	5998	73648
6	5999	76686
6	6000	8190
6	6001	61819
6	6002	87627
6	6003	78688
6	6004	17077
6	6005	59589
6	6006	93110
6	6007	12764
6	6008	34273
6	6009	17142
6	6010	75119
6	6011	82191
6	6012	31888
6	6013	27341
6	6014	75159
6	6015	25169
6	6016	33571
6	6017	83596
6	6018	39740
6	6019	74082
6	6020	25007
6	6021	67475
6	6022	22520
6	6023	45132
6	6024	84298
6	6025	41046
6	6026	26621
6	6027	92358
6	6028	66433
6	6029	25690
6	6030	40545
6	6031	46074
6	6032	34862
6	6033	35160
6	6034	99930
6	6035	67128
6	6036	70069
6	6037	24972
6	6038	18749
6	6039	35666
6	6040	58928
6	6041	44282
6	6042	44006
6	6043	34136
6	6044	70301
6	6045	14761
6	6046	26409
6	6047	44674
6	6048	26114
6	6049	68583
6	6050	92911
6	6051	2335
6	6052	45331
6	6053	96026
6	6054	70169
6	6055	71182
6	6056	80790
6	6057	26797
6	6058	92928
6	6059	44311
6	6060	62162
6	6061	47839
6	6062	53607
6	6063	57564
6	6064	88546
6	6065	63259
6	6066	97791
6	6067	24717
6	6068	49277
6	6069	85397
6	6070	548
6	6071	35752
6	6072	13409
6	6073	35034
6	6074	65709
6	6075	21497
6	6076	46242
6	6077	56977
6	6078	35729
6	6079	21840
6	6080	91470
6	6081	15431
6	6082	30319
6	6083	16431
6	6084	32158
6	6085	22762
6	6086	33524
6	6087	86067
6	6088	53834
6	6089	95199
6	6090	66370
6	6091	15281
6	6092	16198
6	6093	51677
6	6094	49333
6	6095	81840
6	6096	81250
6	6097	8475
6	6098	84481
6	6099	50407
6	6100	36412
6	6101	35310
6	6102	33449
6	6103	57863
6	6104	46474
6	6105	57323
6	6106	53902
6	6107	36872
6	6108	42337
6	6109	90008
6	6110	95646
6	6111	22989
6	6112	97208
6	6113	25462
6	6114	49383
6	6115	30994
6	6116	52407
6	6117	28054
6	6118	12241
6	6119	54690
6	6120	51280
6	6121	34554
6	6122	63225
6	6123	10109
6	6124	90454
6	6125	32447
6	6126	37399
6	6127	89173
6	6128	85529
6	6129	24962
6	6130	31909
6	6131	46000
6	6132	10816
6	6133	14711
6	6134	37296
6	6135	54708
6	6136	95912
6	6137	48929
6	6138	63926
6	6139	39151
6	6140	12326
6	6141	63535
6	6142	54170
6	6143	69992
6	6144	15997
6	6145	4858
6	6146	6887
6	6147	96492
6	6148	75108
6	6149	43409
6	6150	75507
6	6151	21971
6	6152	26123
6	6153	13500
6	6154	44221
6	6155	23793
6	6156	31984
6	6157	69941
6	6158	85219
6	6159	36443
6	6160	85590
6	6161	99824
6	6162	50935
6	6163	70948
6	6164	2667
6	6165	17480
6	6166	93663
6	6167	63995
6	6168	21036
6	6169	83933
6	6170	71454
6	6171	98889
6	6172	88958
6	6173	12889
6	6174	15408
6	6175	83261
6	6176	17177
6	6177	70058
6	6178	37386
6	6179	12993
6	6180	30014
6	6181	95284
6	6182	62974
6	6183	50426
6	6184	5319
6	6185	96538
6	6186	64194
6	6187	50545
6	6188	73463
6	6189	8125
6	6190	55372
6	6191	54615
6	6192	27347
6	6193	93721
6	6194	35494
6	6195	31370
6	6196	90788
6	6197	73086
6	6198	14213
6	6199	7222
6	6200	77327
6	6201	74832
6	6202	675
6	6203	46672
6	6204	90432
6	6205	34486
6	6206	94290
6	6207	13117
6	6208	51382
6	6209	87503
6	6210	79633
6	6211	92150
6	6212	89703
6	6213	54600
6	6214	87441
6	6215	54957
6	6216	55885
6	6217	42211
6	6218	42806
6	6219	15334
6	6220	64178
6	6221	62452
6	6222	24286
6	6223	62047
6	6224	88134
6	6225	57088
6	6226	88323
6	6227	48992
6	6228	5119
6	6229	28315
6	6230	15447
6	6231	11395
6	6232	78515
6	6233	55592
6	6234	95635
6	6235	68896
6	6236	76636
6	6237	54612
6	6238	22212
6	6239	56456
6	6240	16327
6	6241	40463
6	6242	7163
6	6243	41673
6	6244	26356
6	6245	44407
6	6246	90670
6	6247	93920
6	6248	42163
6	6249	13863
6	6250	60901
6	6251	78484
6	6252	44358
6	6253	20706
6	6254	57748
6	6255	35111
6	6256	29261
6	6257	22966
6	6258	5267
6	6259	25761
6	6260	53238
6	6261	14082
6	6262	93504
6	6263	16987
6	6264	4190
6	6265	32749
6	6266	78912
6	6267	48735
6	6268	75253
6	6269	94565
6	6270	89665
6	6271	21543
6	6272	77965
6	6273	90201
6	6274	51204
6	6275	46924
6	6276	75140
6	6277	77185
6	6278	91526
6	6279	87166
6	6280	99038
6	6281	51728
6	6282	24084
6	6283	19515
6	6284	75423
6	6285	96767
6	6286	3403
6	6287	41658
6	6288	65878
6	6289	59764
6	6290	14996
6	6291	16288
6	6292	68043
6	6293	94015
6	6294	85723
6	6295	58984
6	6296	15527
6	6297	759
6	6298	62224
6	6299	7470
6	6300	31630
6	6301	58876
6	6302	96475
6	6303	66233
6	6304	67992
6	6305	27043
6	6306	96415
6	6307	23909
6	6308	76282
6	6309	93146
6	6310	27370
6	6311	29988
6	6312	24431
6	6313	64688
6	6314	95223
6	6315	28334
6	6316	57061
6	6317	22971
6	6318	26786
6	6319	78098
6	6320	3353
6	6321	58811
6	6322	2816
6	6323	85507
6	6324	34775
6	6325	27733
6	6326	90700
6	6327	29662
6	6328	47640
6	6329	37163
6	6330	46795
6	6331	76157
6	6332	77227
6	6333	40687
6	6334	2048
6	6335	63503
6	6336	93874
6	6337	2676
6	6338	48118
6	6339	85387
6	6340	39017
6	6341	18682
6	6342	75435
6	6343	45164
6	6344	43102
6	6345	7781
6	6346	48309
6	6347	63365
6	6348	5606
6	6349	63533
6	6350	44989
6	6351	13462
6	6352	12352
6	6353	65858
6	6354	90809
6	6355	82411
6	6356	49962
6	6357	55517
6	6358	41138
6	6359	84302
6	6360	8756
6	6361	45283
6	6362	91384
6	6363	60060
6	6364	27521
6	6365	31791
6	6366	50850
6	6367	24030
6	6368	6833
6	6369	20485
6	6370	68149
6	6371	7148
6	6372	41347
6	6373	50089
6	6374	76717
6	6375	99199
6	6376	14515
6	6377	68406
6	6378	74192
6	6379	19277
6	6380	44038
6	6381	35995
6	6382	13889
6	6383	18976
6	6384	67882
6	6385	46686
6	6386	95351
6	6387	59130
6	6388	54188
6	6389	46919
6	6390	72264
6	6391	34731
6	6392	1051
6	6393	59418
6	6394	58505
6	6395	34293
6	6396	4265
6	6397	35463
6	6398	73200
6	6399	827
6	6400	41059
6	6401	74611
6	6402	33802
6	6403	82113
6	6404	51278
6	6405	10177
6	6406	7573
6	6407	69059
6	6408	21362
6	6409	32649
6	6410	77347
6	6411	98645
6	6412	62783
6	6413	87597
6	6414	57679
6	6415	69167
6	6416	74370
6	6417	46825
6	6418	31492
6	6419	77412
6	6420	12287
6	6421	10984
6	6422	90218
6	6423	83664
6	6424	78122
6	6425	85865
6	6426	41562
6	6427	29999
6	6428	5919
6	6429	62706
6	6430	38722
6	6431	84438
6	6432	55109
6	6433	62567
6	6434	66000
6	6435	24023
6	6436	28789
6	6437	74495
6	6438	10308
6	6439	72385
6	6440	40716
6	6441	18729
6	6442	33283
6	6443	29668
6	6444	93713
6	6445	28477
6	6446	21842
6	6447	49021
6	6448	82917
6	6449	43368
6	6450	40734
6	6451	90931
6	6452	74235
6	6453	84732
6	6454	94355
6	6455	87257
6	6456	99541
6	6457	25770
6	6458	32825
6	6459	10268
6	6460	16451
6	6461	59138
6	6462	35077
6	6463	58323
6	6464	73755
6	6465	45466
6	6466	44358
6	6467	54197
6	6468	9971
6	6469	29299
6	6470	43527
6	6471	84506
6	6472	18399
6	6473	86658
6	6474	87583
6	6475	65595
6	6476	99668
6	6477	11285
6	6478	24239
6	6479	76423
6	6480	51704
6	6481	94204
6	6482	75232
6	6483	31984
6	6484	27369
6	6485	11407
6	6486	82559
6	6487	70730
6	6488	44686
6	6489	99160
6	6490	55546
6	6491	35191
6	6492	95932
6	6493	4679
6	6494	20507
6	6495	6270
6	6496	62724
6	6497	6928
6	6498	60182
6	6499	60980
6	6500	56973
6	6501	13557
6	6502	15908
6	6503	89475
6	6504	289
6	6505	84558
6	6506	79669
6	6507	26665
6	6508	18481
6	6509	71849
6	6510	81064
6	6511	88443
6	6512	81690
6	6513	440
6	6514	43724
6	6515	44785
6	6516	6665
6	6517	60105
6	6518	46547
6	6519	34283
6	6520	82603
6	6521	62708
6	6522	43237
6	6523	12247
6	6524	91929
6	6525	27051
6	6526	17902
6	6527	90036
6	6528	75156
6	6529	71654
6	6530	9780
6	6531	81651
6	6532	87313
6	6533	89262
6	6534	96361
6	6535	93556
6	6536	79175
6	6537	29629
6	6538	34444
6	6539	105
6	6540	97358
6	6541	77215
6	6542	88920
6	6543	90968
6	6544	33232
6	6545	54912
6	6546	42544
6	6547	47595
6	6548	10619
6	6549	81066
6	6550	56234
6	6551	57987
6	6552	44344
6	6553	61408
6	6554	44166
6	6555	36219
6	6556	64103
6	6557	96035
6	6558	8162
6	6559	47336
6	6560	81684
6	6561	74986
6	6562	23507
6	6563	8736
6	6564	8127
6	6565	5259
6	6566	87105
6	6567	51392
6	6568	4816
6	6569	67924
6	6570	56568
6	6571	44482
6	6572	39564
6	6573	35508
6	6574	19764
6	6575	79015
6	6576	6481
6	6577	91738
6	6578	96991
6	6579	71909
6	6580	5312
6	6581	32436
6	6582	39910
6	6583	73893
6	6584	40288
6	6585	30544
6	6586	27826
6	6587	81219
6	6588	70374
6	6589	15674
6	6590	1670
6	6591	93791
6	6592	90613
6	6593	24012
6	6594	18493
6	6595	13382
6	6596	58535
6	6597	32106
6	6598	48934
6	6599	13195
6	6600	67560
6	6601	13135
6	6602	45893
6	6603	98949
6	6604	97562
6	6605	67054
6	6606	85615
6	6607	56672
6	6608	80204
6	6609	3250
6	6610	45579
6	6611	98591
6	6612	20322
6	6613	25850
6	6614	55689
6	6615	20041
6	6616	36089
6	6617	74808
6	6618	27306
6	6619	54442
6	6620	34557
6	6621	15044
6	6622	38010
6	6623	99210
6	6624	15780
6	6625	77918
6	6626	765
6	6627	85535
6	6628	75028
6	6629	89332
6	6630	25739
6	6631	48171
6	6632	22490
6	6633	62368
6	6634	26187
6	6635	40665
6	6636	2626
6	6637	41379
6	6638	81211
6	6639	40891
6	6640	13975
6	6641	73892
6	6642	57502
6	6643	39468
6	6644	20420
6	6645	38806
6	6646	52060
6	6647	65109
6	6648	86691
6	6649	17317
6	6650	14631
6	6651	70375
6	6652	89528
6	6653	91398
6	6654	22061
6	6655	74880
6	6656	56493
6	6657	11637
6	6658	8020
6	6659	86016
6	6660	40324
6	6661	69881
6	6662	60029
6	6663	89736
6	6664	21992
6	6665	91367
6	6666	15672
6	6667	72166
6	6668	85492
6	6669	80224
6	6670	90302
6	6671	88634
6	6672	6708
6	6673	79913
6	6674	73603
6	6675	8974
6	6676	97982
6	6677	24782
6	6678	82767
6	6679	76436
6	6680	5545
6	6681	39766
6	6682	37160
6	6683	57724
6	6684	20048
6	6685	26764
6	6686	57041
6	6687	83938
6	6688	78048
6	6689	20218
6	6690	88730
6	6691	90610
6	6692	8993
6	6693	42782
6	6694	70701
6	6695	63877
6	6696	95237
6	6697	26246
6	6698	97890
6	6699	80836
6	6700	72260
6	6701	98718
6	6702	14695
6	6703	31293
6	6704	9442
6	6705	89223
6	6706	10821
6	6707	53519
6	6708	97196
6	6709	67593
6	6710	1735
6	6711	60374
6	6712	75282
6	6713	57552
6	6714	86817
6	6715	52041
6	6716	22065
6	6717	84524
6	6718	40641
6	6719	16433
6	6720	87893
6	6721	58409
6	6722	31681
6	6723	76418
6	6724	84471
6	6725	75337
6	6726	49456
6	6727	23902
6	6728	29704
6	6729	42415
6	6730	3836
6	6731	59881
6	6732	95680
6	6733	58695
6	6734	23198
6	6735	45042
6	6736	66298
6	6737	91409
6	6738	43854
6	6739	35032
6	6740	26158
6	6741	13758
6	6742	42445
6	6743	43938
6	6744	4178
6	6745	7547
6	6746	41996
6	6747	26936
6	6748	21352
6	6749	84734
6	6750	93764
6	6751	6150
6	6752	82296
6	6753	1277
6	6754	20605
6	6755	15220
6	6756	60004
6	6757	48712
6	6758	89196
6	6759	56953
6	6760	76991
6	6761	13980
6	6762	80341
6	6763	63480
6	6764	19221
6	6765	51091
6	6766	77772
6	6767	19863
6	6768	42774
6	6769	58902
6	6770	38428
6	6771	95889
6	6772	12152
6	6773	69547
6	6774	75213
6	6775	48404
6	6776	71560
6	6777	27424
6	6778	72481
6	6779	78164
6	6780	58239
6	6781	15259
6	6782	44332
6	6783	22843
6	6784	33181
6	6785	35668
6	6786	64998
6	6787	1751
6	6788	88763
6	6789	35083
6	6790	59020
6	6791	68302
6	6792	8978
6	6793	42433
6	6794	75785
6	6795	35219
6	6796	52031
6	6797	8787
6	6798	53010
6	6799	36368
6	6800	57473
6	6801	10715
6	6802	48586
6	6803	65332
6	6804	83586
6	6805	41994
6	6806	64638
6	6807	18641
6	6808	56479
6	6809	57559
6	6810	638
6	6811	33750
6	6812	63920
6	6813	64638
6	6814	21422
6	6815	2252
6	6816	19958
6	6817	69886
6	6818	40945
6	6819	93577
6	6820	4081
6	6821	67554
6	6822	98552
6	6823	59998
6	6824	12455
6	6825	60804
6	6826	52034
6	6827	4466
6	6828	53660
6	6829	80090
6	6830	54916
6	6831	93580
6	6832	81581
6	6833	24696
6	6834	27617
6	6835	11090
6	6836	46206
6	6837	53985
6	6838	91125
6	6839	94990
6	6840	44928
6	6841	19402
6	6842	91565
6	6843	86904
6	6844	80321
6	6845	25826
6	6846	84581
6	6847	58459
6	6848	88147
6	6849	75841
6	6850	61198
6	6851	73079
6	6852	70787
6	6853	51309
6	6854	8257
6	6855	2427
6	6856	19615
6	6857	36890
6	6858	33238
6	6859	99851
6	6860	47022
6	6861	14240
6	6862	32236
6	6863	70739
6	6864	21225
6	6865	98223
6	6866	66276
6	6867	85734
6	6868	8531
6	6869	41786
6	6870	48640
6	6871	35871
6	6872	6002
6	6873	50116
6	6874	54281
6	6875	51737
6	6876	29433
6	6877	27779
6	6878	92543
6	6879	77596
6	6880	56316
6	6881	51744
6	6882	32882
6	6883	34344
6	6884	27113
6	6885	96296
6	6886	32719
6	6887	22619
6	6888	55144
6	6889	79467
6	6890	52841
6	6891	25627
6	6892	93492
6	6893	51729
6	6894	95595
6	6895	66666
6	6896	57158
6	6897	21646
6	6898	35766
6	6899	46994
6	6900	31702
6	6901	90481
6	6902	48782
6	6903	78459
6	6904	30176
6	6905	24084
6	6906	25453
6	6907	57551
6	6908	74959
6	6909	83444
6	6910	71630
6	6911	3426
6	6912	77390
6	6913	6388
6	6914	76433
6	6915	34833
6	6916	7818
6	6917	78130
6	6918	96521
6	6919	28296
6	6920	79389
6	6921	26900
6	6922	43778
6	6923	12739
6	6924	4882
6	6925	96513
6	6926	38581
6	6927	9574
6	6928	67540
6	6929	20251
6	6930	7626
6	6931	30674
6	6932	91681
6	6933	45614
6	6934	85284
6	6935	44949
6	6936	41692
6	6937	79500
6	6938	18191
6	6939	13279
6	6940	55332
6	6941	32146
6	6942	1885
6	6943	49116
6	6944	49439
6	6945	56270
6	6946	42044
6	6947	27817
6	6948	174
6	6949	29506
6	6950	50249
6	6951	25235
6	6952	43697
6	6953	4539
6	6954	47901
6	6955	47956
6	6956	65666
6	6957	73777
6	6958	81764
6	6959	38584
6	6960	62307
6	6961	28457
6	6962	29584
6	6963	7962
6	6964	68916
6	6965	32601
6	6966	4455
6	6967	84052
6	6968	10485
6	6969	36439
6	6970	27661
6	6971	58864
6	6972	38393
6	6973	9220
6	6974	45709
6	6975	28012
6	6976	19442
6	6977	73979
6	6978	34009
6	6979	139
6	6980	15837
6	6981	53369
6	6982	34146
6	6983	91522
6	6984	79825
6	6985	33620
6	6986	16299
6	6987	6159
6	6988	26190
6	6989	21360
6	6990	13638
6	6991	78468
6	6992	36785
6	6993	27747
6	6994	9712
6	6995	22172
6	6996	4781
6	6997	4450
6	6998	37448
6	6999	60484
6	7000	87781
6	7001	91609
6	7002	91199
6	7003	67273
6	7004	59163
6	7005	3677
6	7006	37538
6	7007	70569
6	7008	23094
6	7009	7501
6	7010	66036
6	7011	35346
6	7012	26156
6	7013	82668
6	7014	40950
6	7015	13616
6	7016	88551
6	7017	69319
6	7018	80038
6	7019	71663
6	7020	3301
6	7021	56912
6	7022	15256
6	7023	93335
6	7024	44486
6	7025	82486
6	7026	81483
6	7027	36328
6	7028	20990
6	7029	24774
6	7030	73445
6	7031	47842
6	7032	96356
6	7033	8418
6	7034	34489
6	7035	52969
6	7036	61782
6	7037	22767
6	7038	77767
6	7039	65244
6	7040	33990
6	7041	84640
6	7042	54672
6	7043	67733
6	7044	87363
6	7045	82598
6	7046	68115
6	7047	9108
6	7048	20004
6	7049	72251
6	7050	25453
6	7051	13647
6	7052	59551
6	7053	17034
6	7054	22723
6	7055	39620
6	7056	90869
6	7057	26970
6	7058	53368
6	7059	96664
6	7060	26951
6	7061	883
6	7062	41611
6	7063	15840
6	7064	21037
6	7065	31255
6	7066	36776
6	7067	40925
6	7068	26172
6	7069	75957
6	7070	41364
6	7071	10574
6	7072	61423
6	7073	71613
6	7074	51787
6	7075	49379
6	7076	14426
6	7077	1427
6	7078	46153
6	7079	10150
6	7080	99331
6	7081	47303
6	7082	13802
6	7083	62943
6	7084	77682
6	7085	96799
6	7086	80459
6	7087	14808
6	7088	20176
6	7089	99455
6	7090	80764
6	7091	97850
6	7092	33486
6	7093	47110
6	7094	10797
6	7095	48503
6	7096	70880
6	7097	644
6	7098	86638
6	7099	71968
6	7100	68525
6	7101	48116
6	7102	6945
6	7103	83641
6	7104	90266
6	7105	88355
6	7106	64249
6	7107	9476
6	7108	6075
6	7109	60682
6	7110	81185
6	7111	89481
6	7112	38649
6	7113	78303
6	7114	75837
6	7115	4564
6	7116	93695
6	7117	71047
6	7118	75382
6	7119	83150
6	7120	23937
6	7121	29726
6	7122	95194
6	7123	98269
6	7124	36189
6	7125	13864
6	7126	9243
6	7127	86749
6	7128	11786
6	7129	71513
6	7130	14967
6	7131	91497
6	7132	37284
6	7133	84941
6	7134	54116
6	7135	99702
6	7136	33494
6	7137	79803
6	7138	68572
6	7139	53867
6	7140	74322
6	7141	376
6	7142	9886
6	7143	45567
6	7144	78203
6	7145	32466
6	7146	89266
6	7147	80985
6	7148	22828
6	7149	75122
6	7150	58450
6	7151	83106
6	7152	22347
6	7153	44759
6	7154	92164
6	7155	11103
6	7156	52653
6	7157	85797
6	7158	41298
6	7159	40785
6	7160	32201
6	7161	61180
6	7162	34435
6	7163	48889
6	7164	9100
6	7165	41733
6	7166	5720
6	7167	78374
6	7168	49541
6	7169	71651
6	7170	13325
6	7171	14476
6	7172	41164
6	7173	77005
6	7174	31416
6	7175	70442
6	7176	79264
6	7177	62368
6	7178	6142
6	7179	92341
6	7180	85598
6	7181	18379
6	7182	95851
6	7183	88612
6	7184	47311
6	7185	2866
6	7186	28562
6	7187	78802
6	7188	40368
6	7189	74734
6	7190	25341
6	7191	40385
6	7192	35520
6	7193	87907
6	7194	36451
6	7195	73716
6	7196	89140
6	7197	79484
6	7198	47078
6	7199	59005
6	7200	15160
6	7201	53531
6	7202	43777
6	7203	39745
6	7204	93450
6	7205	96903
6	7206	74378
6	7207	14948
6	7208	54788
6	7209	84923
6	7210	66792
6	7211	42231
6	7212	14082
6	7213	29653
6	7214	94005
6	7215	48373
6	7216	85509
6	7217	28613
6	7218	74046
6	7219	54271
6	7220	25945
6	7221	98208
6	7222	41643
6	7223	3650
6	7224	81352
6	7225	21582
6	7226	54888
6	7227	13164
6	7228	50870
6	7229	60282
6	7230	8375
6	7231	92639
6	7232	76870
6	7233	28018
6	7234	52621
6	7235	51291
6	7236	76022
6	7237	74967
6	7238	41044
6	7239	2425
6	7240	7903
6	7241	3188
6	7242	6421
6	7243	22213
6	7244	19525
6	7245	14415
6	7246	60056
6	7247	54736
6	7248	1452
6	7249	36222
6	7250	80336
6	7251	7570
6	7252	52533
6	7253	23523
6	7254	85499
6	7255	77922
6	7256	14443
6	7257	63302
6	7258	27256
6	7259	29463
6	7260	75554
6	7261	12439
6	7262	76904
6	7263	11474
6	7264	47842
6	7265	95774
6	7266	6859
6	7267	68393
6	7268	79253
6	7269	81183
6	7270	77755
6	7271	79438
6	7272	20641
6	7273	80317
6	7274	39211
6	7275	48210
6	7276	61466
6	7277	43048
6	7278	43061
6	7279	48509
6	7280	94634
6	7281	51498
6	7282	84949
6	7283	34843
6	7284	68065
6	7285	91146
6	7286	24995
6	7287	34526
6	7288	4737
6	7289	6733
6	7290	6483
6	7291	3534
6	7292	42701
6	7293	59808
6	7294	45067
6	7295	88435
6	7296	53462
6	7297	58158
6	7298	41373
6	7299	59930
6	7300	2329
6	7301	79579
6	7302	31334
6	7303	94536
6	7304	9482
6	7305	53445
6	7306	133
6	7307	58370
6	7308	24736
6	7309	62731
6	7310	64210
6	7311	32149
6	7312	73355
6	7313	26362
6	7314	32031
6	7315	91933
6	7316	25855
6	7317	50741
6	7318	32384
6	7319	89889
6	7320	32069
6	7321	780
6	7322	65934
6	7323	7952
6	7324	4080
6	7325	58770
6	7326	29481
6	7327	7504
6	7328	47354
6	7329	11842
6	7330	29095
6	7331	20839
6	7332	61433
6	7333	4295
6	7334	8411
6	7335	21246
6	7336	91314
6	7337	5726
6	7338	65147
6	7339	85832
6	7340	82551
6	7341	90361
6	7342	19814
6	7343	27351
6	7344	27160
6	7345	18038
6	7346	34335
6	7347	61338
6	7348	42848
6	7349	7029
6	7350	33904
6	7351	10380
6	7352	2632
6	7353	30948
6	7354	54004
6	7355	90370
6	7356	79687
6	7357	56941
6	7358	63800
6	7359	25294
6	7360	89388
6	7361	12692
6	7362	59584
6	7363	19960
6	7364	96713
6	7365	62931
6	7366	94987
6	7367	84439
6	7368	8678
6	7369	16995
6	7370	98342
6	7371	52071
6	7372	36383
6	7373	6600
6	7374	47003
6	7375	13445
6	7376	84941
6	7377	2550
6	7378	95074
6	7379	48603
6	7380	13396
6	7381	27136
6	7382	14414
6	7383	59256
6	7384	12188
6	7385	9058
6	7386	62896
6	7387	35469
6	7388	45590
6	7389	78224
6	7390	91724
6	7391	68476
6	7392	72910
6	7393	36490
6	7394	22018
6	7395	36604
6	7396	1327
6	7397	80387
6	7398	69015
6	7399	93742
6	7400	3298
6	7401	99059
6	7402	22247
6	7403	12928
6	7404	65904
6	7405	5025
6	7406	83339
6	7407	46189
6	7408	44491
6	7409	43576
6	7410	35513
6	7411	30036
6	7412	94203
6	7413	22804
6	7414	11678
6	7415	34098
6	7416	8978
6	7417	91397
6	7418	90520
6	7419	35688
6	7420	54809
6	7421	51078
6	7422	62629
6	7423	7785
6	7424	38951
6	7425	72836
6	7426	44558
6	7427	31512
6	7428	89099
6	7429	945
6	7430	83728
6	7431	50169
6	7432	23351
6	7433	32985
6	7434	23118
6	7435	90299
6	7436	45519
6	7437	82699
6	7438	23164
6	7439	7287
6	7440	79181
6	7441	95178
6	7442	17171
6	7443	25561
6	7444	33127
6	7445	4234
6	7446	89915
6	7447	12167
6	7448	17800
6	7449	15408
6	7450	43763
6	7451	96482
6	7452	24207
6	7453	79014
6	7454	78327
6	7455	38711
6	7456	59405
6	7457	84728
6	7458	70419
6	7459	2851
6	7460	61635
6	7461	73922
6	7462	78902
6	7463	96330
6	7464	24874
6	7465	56939
6	7466	23496
6	7467	14925
6	7468	98194
6	7469	45120
6	7470	49328
6	7471	47381
6	7472	67320
6	7473	49259
6	7474	69048
6	7475	68439
6	7476	81473
6	7477	36663
6	7478	7084
6	7479	38388
6	7480	47201
6	7481	81119
6	7482	53164
6	7483	34924
6	7484	25505
6	7485	42414
6	7486	18217
6	7487	45363
6	7488	60390
6	7489	35451
6	7490	20353
6	7491	59787
6	7492	2493
6	7493	25712
6	7494	94785
6	7495	35973
6	7496	44634
6	7497	52404
6	7498	68479
6	7499	18511
6	7500	81646
6	7501	97356
6	7502	32504
6	7503	68028
6	7504	6793
6	7505	19167
6	7506	49227
6	7507	16753
6	7508	75361
6	7509	6036
6	7510	36826
6	7511	39631
6	7512	78519
6	7513	25128
6	7514	37920
6	7515	6586
6	7516	96048
6	7517	66648
6	7518	24632
6	7519	72588
6	7520	52738
6	7521	48336
6	7522	64564
6	7523	85213
6	7524	82624
6	7525	26803
6	7526	97587
6	7527	74365
6	7528	28056
6	7529	10301
6	7530	78117
6	7531	99683
6	7532	58312
6	7533	74299
6	7534	68744
6	7535	15013
6	7536	33397
6	7537	65985
6	7538	3062
6	7539	95601
6	7540	15868
6	7541	21726
6	7542	52447
6	7543	56428
6	7544	5706
6	7545	51559
6	7546	23520
6	7547	16030
6	7548	8015
6	7549	90815
6	7550	92254
6	7551	46834
6	7552	18696
6	7553	39222
6	7554	69167
6	7555	1390
6	7556	89721
6	7557	87437
6	7558	79074
6	7559	69687
6	7560	26905
6	7561	23518
6	7562	12907
6	7563	80233
6	7564	79609
6	7565	23276
6	7566	99451
6	7567	14778
6	7568	96424
6	7569	66922
6	7570	56812
6	7571	58324
6	7572	19408
6	7573	70926
6	7574	7838
6	7575	3008
6	7576	49830
6	7577	69167
6	7578	64090
6	7579	51381
6	7580	80172
6	7581	44220
6	7582	15545
6	7583	54356
6	7584	27842
6	7585	43093
6	7586	61198
6	7587	25900
6	7588	64368
6	7589	40279
6	7590	62449
6	7591	60331
6	7592	99243
6	7593	96781
6	7594	61385
6	7595	79593
6	7596	4721
6	7597	11927
6	7598	40956
6	7599	30067
6	7600	35590
6	7601	36254
6	7602	68895
6	7603	41660
6	7604	28471
6	7605	42290
6	7606	91454
6	7607	6844
6	7608	38272
6	7609	48103
6	7610	2796
6	7611	61258
6	7612	3908
6	7613	75231
6	7614	10217
6	7615	64756
6	7616	72376
6	7617	22315
6	7618	95605
6	7619	12213
6	7620	106
6	7621	54506
6	7622	32489
6	7623	30671
6	7624	8872
6	7625	73641
6	7626	12811
6	7627	63174
6	7628	75753
6	7629	27448
6	7630	5922
6	7631	55831
6	7632	49134
6	7633	16579
6	7634	23924
6	7635	6422
6	7636	64872
6	7637	66271
6	7638	94768
6	7639	98775
6	7640	44051
6	7641	6733
6	7642	84998
6	7643	58407
6	7644	58789
6	7645	79128
6	7646	10465
6	7647	96201
6	7648	77376
6	7649	15180
6	7650	15082
6	7651	37263
6	7652	81780
6	7653	30721
6	7654	82233
6	7655	71739
6	7656	59678
6	7657	37156
6	7658	12184
6	7659	44491
6	7660	69290
6	7661	34625
6	7662	14041
6	7663	73677
6	7664	86676
6	7665	91665
6	7666	15518
6	7667	85725
6	7668	15814
6	7669	71137
6	7670	63331
6	7671	7301
6	7672	49747
6	7673	95101
6	7674	85775
6	7675	93001
6	7676	57379
6	7677	98506
6	7678	56614
6	7679	44300
6	7680	25767
6	7681	11574
6	7682	21056
6	7683	61561
6	7684	47430
6	7685	99021
6	7686	81527
6	7687	15710
6	7688	77826
6	7689	86192
6	7690	88499
6	7691	59531
6	7692	32488
6	7693	72124
6	7694	13943
6	7695	76813
6	7696	6453
6	7697	8194
6	7698	66634
6	7699	13240
6	7700	28656
6	7701	59346
6	7702	17051
6	7703	17559
6	7704	1160
6	7705	13495
6	7706	48230
6	7707	90741
6	7708	15697
6	7709	79807
6	7710	15770
6	7711	22584
6	7712	57952
6	7713	3829
6	7714	40442
6	7715	24272
6	7716	86035
6	7717	30078
6	7718	54171
6	7719	50083
6	7720	52298
6	7721	73026
6	7722	96309
6	7723	55728
6	7724	39793
6	7725	90204
6	7726	32877
6	7727	46848
6	7728	60620
6	7729	88558
6	7730	23073
6	7731	47836
6	7732	86126
6	7733	32845
6	7734	55856
6	7735	24464
6	7736	14971
6	7737	60359
6	7738	65159
6	7739	22032
6	7740	70306
6	7741	38369
6	7742	48325
6	7743	76129
6	7744	34582
6	7745	32998
6	7746	55730
6	7747	8774
6	7748	69112
6	7749	20777
6	7750	4425
6	7751	31487
6	7752	60873
6	7753	442
6	7754	52235
6	7755	27327
6	7756	69363
6	7757	31980
6	7758	6911
6	7759	62694
6	7760	46218
6	7761	46316
6	7762	23768
6	7763	74079
6	7764	36786
6	7765	69354
6	7766	51312
6	7767	42422
6	7768	68617
6	7769	1807
6	7770	85337
6	7771	73229
6	7772	83311
6	7773	18848
6	7774	6744
6	7775	62591
6	7776	37404
6	7777	46920
6	7778	64468
6	7779	20063
6	7780	40578
6	7781	45923
6	7782	14508
6	7783	9301
6	7784	6940
6	7785	34746
6	7786	54743
6	7787	64689
6	7788	87518
6	7789	85113
6	7790	91577
6	7791	12712
6	7792	21304
6	7793	87460
6	7794	91993
6	7795	41822
6	7796	37230
6	7797	37697
6	7798	73751
6	7799	25791
6	7800	24717
6	7801	20228
6	7802	48960
6	7803	54192
6	7804	30056
6	7805	82700
6	7806	36438
6	7807	62370
6	7808	65213
6	7809	19039
6	7810	13602
6	7811	73051
6	7812	93171
6	7813	62501
6	7814	49804
6	7815	69023
6	7816	94099
6	7817	99647
6	7818	93333
6	7819	73938
6	7820	85355
6	7821	8
6	7822	12025
6	7823	29350
6	7824	88994
6	7825	60851
6	7826	59264
6	7827	21259
6	7828	18081
6	7829	29236
6	7830	37716
6	7831	8318
6	7832	20115
6	7833	61823
6	7834	56157
6	7835	27398
6	7836	1714
6	7837	11356
6	7838	74270
6	7839	16519
6	7840	79276
6	7841	24
6	7842	48451
6	7843	60743
6	7844	28336
6	7845	21361
6	7846	26077
6	7847	12388
6	7848	80705
6	7849	74608
6	7850	64754
6	7851	18671
6	7852	64744
6	7853	58808
6	7854	79230
6	7855	66509
6	7856	29693
6	7857	67000
6	7858	67199
6	7859	20208
6	7860	91441
6	7861	10923
6	7862	84957
6	7863	60987
6	7864	2169
6	7865	82116
6	7866	13850
6	7867	52433
6	7868	75914
6	7869	3036
6	7870	50065
6	7871	40845
6	7872	59579
6	7873	94900
6	7874	29480
6	7875	87708
6	7876	40556
6	7877	19881
6	7878	94908
6	7879	99874
6	7880	84786
6	7881	13847
6	7882	1673
6	7883	95984
6	7884	41598
6	7885	83167
6	7886	77423
6	7887	18253
6	7888	61032
6	7889	52351
6	7890	15947
6	7891	1362
6	7892	21745
6	7893	54329
6	7894	39051
6	7895	97907
6	7896	54661
6	7897	19926
6	7898	14778
6	7899	3089
6	7900	57506
6	7901	54706
6	7902	93407
6	7903	93959
6	7904	60488
6	7905	74405
6	7906	28943
6	7907	34130
6	7908	58431
6	7909	34491
6	7910	61525
6	7911	26209
6	7912	97795
6	7913	62789
6	7914	48359
6	7915	94919
6	7916	98682
6	7917	44874
6	7918	81308
6	7919	86216
6	7920	1966
6	7921	32976
6	7922	72661
6	7923	15703
6	7924	61305
6	7925	38307
6	7926	92445
6	7927	76197
6	7928	79815
6	7929	74889
6	7930	86296
6	7931	65247
6	7932	9499
6	7933	39811
6	7934	45232
6	7935	72409
6	7936	96130
6	7937	66270
6	7938	37236
6	7939	36555
6	7940	63974
6	7941	5382
6	7942	20217
6	7943	35143
6	7944	29910
6	7945	31964
6	7946	73851
6	7947	73126
6	7948	68864
6	7949	68776
6	7950	62390
6	7951	51309
6	7952	50628
6	7953	13267
6	7954	37184
6	7955	35719
6	7956	26783
6	7957	47294
6	7958	83414
6	7959	45107
6	7960	33279
6	7961	30059
6	7962	52685
6	7963	38245
6	7964	49099
6	7965	55109
6	7966	16015
6	7967	1076
6	7968	19528
6	7969	44354
6	7970	62374
6	7971	10037
6	7972	72940
6	7973	75324
6	7974	18240
6	7975	78764
6	7976	32672
6	7977	52421
6	7978	58251
6	7979	24149
6	7980	10803
6	7981	47581
6	7982	29698
6	7983	23168
6	7984	29438
6	7985	51634
6	7986	94502
6	7987	4244
6	7988	19538
6	7989	36026
6	7990	96239
6	7991	80744
6	7992	7451
6	7993	11394
6	7994	47499
6	7995	16883
6	7996	65262
6	7997	7159
6	7998	73790
6	7999	99237
6	8000	44061
6	8001	85748
6	8002	91596
6	8003	25707
6	8004	94611
6	8005	47934
6	8006	98657
6	8007	24656
6	8008	78701
6	8009	26789
6	8010	90798
6	8011	88962
6	8012	77010
6	8013	10325
6	8014	95198
6	8015	42502
6	8016	42344
6	8017	54866
6	8018	5218
6	8019	79293
6	8020	84769
6	8021	48199
6	8022	7837
6	8023	94496
6	8024	46980
6	8025	43101
6	8026	5121
6	8027	37952
6	8028	90949
6	8029	97268
6	8030	81842
6	8031	48403
6	8032	95326
6	8033	60223
6	8034	71943
6	8035	62201
6	8036	42716
6	8037	70418
6	8038	42532
6	8039	13134
6	8040	60312
6	8041	29399
6	8042	82301
6	8043	80765
6	8044	59261
6	8045	27895
6	8046	65262
6	8047	33121
6	8048	84105
6	8049	70789
6	8050	24394
6	8051	84851
6	8052	59277
6	8053	52241
6	8054	62542
6	8055	78100
6	8056	54738
6	8057	36650
6	8058	7572
6	8059	52838
6	8060	70693
6	8061	11207
6	8062	83937
6	8063	19715
6	8064	53878
6	8065	89438
6	8066	4309
6	8067	71819
6	8068	56935
6	8069	84724
6	8070	79113
6	8071	49688
6	8072	1001
6	8073	54301
6	8074	65476
6	8075	92690
6	8076	52499
6	8077	86954
6	8078	97712
6	8079	94611
6	8080	45152
6	8081	36707
6	8082	77702
6	8083	70885
6	8084	66869
6	8085	23449
6	8086	16362
6	8087	25091
6	8088	66766
6	8089	64322
6	8090	55687
6	8091	77155
6	8092	52665
6	8093	19644
6	8094	41150
6	8095	30629
6	8096	51437
6	8097	22668
6	8098	76479
6	8099	25882
6	8100	55393
6	8101	46008
6	8102	24256
6	8103	75471
6	8104	32481
6	8105	48790
6	8106	45464
6	8107	79430
6	8108	20085
6	8109	82111
6	8110	39885
6	8111	98394
6	8112	92573
6	8113	42519
6	8114	50192
6	8115	90820
6	8116	34437
6	8117	57717
6	8118	45802
6	8119	6474
6	8120	92450
6	8121	48071
6	8122	7678
6	8123	97212
6	8124	82693
6	8125	20971
6	8126	57353
6	8127	80629
6	8128	90897
6	8129	95883
6	8130	93830
6	8131	73499
6	8132	46348
6	8133	97071
6	8134	89460
6	8135	59617
6	8136	35899
6	8137	97572
6	8138	73648
6	8139	85370
6	8140	22919
6	8141	40809
6	8142	35119
6	8143	53335
6	8144	66819
6	8145	62381
6	8146	93514
6	8147	91772
6	8148	88148
6	8149	93357
6	8150	2525
6	8151	92452
6	8152	76620
6	8153	47654
6	8154	35226
6	8155	39377
6	8156	12147
6	8157	84499
6	8158	86941
6	8159	92828
6	8160	78007
6	8161	43836
6	8162	44890
6	8163	80514
6	8164	35998
6	8165	98752
6	8166	59066
6	8167	85409
6	8168	39379
6	8169	2828
6	8170	48557
6	8171	6823
6	8172	4802
6	8173	50573
6	8174	38775
6	8175	23402
6	8176	80036
6	8177	41671
6	8178	96208
6	8179	86058
6	8180	87083
6	8181	25958
6	8182	34524
6	8183	42005
6	8184	59360
6	8185	56063
6	8186	98595
6	8187	27215
6	8188	92512
6	8189	82775
6	8190	59160
6	8191	1678
6	8192	64657
6	8193	79608
6	8194	35267
6	8195	78743
6	8196	29836
6	8197	26794
6	8198	58456
6	8199	34986
6	8200	64639
6	8201	51508
6	8202	48725
6	8203	16079
6	8204	38003
6	8205	76276
6	8206	5160
6	8207	34895
6	8208	750
6	8209	75737
6	8210	50782
6	8211	23898
6	8212	54512
6	8213	11220
6	8214	51409
6	8215	48034
6	8216	2222
6	8217	37676
6	8218	86158
6	8219	42948
6	8220	49446
6	8221	96600
6	8222	23439
6	8223	42448
6	8224	82908
6	8225	38661
6	8226	5709
6	8227	28757
6	8228	89160
6	8229	85653
6	8230	22443
6	8231	452
6	8232	36047
6	8233	80230
6	8234	13787
6	8235	40545
6	8236	65396
6	8237	25341
6	8238	43610
6	8239	29753
6	8240	28394
6	8241	77847
6	8242	50463
6	8243	89908
6	8244	99847
6	8245	1564
6	8246	57610
6	8247	18676
6	8248	11612
6	8249	51063
6	8250	47903
6	8251	62393
6	8252	23020
6	8253	75318
6	8254	42037
6	8255	87887
6	8256	88003
6	8257	95040
6	8258	30632
6	8259	4527
6	8260	90604
6	8261	38949
6	8262	95249
6	8263	82061
6	8264	17967
6	8265	49866
6	8266	69713
6	8267	23283
6	8268	96403
6	8269	58998
6	8270	57
6	8271	11381
6	8272	64333
6	8273	37685
6	8274	26346
6	8275	56637
6	8276	19004
6	8277	28633
6	8278	46317
6	8279	30924
6	8280	95504
6	8281	42024
6	8282	33743
6	8283	77952
6	8284	46760
6	8285	86817
6	8286	37755
6	8287	40626
6	8288	73727
6	8289	4537
6	8290	71896
6	8291	9971
6	8292	95201
6	8293	41332
6	8294	67102
6	8295	83466
6	8296	98763
6	8297	6092
6	8298	18093
6	8299	19804
6	8300	68481
6	8301	91270
6	8302	37557
6	8303	9124
6	8304	40296
6	8305	51867
6	8306	10898
6	8307	61922
6	8308	12336
6	8309	78370
6	8310	15090
6	8311	39061
6	8312	9517
6	8313	70749
6	8314	3759
6	8315	37996
6	8316	16159
6	8317	24729
6	8318	97145
6	8319	75914
6	8320	28120
6	8321	81593
6	8322	43929
6	8323	28138
6	8324	23121
6	8325	66054
6	8326	75308
6	8327	18569
6	8328	43882
6	8329	68240
6	8330	1561
6	8331	10687
6	8332	65112
6	8333	51568
6	8334	52519
6	8335	32730
6	8336	22067
6	8337	62075
6	8338	98833
6	8339	94068
6	8340	49777
6	8341	70838
6	8342	31980
6	8343	37199
6	8344	71867
6	8345	63038
6	8346	32779
6	8347	72804
6	8348	63800
6	8349	28752
6	8350	10501
6	8351	88120
6	8352	95493
6	8353	92661
6	8354	96565
6	8355	15432
6	8356	34487
6	8357	67149
6	8358	97791
6	8359	15580
6	8360	41767
6	8361	23280
6	8362	61169
6	8363	38195
6	8364	2552
6	8365	51302
6	8366	1147
6	8367	57049
6	8368	15437
6	8369	89698
6	8370	77483
6	8371	98674
6	8372	89050
6	8373	31178
6	8374	22414
6	8375	22920
6	8376	75290
6	8377	68791
6	8378	26883
6	8379	88950
6	8380	99290
6	8381	54237
6	8382	35766
6	8383	82712
6	8384	52916
6	8385	33328
6	8386	27432
6	8387	11986
6	8388	7440
6	8389	69173
6	8390	25519
6	8391	84330
6	8392	84789
6	8393	62712
6	8394	89977
6	8395	84359
6	8396	18444
6	8397	68004
6	8398	88233
6	8399	96248
6	8400	59936
6	8401	23568
6	8402	62360
6	8403	65820
6	8404	12065
6	8405	10138
6	8406	93250
6	8407	55757
6	8408	11526
6	8409	29809
6	8410	42010
6	8411	26009
6	8412	22427
6	8413	64354
6	8414	80820
6	8415	88347
6	8416	82081
6	8417	44151
6	8418	39618
6	8419	85032
6	8420	36596
6	8421	97312
6	8422	82812
6	8423	34471
6	8424	80282
6	8425	36688
6	8426	19144
6	8427	22186
6	8428	8620
6	8429	86515
6	8430	38152
6	8431	7222
6	8432	29767
6	8433	1774
6	8434	66393
6	8435	18849
6	8436	76343
6	8437	27839
6	8438	93658
6	8439	18166
6	8440	7962
6	8441	80225
6	8442	89545
6	8443	38959
6	8444	823
6	8445	17433
6	8446	69858
6	8447	9370
6	8448	89824
6	8449	88714
6	8450	50441
6	8451	1801
6	8452	69774
6	8453	43788
6	8454	67937
6	8455	86451
6	8456	46782
6	8457	63267
6	8458	32026
6	8459	91856
6	8460	16060
6	8461	61709
6	8462	10610
6	8463	90943
6	8464	40030
6	8465	22663
6	8466	90721
6	8467	74539
6	8468	11663
6	8469	21541
6	8470	38079
6	8471	74934
6	8472	31699
6	8473	97754
6	8474	16601
6	8475	75358
6	8476	84283
6	8477	62153
6	8478	56
6	8479	52138
6	8480	92657
6	8481	27064
6	8482	96349
6	8483	74586
6	8484	17385
6	8485	35049
6	8486	47036
6	8487	4964
6	8488	81709
6	8489	33424
6	8490	78846
6	8491	7498
6	8492	79224
6	8493	30990
6	8494	4025
6	8495	35705
6	8496	50418
6	8497	87178
6	8498	3833
6	8499	33359
6	8500	617
6	8501	92371
6	8502	55989
6	8503	57171
6	8504	27081
6	8505	60213
6	8506	53573
6	8507	9088
6	8508	47907
6	8509	78178
6	8510	41797
6	8511	53902
6	8512	25120
6	8513	92124
6	8514	16280
6	8515	81486
6	8516	75358
6	8517	43639
6	8518	86803
6	8519	6772
6	8520	6430
6	8521	9052
6	8522	46810
6	8523	38633
6	8524	16825
6	8525	2428
6	8526	18955
6	8527	11338
6	8528	69147
6	8529	35690
6	8530	66719
6	8531	65386
6	8532	20917
6	8533	19290
6	8534	57918
6	8535	82867
6	8536	34396
6	8537	29368
6	8538	16332
6	8539	23838
6	8540	95928
6	8541	32068
6	8542	31951
6	8543	98819
6	8544	25498
6	8545	1306
6	8546	17939
6	8547	75840
6	8548	46737
6	8549	17170
6	8550	70887
6	8551	96189
6	8552	46665
6	8553	5005
6	8554	77863
6	8555	25066
6	8556	14613
6	8557	54123
6	8558	8295
6	8559	70592
6	8560	96313
6	8561	45376
6	8562	95134
6	8563	61338
6	8564	19778
6	8565	22518
6	8566	17716
6	8567	82673
6	8568	17689
6	8569	24910
6	8570	73394
6	8571	97466
6	8572	59184
6	8573	30496
6	8574	87031
6	8575	32265
6	8576	55854
6	8577	84918
6	8578	72715
6	8579	13104
6	8580	41840
6	8581	92642
6	8582	89494
6	8583	93401
6	8584	42788
6	8585	9643
6	8586	39863
6	8587	18737
6	8588	15369
6	8589	67149
6	8590	92499
6	8591	58005
6	8592	9468
6	8593	2242
6	8594	9659
6	8595	61841
6	8596	71768
6	8597	55195
6	8598	24754
6	8599	35454
6	8600	93778
6	8601	240
6	8602	89740
6	8603	64099
6	8604	60996
6	8605	65845
6	8606	65264
6	8607	61939
6	8608	84152
6	8609	64630
6	8610	61272
6	8611	68043
6	8612	7501
6	8613	93316
6	8614	78938
6	8615	63246
6	8616	76023
6	8617	45507
6	8618	67317
6	8619	86893
6	8620	47875
6	8621	63844
6	8622	23634
6	8623	19066
6	8624	76067
6	8625	63938
6	8626	34701
6	8627	80921
6	8628	11976
6	8629	99995
6	8630	37955
6	8631	39496
6	8632	58473
6	8633	53513
6	8634	73537
6	8635	1092
6	8636	74017
6	8637	86043
6	8638	36427
6	8639	6555
6	8640	6238
6	8641	57634
6	8642	19665
6	8643	91043
6	8644	53593
6	8645	88139
6	8646	72286
6	8647	49974
6	8648	86520
6	8649	44419
6	8650	52013
6	8651	32921
6	8652	13883
6	8653	72745
6	8654	31248
6	8655	43574
6	8656	84137
6	8657	21793
6	8658	33349
6	8659	78641
6	8660	68399
6	8661	89524
6	8662	92314
6	8663	22379
6	8664	73267
6	8665	26831
6	8666	63587
6	8667	31021
6	8668	35117
6	8669	97162
6	8670	8438
6	8671	17033
6	8672	79954
6	8673	38783
6	8674	38358
6	8675	12624
6	8676	52507
6	8677	32248
6	8678	83072
6	8679	45030
6	8680	20753
6	8681	59122
6	8682	93044
6	8683	76673
6	8684	29179
6	8685	13138
6	8686	6433
6	8687	72043
6	8688	82297
6	8689	80992
6	8690	43815
6	8691	34605
6	8692	26195
6	8693	70233
6	8694	91559
6	8695	47592
6	8696	89152
6	8697	20419
6	8698	29349
6	8699	69423
6	8700	89747
6	8701	29826
6	8702	4125
6	8703	29511
6	8704	30745
6	8705	17785
6	8706	35020
6	8707	28986
6	8708	78775
6	8709	8150
6	8710	66527
6	8711	83867
6	8712	62100
6	8713	24188
6	8714	48020
6	8715	88019
6	8716	67795
6	8717	15497
6	8718	99654
6	8719	53290
6	8720	19177
6	8721	45079
6	8722	86230
6	8723	5605
6	8724	90289
6	8725	94624
6	8726	33812
6	8727	95084
6	8728	61054
6	8729	59060
6	8730	95273
6	8731	92950
6	8732	33954
6	8733	59797
6	8734	92947
6	8735	21127
6	8736	22820
6	8737	78565
6	8738	79622
6	8739	52946
6	8740	62025
6	8741	10754
6	8742	39654
6	8743	52916
6	8744	36403
6	8745	96813
6	8746	46199
6	8747	60123
6	8748	56533
6	8749	49677
6	8750	98656
6	8751	32654
6	8752	82364
6	8753	67026
6	8754	6260
6	8755	70252
6	8756	6956
6	8757	15818
6	8758	68358
6	8759	10534
6	8760	23321
6	8761	7579
6	8762	23469
6	8763	38196
6	8764	54692
6	8765	11127
6	8766	34750
6	8767	40949
6	8768	69832
6	8769	14268
6	8770	81312
6	8771	73934
6	8772	52520
6	8773	77170
6	8774	90208
6	8775	83940
6	8776	52413
6	8777	53856
6	8778	23459
6	8779	25752
6	8780	95996
6	8781	43580
6	8782	86621
6	8783	35110
6	8784	89576
6	8785	61042
6	8786	86877
6	8787	89925
6	8788	51732
6	8789	75620
6	8790	19355
6	8791	93757
6	8792	75376
6	8793	62920
6	8794	51513
6	8795	97849
6	8796	39601
6	8797	20089
6	8798	8329
6	8799	99469
6	8800	81635
6	8801	6632
6	8802	6930
6	8803	31807
6	8804	57878
6	8805	58709
6	8806	66825
6	8807	40326
6	8808	84950
6	8809	5646
6	8810	4642
6	8811	81694
6	8812	6796
6	8813	2426
6	8814	78065
6	8815	64380
6	8816	8336
6	8817	13252
6	8818	10840
6	8819	47131
6	8820	62572
6	8821	44496
6	8822	28279
6	8823	95538
6	8824	70820
6	8825	61522
6	8826	33750
6	8827	8457
6	8828	1735
6	8829	11440
6	8830	23979
6	8831	54247
6	8832	62282
6	8833	65699
6	8834	2283
6	8835	72497
6	8836	75251
6	8837	49746
6	8838	19469
6	8839	31772
6	8840	55567
6	8841	39060
6	8842	69941
6	8843	9916
6	8844	83547
6	8845	58622
6	8846	31251
6	8847	37788
6	8848	19228
6	8849	32914
6	8850	73017
6	8851	35968
6	8852	17744
6	8853	86759
6	8854	80046
6	8855	34530
6	8856	51517
6	8857	88520
6	8858	47803
6	8859	12814
6	8860	28606
6	8861	70058
6	8862	87030
6	8863	88227
6	8864	55239
6	8865	80182
6	8866	37260
6	8867	5477
6	8868	64001
6	8869	92040
6	8870	72400
6	8871	13005
6	8872	12224
6	8873	93480
6	8874	50365
6	8875	37392
6	8876	18219
6	8877	36272
6	8878	44267
6	8879	90829
6	8880	40304
6	8881	27766
6	8882	24292
6	8883	84799
6	8884	19270
6	8885	89920
6	8886	24493
6	8887	28101
6	8888	36024
6	8889	24596
6	8890	83994
6	8891	27731
6	8892	93208
6	8893	97574
6	8894	51040
6	8895	18491
6	8896	68141
6	8897	95268
6	8898	27547
6	8899	43260
6	8900	92851
6	8901	12105
6	8902	47815
6	8903	64410
6	8904	64272
6	8905	72926
6	8906	37662
6	8907	97923
6	8908	75935
6	8909	76724
6	8910	57861
6	8911	26142
6	8912	63298
6	8913	14808
6	8914	88298
6	8915	46676
6	8916	90745
6	8917	55339
6	8918	85217
6	8919	5567
6	8920	91505
6	8921	20198
6	8922	57398
6	8923	13465
6	8924	12310
6	8925	55940
6	8926	29428
6	8927	90615
6	8928	91063
6	8929	62434
6	8930	31633
6	8931	63172
6	8932	67049
6	8933	14195
6	8934	75870
6	8935	52421
6	8936	46474
6	8937	24064
6	8938	74287
6	8939	1160
6	8940	38104
6	8941	90584
6	8942	68447
6	8943	60010
6	8944	62933
6	8945	81904
6	8946	16765
6	8947	82187
6	8948	51095
6	8949	33256
6	8950	82992
6	8951	11762
6	8952	62706
6	8953	33515
6	8954	42203
6	8955	84217
6	8956	51411
6	8957	2250
6	8958	59937
6	8959	13667
6	8960	58104
6	8961	15126
6	8962	603
6	8963	846
6	8964	70438
6	8965	57813
6	8966	15000
6	8967	41463
6	8968	18604
6	8969	35885
6	8970	39333
6	8971	76231
6	8972	30396
6	8973	63902
6	8974	16779
6	8975	78415
6	8976	37822
6	8977	80367
6	8978	97150
6	8979	3204
6	8980	35140
6	8981	36342
6	8982	57313
6	8983	51743
6	8984	75026
6	8985	76172
6	8986	45113
6	8987	67027
6	8988	93082
6	8989	18639
6	8990	24066
6	8991	36801
6	8992	96033
6	8993	11612
6	8994	71045
6	8995	54257
6	8996	81532
6	8997	69498
6	8998	53420
6	8999	23605
6	9000	93944
6	9001	82902
6	9002	41977
6	9003	74132
6	9004	7232
6	9005	47263
6	9006	48281
6	9007	97764
6	9008	67210
6	9009	52972
6	9010	19354
6	9011	84109
6	9012	63669
6	9013	5205
6	9014	19621
6	9015	49924
6	9016	94096
6	9017	68369
6	9018	44725
6	9019	25193
6	9020	2555
6	9021	1262
6	9022	11766
6	9023	11237
6	9024	73640
6	9025	10883
6	9026	36864
6	9027	99061
6	9028	5791
6	9029	76831
6	9030	14735
6	9031	27087
6	9032	74759
6	9033	43467
6	9034	3513
6	9035	60671
6	9036	87613
6	9037	62059
6	9038	41696
6	9039	66098
6	9040	36197
6	9041	42640
6	9042	39767
6	9043	52659
6	9044	3840
6	9045	1874
6	9046	16010
6	9047	81953
6	9048	66955
6	9049	9746
6	9050	25932
6	9051	82779
6	9052	9781
6	9053	46939
6	9054	92163
6	9055	40978
6	9056	91865
6	9057	43390
6	9058	36450
6	9059	4402
6	9060	92452
6	9061	40865
6	9062	34840
6	9063	90705
6	9064	45446
6	9065	74746
6	9066	83742
6	9067	7708
6	9068	93987
6	9069	38435
6	9070	94374
6	9071	20541
6	9072	83285
6	9073	38376
6	9074	29999
6	9075	96173
6	9076	12630
6	9077	43817
6	9078	71704
6	9079	89009
6	9080	35690
6	9081	15416
6	9082	96401
6	9083	89024
6	9084	6052
6	9085	46296
6	9086	83085
6	9087	34498
6	9088	31306
6	9089	74675
6	9090	79203
6	9091	6915
6	9092	36264
6	9093	43637
6	9094	24570
6	9095	13211
6	9096	37018
6	9097	5772
6	9098	99493
6	9099	18700
6	9100	2910
6	9101	1003
6	9102	55143
6	9103	47518
6	9104	85425
6	9105	9698
6	9106	502
6	9107	55650
6	9108	52680
6	9109	90700
6	9110	17354
6	9111	85665
6	9112	99515
6	9113	13106
6	9114	61429
6	9115	15935
6	9116	71500
6	9117	17932
6	9118	50403
6	9119	83604
6	9120	88315
6	9121	7603
6	9122	52266
6	9123	66753
6	9124	65448
6	9125	60535
6	9126	59200
6	9127	87094
6	9128	80721
6	9129	12361
6	9130	75443
6	9131	13914
6	9132	50090
6	9133	50166
6	9134	19545
6	9135	13683
6	9136	16366
6	9137	71651
6	9138	35249
6	9139	49175
6	9140	77915
6	9141	99566
6	9142	74163
6	9143	80098
6	9144	53342
6	9145	5686
6	9146	31959
6	9147	27417
6	9148	78727
6	9149	72125
6	9150	46911
6	9151	6602
6	9152	60017
6	9153	6175
6	9154	30512
6	9155	47497
6	9156	97819
6	9157	63985
6	9158	23659
6	9159	26948
6	9160	81679
6	9161	33764
6	9162	18596
6	9163	56772
6	9164	34614
6	9165	62574
6	9166	85748
6	9167	94442
6	9168	63156
6	9169	87256
6	9170	99915
6	9171	68739
6	9172	65993
6	9173	2691
6	9174	31676
6	9175	76953
6	9176	52323
6	9177	6113
6	9178	91628
6	9179	65774
6	9180	50488
6	9181	64765
6	9182	13059
6	9183	12678
6	9184	35368
6	9185	88470
6	9186	77979
6	9187	29007
6	9188	403
6	9189	75420
6	9190	63029
6	9191	30120
6	9192	37483
6	9193	13106
6	9194	61272
6	9195	20673
6	9196	1910
6	9197	78690
6	9198	32772
6	9199	1691
6	9200	12628
6	9201	85612
6	9202	62217
6	9203	58537
6	9204	18918
6	9205	75837
6	9206	35999
6	9207	35054
6	9208	33370
6	9209	20389
6	9210	66680
6	9211	10509
6	9212	62039
6	9213	71785
6	9214	64447
6	9215	90241
6	9216	88592
6	9217	57501
6	9218	25140
6	9219	52253
6	9220	84453
6	9221	83187
6	9222	22916
6	9223	17678
6	9224	30334
6	9225	97620
6	9226	85946
6	9227	99468
6	9228	8993
6	9229	27302
6	9230	20671
6	9231	27767
6	9232	76843
6	9233	58760
6	9234	95263
6	9235	95942
6	9236	37055
6	9237	64409
6	9238	62063
6	9239	12107
6	9240	59137
6	9241	98014
6	9242	13623
6	9243	71816
6	9244	34789
6	9245	97250
6	9246	81549
6	9247	96714
6	9248	13503
6	9249	98245
6	9250	15617
6	9251	74120
6	9252	95960
6	9253	55139
6	9254	13102
6	9255	88677
6	9256	24714
6	9257	86820
6	9258	77941
6	9259	17907
6	9260	39278
6	9261	95125
6	9262	42068
6	9263	46860
6	9264	37237
6	9265	56015
6	9266	67642
6	9267	42752
6	9268	80193
6	9269	76889
6	9270	33733
6	9271	96538
6	9272	80713
6	9273	55111
6	9274	58031
6	9275	27529
6	9276	76294
6	9277	1628
6	9278	54205
6	9279	42311
6	9280	55390
6	9281	1650
6	9282	60102
6	9283	7589
6	9284	93583
6	9285	67131
6	9286	14079
6	9287	3556
6	9288	88274
6	9289	29579
6	9290	39658
6	9291	75658
6	9292	91862
6	9293	97648
6	9294	85527
6	9295	40193
6	9296	40351
6	9297	88466
6	9298	23001
6	9299	65397
6	9300	94551
6	9301	67555
6	9302	89156
6	9303	38620
6	9304	32648
6	9305	6182
6	9306	64618
6	9307	32022
6	9308	71543
6	9309	91197
6	9310	82471
6	9311	89187
6	9312	41909
6	9313	35472
6	9314	89174
6	9315	730
6	9316	54911
6	9317	34881
6	9318	19287
6	9319	42542
6	9320	52168
6	9321	27688
6	9322	40255
6	9323	66856
6	9324	34338
6	9325	54143
6	9326	48901
6	9327	63579
6	9328	6965
6	9329	49502
6	9330	18436
6	9331	99221
6	9332	14700
6	9333	1067
6	9334	4146
6	9335	17110
6	9336	86693
6	9337	37140
6	9338	22246
6	9339	14708
6	9340	71698
6	9341	7776
6	9342	71710
6	9343	20484
6	9344	18823
6	9345	94462
6	9346	24986
6	9347	65549
6	9348	16421
6	9349	76808
6	9350	23355
6	9351	76775
6	9352	44507
6	9353	2077
6	9354	21537
6	9355	39918
6	9356	3418
6	9357	19912
6	9358	99012
6	9359	7305
6	9360	86152
6	9361	83841
6	9362	5736
6	9363	36642
6	9364	64599
6	9365	73434
6	9366	90965
6	9367	97350
6	9368	50729
6	9369	1336
6	9370	96990
6	9371	32789
6	9372	49222
6	9373	84451
6	9374	38099
6	9375	11771
6	9376	35566
6	9377	74309
6	9378	90107
6	9379	4506
6	9380	15584
6	9381	81622
6	9382	57077
6	9383	60581
6	9384	48281
6	9385	51128
6	9386	12535
6	9387	27367
6	9388	6507
6	9389	14518
6	9390	277
6	9391	64649
6	9392	74144
6	9393	65078
6	9394	38516
6	9395	70052
6	9396	75232
6	9397	29841
6	9398	42476
6	9399	97943
6	9400	66272
6	9401	80858
6	9402	95439
6	9403	48918
6	9404	59409
6	9405	99259
6	9406	66521
6	9407	76539
6	9408	79678
6	9409	89085
6	9410	83397
6	9411	1142
6	9412	5107
6	9413	13926
6	9414	71406
6	9415	19562
6	9416	26061
6	9417	1100
6	9418	22702
6	9419	49337
6	9420	88609
6	9421	7169
6	9422	52844
6	9423	69645
6	9424	60126
6	9425	5696
6	9426	50203
6	9427	66750
6	9428	11277
6	9429	97961
6	9430	56293
6	9431	80630
6	9432	45430
6	9433	84176
6	9434	38330
6	9435	51190
6	9436	24331
6	9437	94049
6	9438	46278
6	9439	63297
6	9440	68806
6	9441	28075
6	9442	53193
6	9443	38999
6	9444	45235
6	9445	33761
6	9446	26003
6	9447	19667
6	9448	44812
6	9449	8100
6	9450	2151
6	9451	6052
6	9452	79429
6	9453	29875
6	9454	40684
6	9455	93030
6	9456	25938
6	9457	38795
6	9458	8854
6	9459	58447
6	9460	3442
6	9461	27429
6	9462	55582
6	9463	21108
6	9464	39044
6	9465	92054
6	9466	74992
6	9467	18858
6	9468	97068
6	9469	85588
6	9470	11959
6	9471	38344
6	9472	45484
6	9473	86168
6	9474	46196
6	9475	99509
6	9476	67997
6	9477	21653
6	9478	44298
6	9479	39123
6	9480	45955
6	9481	50042
6	9482	45248
6	9483	79885
6	9484	11045
6	9485	57653
6	9486	11257
6	9487	96169
6	9488	12437
6	9489	75685
6	9490	69065
6	9491	38311
6	9492	54624
6	9493	32107
6	9494	94489
6	9495	72366
6	9496	53473
6	9497	70302
6	9498	78412
6	9499	78850
6	9500	36939
6	9501	35020
6	9502	35517
6	9503	57293
6	9504	61929
6	9505	20274
6	9506	13317
6	9507	32003
6	9508	43784
6	9509	63848
6	9510	1381
6	9511	80649
6	9512	96426
6	9513	90455
6	9514	53797
6	9515	43532
6	9516	8757
6	9517	14591
6	9518	42113
6	9519	10646
6	9520	88840
6	9521	74396
6	9522	54377
6	9523	11444
6	9524	80990
6	9525	24170
6	9526	52773
6	9527	90818
6	9528	3526
6	9529	19930
6	9530	18951
6	9531	50282
6	9532	27057
6	9533	89499
6	9534	55128
6	9535	41725
6	9536	22166
6	9537	44449
6	9538	24898
6	9539	4278
6	9540	63830
6	9541	81955
6	9542	64367
6	9543	9020
6	9544	97796
6	9545	40110
6	9546	94362
6	9547	44039
6	9548	16381
6	9549	67211
6	9550	68963
6	9551	83619
6	9552	3416
6	9553	37067
6	9554	47871
6	9555	19351
6	9556	68796
6	9557	74069
6	9558	4041
6	9559	64369
6	9560	27369
6	9561	16058
6	9562	61010
6	9563	3570
6	9564	13023
6	9565	14651
6	9566	26903
6	9567	47068
6	9568	73435
6	9569	24259
6	9570	29684
6	9571	26159
6	9572	31851
6	9573	79746
6	9574	25883
6	9575	37314
6	9576	1354
6	9577	35615
6	9578	75873
6	9579	20169
6	9580	35436
6	9581	82812
6	9582	19816
6	9583	72035
6	9584	23289
6	9585	84087
6	9586	29359
6	9587	30206
6	9588	60744
6	9589	66444
6	9590	95944
6	9591	31356
6	9592	8743
6	9593	69691
6	9594	51695
6	9595	61964
6	9596	52206
6	9597	92762
6	9598	534
6	9599	5804
6	9600	33501
6	9601	50900
6	9602	30994
6	9603	28469
6	9604	27595
6	9605	51874
6	9606	9631
6	9607	61530
6	9608	21172
6	9609	93737
6	9610	20265
6	9611	42273
6	9612	28563
6	9613	40078
6	9614	52325
6	9615	64712
6	9616	52366
6	9617	72393
6	9618	25994
6	9619	7345
6	9620	57203
6	9621	71681
6	9622	63760
6	9623	38859
6	9624	36653
6	9625	21596
6	9626	88962
6	9627	15388
6	9628	70497
6	9629	44368
6	9630	54824
6	9631	45145
6	9632	75918
6	9633	49228
6	9634	37646
6	9635	15380
6	9636	9775
6	9637	49965
6	9638	25723
6	9639	94274
6	9640	16850
6	9641	96477
6	9642	26681
6	9643	87492
6	9644	91773
6	9645	60264
6	9646	36235
6	9647	51465
6	9648	9474
6	9649	30253
6	9650	62616
6	9651	1028
6	9652	73639
6	9653	39192
6	9654	60526
6	9655	34058
6	9656	47900
6	9657	94016
6	9658	10618
6	9659	34018
6	9660	12063
6	9661	64599
6	9662	9766
6	9663	58679
6	9664	82055
6	9665	72424
6	9666	23932
6	9667	59237
6	9668	32314
6	9669	93305
6	9670	51918
6	9671	3898
6	9672	76567
6	9673	15364
6	9674	42534
6	9675	53127
6	9676	93085
6	9677	90196
6	9678	6365
6	9679	14431
6	9680	62741
6	9681	47597
6	9682	5781
6	9683	22056
6	9684	51466
6	9685	70273
6	9686	98611
6	9687	70273
6	9688	81919
6	9689	92799
6	9690	77098
6	9691	99964
6	9692	70105
6	9693	88318
6	9694	17476
6	9695	64219
6	9696	62104
6	9697	36350
6	9698	39678
6	9699	38612
6	9700	21016
6	9701	26259
6	9702	86265
6	9703	61491
6	9704	87047
6	9705	5491
6	9706	71082
6	9707	48104
6	9708	35815
6	9709	47381
6	9710	98508
6	9711	20483
6	9712	64522
6	9713	653
6	9714	91899
6	9715	20216
6	9716	30944
6	9717	70400
6	9718	30032
6	9719	65870
6	9720	15042
6	9721	90379
6	9722	56618
6	9723	7553
6	9724	62617
6	9725	4553
6	9726	46184
6	9727	99680
6	9728	68069
6	9729	7849
6	9730	66409
6	9731	59979
6	9732	76077
6	9733	28547
6	9734	50649
6	9735	56093
6	9736	87755
6	9737	82782
6	9738	83112
6	9739	70430
6	9740	92264
6	9741	62228
6	9742	38431
6	9743	1490
6	9744	88711
6	9745	95504
6	9746	46483
6	9747	94306
6	9748	84826
6	9749	65909
6	9750	82497
6	9751	93559
6	9752	12013
6	9753	33222
6	9754	63513
6	9755	67482
6	9756	17160
6	9757	97221
6	9758	57001
6	9759	965
6	9760	17777
6	9761	44157
6	9762	69466
6	9763	90680
6	9764	82287
6	9765	41062
6	9766	55414
6	9767	48017
6	9768	56647
6	9769	19945
6	9770	36077
6	9771	52337
6	9772	49487
6	9773	41928
6	9774	78492
6	9775	8954
6	9776	92191
6	9777	43566
6	9778	92737
6	9779	44400
6	9780	38498
6	9781	33597
6	9782	69703
6	9783	13507
6	9784	66401
6	9785	60693
6	9786	24400
6	9787	32888
6	9788	84868
6	9789	4687
6	9790	64777
6	9791	41048
6	9792	41662
6	9793	44311
6	9794	7256
6	9795	47555
6	9796	54156
6	9797	20705
6	9798	16311
6	9799	48614
6	9800	79847
6	9801	92318
6	9802	50609
6	9803	29747
6	9804	14764
6	9805	5087
6	9806	72493
6	9807	76692
6	9808	74312
6	9809	77206
6	9810	31620
6	9811	48144
6	9812	13083
6	9813	96152
6	9814	50206
6	9815	54222
6	9816	35523
6	9817	42738
6	9818	45037
6	9819	45376
6	9820	96408
6	9821	21460
6	9822	5705
6	9823	52188
6	9824	28068
6	9825	64333
6	9826	62455
6	9827	48111
6	9828	31821
6	9829	25727
6	9830	67609
6	9831	15686
6	9832	19244
6	9833	648
6	9834	25472
6	9835	65945
6	9836	38563
6	9837	93744
6	9838	99387
6	9839	46160
6	9840	90245
6	9841	94677
6	9842	50592
6	9843	10400
6	9844	41970
6	9845	10841
6	9846	82711
6	9847	39576
6	9848	85125
6	9849	36549
6	9850	3064
6	9851	4004
6	9852	61046
6	9853	16702
6	9854	94142
6	9855	95394
6	9856	26796
6	9857	22689
6	9858	85355
6	9859	97610
6	9860	40200
6	9861	24125
6	9862	40562
6	9863	31094
6	9864	15901
6	9865	30037
6	9866	9110
6	9867	234
6	9868	18731
6	9869	37622
6	9870	51975
6	9871	35519
6	9872	76794
6	9873	40379
6	9874	91233
6	9875	97289
6	9876	27857
6	9877	73312
6	9878	5740
6	9879	95911
6	9880	26549
6	9881	5689
6	9882	13551
6	9883	57809
6	9884	30130
6	9885	27930
6	9886	54750
6	9887	83992
6	9888	89965
6	9889	70390
6	9890	15749
6	9891	6473
6	9892	29135
6	9893	32906
6	9894	97401
6	9895	44601
6	9896	43975
6	9897	57632
6	9898	22964
6	9899	51726
6	9900	66693
6	9901	98827
6	9902	39892
6	9903	37344
6	9904	56114
6	9905	89855
6	9906	40592
6	9907	1437
6	9908	85582
6	9909	61891
6	9910	42688
6	9911	4627
6	9912	58424
6	9913	33577
6	9914	15060
6	9915	74209
6	9916	62227
6	9917	77126
6	9918	34799
6	9919	70185
6	9920	85345
6	9921	77228
6	9922	41871
6	9923	47729
6	9924	24261
6	9925	36826
6	9926	70769
6	9927	38757
6	9928	7992
6	9929	44775
6	9930	12805
6	9931	77171
6	9932	25977
6	9933	70882
6	9934	40363
6	9935	66281
6	9936	62899
6	9937	36586
6	9938	55387
6	9939	60163
6	9940	19443
6	9941	47124
6	9942	3523
6	9943	96323
6	9944	68336
6	9945	98533
6	9946	5443
6	9947	44154
6	9948	10405
6	9949	65174
6	9950	17820
6	9951	58929
6	9952	85948
6	9953	21467
6	9954	78265
6	9955	69543
6	9956	93810
6	9957	17790
6	9958	86851
6	9959	73941
6	9960	13585
6	9961	98683
6	9962	28419
6	9963	45574
6	9964	29120
6	9965	37283
6	9966	92264
6	9967	89828
6	9968	84864
6	9969	96756
6	9970	400
6	9971	25582
6	9972	82961
6	9973	7830
6	9974	41395
6	9975	61724
6	9976	10553
6	9977	53002
6	9978	41366
6	9979	7454
6	9980	86998
6	9981	863
6	9982	26718
6	9983	43885
6	9984	11814
6	9985	75693
6	9986	90494
6	9987	66449
6	9988	54033
6	9989	1911
6	9990	32530
6	9991	17383
6	9992	95999
6	9993	52006
6	9994	68274
6	9995	79198
6	9996	5813
6	9997	15361
6	9998	1567
6	9999	85677
6	10000	76414
7	1	70117
7	2	84289
7	3	9549
7	4	62355
7	5	76818
7	6	78245
7	7	58938
7	8	73361
7	9	94543
7	10	39155
7	11	69660
7	12	74075
7	13	89299
7	14	92140
7	15	43567
7	16	71178
7	17	36405
7	18	21248
7	19	60258
7	20	77634
7	21	33382
7	22	51588
7	23	75023
7	24	7219
7	25	18963
7	26	98784
7	27	86757
7	28	43218
7	29	14184
7	30	56790
7	31	74801
7	32	821
7	33	9410
7	34	96914
7	35	39943
7	36	59655
7	37	75417
7	38	2386
7	39	23179
7	40	6532
7	41	5605
7	42	95720
7	43	15898
7	44	97365
7	45	32064
7	46	89736
7	47	10109
7	48	52622
7	49	99194
7	50	64939
7	51	18691
7	52	26224
7	53	32480
7	54	71372
7	55	94668
7	56	16061
7	57	20560
7	58	52109
7	59	43865
7	60	32786
7	61	65798
7	62	59725
7	63	19779
7	64	24555
7	65	20245
7	66	46400
7	67	4364
7	68	86905
7	69	39068
7	70	88495
7	71	61417
7	72	5178
7	73	15206
7	74	10452
7	75	27896
7	76	37644
7	77	83857
7	78	50086
7	79	49714
7	80	96092
7	81	86732
7	82	69556
7	83	73225
7	84	43169
7	85	81071
7	86	55842
7	87	25732
7	88	99456
7	89	76111
7	90	56691
7	91	84838
7	92	85204
7	93	29689
7	94	9979
7	95	84207
7	96	66781
7	97	43295
7	98	5011
7	99	83897
7	100	6824
7	101	81651
7	102	27861
7	103	13229
7	104	47557
7	105	91634
7	106	98934
7	107	21567
7	108	43613
7	109	42306
7	110	28636
7	111	32751
7	112	11520
7	113	43571
7	114	10642
7	115	88950
7	116	68385
7	117	42848
7	118	47605
7	119	68796
7	120	79091
7	121	68006
7	122	74376
7	123	10715
7	124	43946
7	125	37015
7	126	5174
7	127	77490
7	128	20414
7	129	15207
7	130	30391
7	131	74732
7	132	14558
7	133	10932
7	134	1231
7	135	71065
7	136	9919
7	137	4046
7	138	91723
7	139	10694
7	140	46748
7	141	45255
7	142	46294
7	143	87412
7	144	7256
7	145	89209
7	146	23330
7	147	31620
7	148	28415
7	149	26558
7	150	93626
7	151	35126
7	152	57729
7	153	39517
7	154	19155
7	155	64084
7	156	30695
7	157	42113
7	158	21471
7	159	22010
7	160	85691
7	161	38311
7	162	43752
7	163	86435
7	164	57157
7	165	10656
7	166	42219
7	167	20395
7	168	62199
7	169	2279
7	170	69047
7	171	41453
7	172	31003
7	173	32846
7	174	23183
7	175	38161
7	176	66312
7	177	26820
7	178	14054
7	179	44003
7	180	31315
7	181	4369
7	182	9276
7	183	47056
7	184	67375
7	185	81277
7	186	49799
7	187	16796
7	188	15980
7	189	8787
7	190	42546
7	191	32155
7	192	81203
7	193	83
7	194	69868
7	195	95139
7	196	46036
7	197	20434
7	198	24117
7	199	83565
7	200	63104
7	201	77308
7	202	8340
7	203	83833
7	204	53468
7	205	55679
7	206	96753
7	207	56871
7	208	85150
7	209	54037
7	210	5454
7	211	3242
7	212	90426
7	213	52302
7	214	34529
7	215	63980
7	216	1384
7	217	17619
7	218	32427
7	219	3392
7	220	39325
7	221	12707
7	222	24138
7	223	71498
7	224	79344
7	225	56202
7	226	70561
7	227	69257
7	228	52141
7	229	75388
7	230	14676
7	231	26148
7	232	55623
7	233	61216
7	234	17710
7	235	50312
7	236	89147
7	237	85244
7	238	38045
7	239	1075
7	240	65999
7	241	41451
7	242	40045
7	243	88569
7	244	85491
7	245	82227
7	246	53042
7	247	96030
7	248	55527
7	249	52541
7	250	35177
7	251	99333
7	252	45106
7	253	9608
7	254	53220
7	255	13925
7	256	41626
7	257	566
7	258	97752
7	259	18252
7	260	78888
7	261	41365
7	262	58214
7	263	12434
7	264	20274
7	265	43512
7	266	20240
7	267	23447
7	268	62977
7	269	38805
7	270	64348
7	271	10280
7	272	92836
7	273	6934
7	274	34319
7	275	70243
7	276	56060
7	277	87236
7	278	39093
7	279	81184
7	280	27834
7	281	83001
7	282	2616
7	283	37686
7	284	55284
7	285	74976
7	286	96560
7	287	41658
7	288	31213
7	289	6921
7	290	11297
7	291	88081
7	292	38133
7	293	14059
7	294	16366
7	295	37934
7	296	27495
7	297	466
7	298	69202
7	299	20835
7	300	64712
7	301	42285
7	302	17218
7	303	52018
7	304	34598
7	305	40395
7	306	6162
7	307	36450
7	308	97604
7	309	63404
7	310	33306
7	311	42983
7	312	41797
7	313	76437
7	314	39065
7	315	13240
7	316	23709
7	317	26918
7	318	19090
7	319	36787
7	320	31925
7	321	80691
7	322	63751
7	323	44850
7	324	34379
7	325	59443
7	326	20965
7	327	71174
7	328	66035
7	329	94935
7	330	67033
7	331	3190
7	332	86631
7	333	64832
7	334	81841
7	335	10567
7	336	55317
7	337	77452
7	338	35198
7	339	4315
7	340	64098
7	341	5274
7	342	46373
7	343	99426
7	344	96806
7	345	56092
7	346	83322
7	347	65760
7	348	32187
7	349	55079
7	350	30348
7	351	41935
7	352	84602
7	353	68920
7	354	72573
7	355	34025
7	356	30071
7	357	58494
7	358	83926
7	359	1086
7	360	51315
7	361	95463
7	362	60161
7	363	36597
7	364	76238
7	365	17739
7	366	16726
7	367	98754
7	368	51055
7	369	3646
7	370	72058
7	371	42195
7	372	55344
7	373	1355
7	374	42582
7	375	3295
7	376	22389
7	377	66895
7	378	116
7	379	13771
7	380	7577
7	381	86839
7	382	21240
7	383	23808
7	384	15903
7	385	59198
7	386	21068
7	387	1352
7	388	39521
7	389	41611
7	390	11220
7	391	8623
7	392	66702
7	393	70971
7	394	22711
7	395	42492
7	396	4684
7	397	31977
7	398	8506
7	399	40106
7	400	90099
7	401	28534
7	402	29780
7	403	46136
7	404	82853
7	405	24892
7	406	72251
7	407	58636
7	408	39995
7	409	63542
7	410	78565
7	411	33024
7	412	50760
7	413	66829
7	414	38586
7	415	15052
7	416	41791
7	417	20817
7	418	53604
7	419	65297
7	420	53340
7	421	91200
7	422	59007
7	423	69691
7	424	67030
7	425	72301
7	426	53997
7	427	573
7	428	47493
7	429	90153
7	430	39630
7	431	58352
7	432	32331
7	433	53788
7	434	58056
7	435	26127
7	436	57255
7	437	77944
7	438	71071
7	439	15327
7	440	81274
7	441	3408
7	442	86935
7	443	4611
7	444	36899
7	445	61811
7	446	88409
7	447	40320
7	448	53300
7	449	17448
7	450	67407
7	451	27813
7	452	2290
7	453	40175
7	454	3204
7	455	91659
7	456	17926
7	457	12333
7	458	24987
7	459	15046
7	460	20167
7	461	8155
7	462	39567
7	463	36562
7	464	86006
7	465	75944
7	466	41516
7	467	76552
7	468	94938
7	469	64733
7	470	68272
7	471	68650
7	472	75463
7	473	79045
7	474	35272
7	475	16504
7	476	55042
7	477	73697
7	478	49791
7	479	97547
7	480	49859
7	481	18671
7	482	14643
7	483	25414
7	484	28077
7	485	2150
7	486	71527
7	487	12999
7	488	43663
7	489	43833
7	490	58132
7	491	27589
7	492	41615
7	493	89881
7	494	74849
7	495	78404
7	496	60878
7	497	27201
7	498	57234
7	499	25015
7	500	28475
7	501	29732
7	502	46681
7	503	38586
7	504	66112
7	505	42552
7	506	76474
7	507	31431
7	508	67278
7	509	97699
7	510	59123
7	511	65235
7	512	48586
7	513	64868
7	514	7869
7	515	16637
7	516	34322
7	517	53621
7	518	15607
7	519	96380
7	520	82105
7	521	24487
7	522	74825
7	523	55844
7	524	83512
7	525	99430
7	526	24451
7	527	2346
7	528	50202
7	529	85047
7	530	32905
7	531	6764
7	532	19380
7	533	57805
7	534	92192
7	535	2919
7	536	78830
7	537	13321
7	538	94869
7	539	86763
7	540	57242
7	541	155
7	542	38086
7	543	48796
7	544	79255
7	545	82695
7	546	13965
7	547	18545
7	548	26744
7	549	83216
7	550	93109
7	551	3737
7	552	15835
7	553	79488
7	554	10969
7	555	94460
7	556	3906
7	557	50504
7	558	28974
7	559	65294
7	560	30697
7	561	75533
7	562	32043
7	563	13498
7	564	33486
7	565	73033
7	566	65803
7	567	19170
7	568	19812
7	569	62298
7	570	1717
7	571	66493
7	572	33372
7	573	92615
7	574	33031
7	575	22119
7	576	53102
7	577	45077
7	578	91441
7	579	19985
7	580	80268
7	581	67173
7	582	51339
7	583	66488
7	584	55357
7	585	35029
7	586	12499
7	587	27110
7	588	41407
7	589	21418
7	590	75802
7	591	6593
7	592	17254
7	593	55581
7	594	42755
7	595	63342
7	596	26391
7	597	65399
7	598	45749
7	599	84128
7	600	92394
7	601	58221
7	602	46151
7	603	30068
7	604	68382
7	605	22626
7	606	26291
7	607	53829
7	608	74688
7	609	79656
7	610	44621
7	611	48575
7	612	2163
7	613	4012
7	614	2908
7	615	27902
7	616	78767
7	617	76392
7	618	77078
7	619	37958
7	620	68480
7	621	11418
7	622	43427
7	623	71307
7	624	63355
7	625	28252
7	626	69508
7	627	23663
7	628	12285
7	629	90439
7	630	23735
7	631	63759
7	632	64654
7	633	31161
7	634	34724
7	635	94470
7	636	54229
7	637	79533
7	638	77654
7	639	24595
7	640	47752
7	641	84574
7	642	70004
7	643	79594
7	644	59392
7	645	56437
7	646	18132
7	647	29212
7	648	54757
7	649	33004
7	650	72012
7	651	68285
7	652	39785
7	653	56475
7	654	92208
7	655	55016
7	656	98708
7	657	15562
7	658	22849
7	659	95707
7	660	52376
7	661	14083
7	662	68945
7	663	9238
7	664	15192
7	665	62681
7	666	65150
7	667	62679
7	668	18753
7	669	21324
7	670	69978
7	671	18813
7	672	24736
7	673	99976
7	674	36956
7	675	67928
7	676	54713
7	677	50421
7	678	25037
7	679	8497
7	680	99122
7	681	88392
7	682	10456
7	683	66378
7	684	55648
7	685	78580
7	686	23756
7	687	22888
7	688	17096
7	689	35861
7	690	72310
7	691	50591
7	692	98878
7	693	50438
7	694	33864
7	695	49693
7	696	70868
7	697	83197
7	698	73282
7	699	5021
7	700	75914
7	701	40053
7	702	31438
7	703	61039
7	704	65410
7	705	56219
7	706	24296
7	707	82583
7	708	3018
7	709	6525
7	710	86971
7	711	26149
7	712	93060
7	713	99696
7	714	24252
7	715	93469
7	716	56920
7	717	35862
7	718	81708
7	719	25266
7	720	79148
7	721	50927
7	722	66592
7	723	33438
7	724	58183
7	725	75660
7	726	66857
7	727	52968
7	728	27832
7	729	68406
7	730	28584
7	731	10494
7	732	20008
7	733	35557
7	734	47755
7	735	40842
7	736	19756
7	737	14371
7	738	26757
7	739	86197
7	740	50541
7	741	88229
7	742	79198
7	743	46222
7	744	4944
7	745	85564
7	746	32881
7	747	40904
7	748	43337
7	749	78205
7	750	47287
7	751	68705
7	752	52441
7	753	61832
7	754	13026
7	755	65678
7	756	9880
7	757	32442
7	758	84590
7	759	50579
7	760	92424
7	761	85836
7	762	11088
7	763	15611
7	764	32953
7	765	65274
7	766	98468
7	767	42994
7	768	34064
7	769	15935
7	770	65314
7	771	84604
7	772	41246
7	773	49062
7	774	95791
7	775	58753
7	776	22942
7	777	78993
7	778	87020
7	779	14494
7	780	50446
7	781	4685
7	782	50254
7	783	13133
7	784	4637
7	785	34931
7	786	99053
7	787	37574
7	788	94776
7	789	28007
7	790	4665
7	791	62270
7	792	34412
7	793	80309
7	794	82476
7	795	68992
7	796	42956
7	797	38875
7	798	47847
7	799	4055
7	800	70798
7	801	79594
7	802	3647
7	803	24542
7	804	65259
7	805	35893
7	806	53305
7	807	19416
7	808	83438
7	809	56354
7	810	94670
7	811	27448
7	812	84409
7	813	91126
7	814	50737
7	815	53211
7	816	88060
7	817	48510
7	818	93775
7	819	54311
7	820	84680
7	821	15553
7	822	69501
7	823	81709
7	824	89156
7	825	37961
7	826	5743
7	827	21070
7	828	79618
7	829	58516
7	830	70801
7	831	48277
7	832	25202
7	833	27624
7	834	56240
7	835	60368
7	836	99067
7	837	77769
7	838	7797
7	839	95646
7	840	22007
7	841	79418
7	842	11
7	843	38298
7	844	84947
7	845	5466
7	846	76727
7	847	34797
7	848	65885
7	849	18712
7	850	17829
7	851	73745
7	852	24997
7	853	20608
7	854	56629
7	855	59007
7	856	79389
7	857	6132
7	858	51515
7	859	52423
7	860	2170
7	861	83173
7	862	64983
7	863	95921
7	864	35991
7	865	19343
7	866	8779
7	867	66540
7	868	66611
7	869	54639
7	870	22627
7	871	10475
7	872	9057
7	873	68552
7	874	65776
7	875	93307
7	876	13921
7	877	11009
7	878	45369
7	879	39906
7	880	36527
7	881	60732
7	882	68050
7	883	67103
7	884	67541
7	885	36130
7	886	55989
7	887	66444
7	888	94259
7	889	13547
7	890	46411
7	891	41043
7	892	75000
7	893	73554
7	894	7534
7	895	24022
7	896	38443
7	897	6953
7	898	23481
7	899	43125
7	900	73946
7	901	59141
7	902	21467
7	903	2924
7	904	57531
7	905	87776
7	906	50850
7	907	74244
7	908	7880
7	909	94926
7	910	89941
7	911	18654
7	912	13526
7	913	38335
7	914	3157
7	915	71711
7	916	52771
7	917	5205
7	918	52463
7	919	15168
7	920	82467
7	921	84620
7	922	65692
7	923	22713
7	924	94442
7	925	52045
7	926	24472
7	927	42659
7	928	56227
7	929	29497
7	930	27436
7	931	39400
7	932	35072
7	933	2019
7	934	66655
7	935	89553
7	936	36446
7	937	31666
7	938	43959
7	939	87162
7	940	5695
7	941	97056
7	942	41514
7	943	63872
7	944	92631
7	945	14479
7	946	44075
7	947	77913
7	948	645
7	949	35891
7	950	96969
7	951	33233
7	952	9777
7	953	26386
7	954	93274
7	955	79434
7	956	97984
7	957	40466
7	958	21751
7	959	54354
7	960	68524
7	961	83580
7	962	57630
7	963	7402
7	964	40013
7	965	10534
7	966	66400
7	967	78893
7	968	66025
7	969	79658
7	970	28285
7	971	28323
7	972	33639
7	973	80031
7	974	73753
7	975	93198
7	976	35314
7	977	37479
7	978	239
7	979	99484
7	980	58654
7	981	29388
7	982	31825
7	983	80646
7	984	16239
7	985	56048
7	986	66802
7	987	67556
7	988	62104
7	989	97437
7	990	61494
7	991	49221
7	992	27361
7	993	25855
7	994	39973
7	995	1293
7	996	26341
7	997	4611
7	998	92793
7	999	11597
7	1000	88287
7	1001	41991
7	1002	18464
7	1003	76744
7	1004	72305
7	1005	7728
7	1006	6964
7	1007	98833
7	1008	61788
7	1009	30886
7	1010	13198
7	1011	14294
7	1012	5112
7	1013	27813
7	1014	26353
7	1015	38431
7	1016	48988
7	1017	40707
7	1018	36195
7	1019	99225
7	1020	51211
7	1021	91959
7	1022	20355
7	1023	48078
7	1024	76906
7	1025	51166
7	1026	32894
7	1027	36244
7	1028	4768
7	1029	35892
7	1030	18006
7	1031	41045
7	1032	92691
7	1033	46821
7	1034	67751
7	1035	29509
7	1036	33127
7	1037	75221
7	1038	20043
7	1039	50655
7	1040	21126
7	1041	38151
7	1042	1923
7	1043	61520
7	1044	51935
7	1045	96754
7	1046	31775
7	1047	8149
7	1048	98741
7	1049	91850
7	1050	42246
7	1051	13329
7	1052	59368
7	1053	83974
7	1054	68493
7	1055	76089
7	1056	52196
7	1057	67445
7	1058	29693
7	1059	80658
7	1060	79501
7	1061	80952
7	1062	36044
7	1063	20724
7	1064	61000
7	1065	45996
7	1066	69721
7	1067	63050
7	1068	55411
7	1069	65994
7	1070	83834
7	1071	90791
7	1072	58760
7	1073	15551
7	1074	24936
7	1075	31524
7	1076	20916
7	1077	59005
7	1078	60752
7	1079	98590
7	1080	48223
7	1081	52411
7	1082	61739
7	1083	10524
7	1084	10811
7	1085	56073
7	1086	1603
7	1087	1321
7	1088	14406
7	1089	60030
7	1090	28072
7	1091	95169
7	1092	51720
7	1093	58093
7	1094	3438
7	1095	55367
7	1096	21149
7	1097	47988
7	1098	3641
7	1099	31535
7	1100	23333
7	1101	51001
7	1102	66107
7	1103	54048
7	1104	89987
7	1105	75241
7	1106	33279
7	1107	57014
7	1108	75831
7	1109	1578
7	1110	50188
7	1111	27276
7	1112	4183
7	1113	12271
7	1114	83754
7	1115	15891
7	1116	18342
7	1117	91353
7	1118	8066
7	1119	14003
7	1120	88384
7	1121	81071
7	1122	53559
7	1123	68926
7	1124	46998
7	1125	96581
7	1126	5194
7	1127	42362
7	1128	48554
7	1129	71738
7	1130	69084
7	1131	94301
7	1132	77026
7	1133	71564
7	1134	20311
7	1135	43820
7	1136	27430
7	1137	37777
7	1138	13516
7	1139	48590
7	1140	10042
7	1141	44115
7	1142	6834
7	1143	60814
7	1144	47409
7	1145	37555
7	1146	32642
7	1147	5642
7	1148	73020
7	1149	17411
7	1150	88391
7	1151	70806
7	1152	5009
7	1153	48363
7	1154	27705
7	1155	25865
7	1156	72523
7	1157	26669
7	1158	5470
7	1159	43993
7	1160	74127
7	1161	6311
7	1162	34019
7	1163	82863
7	1164	29414
7	1165	11751
7	1166	73965
7	1167	2386
7	1168	28684
7	1169	21968
7	1170	10446
7	1171	26927
7	1172	5244
7	1173	40044
7	1174	7374
7	1175	97647
7	1176	3829
7	1177	83109
7	1178	3033
7	1179	22788
7	1180	90457
7	1181	70325
7	1182	56456
7	1183	37820
7	1184	65428
7	1185	2220
7	1186	25895
7	1187	35277
7	1188	65127
7	1189	91295
7	1190	77333
7	1191	13576
7	1192	26479
7	1193	26855
7	1194	83527
7	1195	72315
7	1196	28402
7	1197	39551
7	1198	85217
7	1199	44928
7	1200	89632
7	1201	27892
7	1202	76937
7	1203	54813
7	1204	2156
7	1205	72755
7	1206	7616
7	1207	64144
7	1208	14218
7	1209	93674
7	1210	28110
7	1211	7647
7	1212	87806
7	1213	22995
7	1214	38612
7	1215	78294
7	1216	37096
7	1217	2941
7	1218	68942
7	1219	24319
7	1220	61371
7	1221	98155
7	1222	64882
7	1223	5642
7	1224	12262
7	1225	30659
7	1226	36231
7	1227	55846
7	1228	15849
7	1229	52155
7	1230	43839
7	1231	57455
7	1232	26575
7	1233	25928
7	1234	27077
7	1235	57085
7	1236	17930
7	1237	79218
7	1238	31189
7	1239	16502
7	1240	18568
7	1241	62116
7	1242	40900
7	1243	87092
7	1244	24422
7	1245	76996
7	1246	36
7	1247	12551
7	1248	13219
7	1249	75543
7	1250	7080
7	1251	42927
7	1252	72267
7	1253	46177
7	1254	49333
7	1255	17324
7	1256	36081
7	1257	96361
7	1258	92512
7	1259	48668
7	1260	99326
7	1261	91815
7	1262	10279
7	1263	54017
7	1264	4253
7	1265	93567
7	1266	2086
7	1267	54732
7	1268	85411
7	1269	61321
7	1270	52675
7	1271	65843
7	1272	20548
7	1273	52546
7	1274	12595
7	1275	74408
7	1276	16891
7	1277	20771
7	1278	78745
7	1279	66276
7	1280	58839
7	1281	84112
7	1282	83250
7	1283	53057
7	1284	5729
7	1285	93095
7	1286	34992
7	1287	33602
7	1288	45368
7	1289	66598
7	1290	90945
7	1291	91554
7	1292	12358
7	1293	30650
7	1294	12035
7	1295	54234
7	1296	46446
7	1297	62810
7	1298	80013
7	1299	96784
7	1300	93857
7	1301	73831
7	1302	98733
7	1303	44073
7	1304	20351
7	1305	24920
7	1306	16846
7	1307	81686
7	1308	36407
7	1309	14523
7	1310	45889
7	1311	26454
7	1312	44195
7	1313	97410
7	1314	31997
7	1315	96256
7	1316	77162
7	1317	88841
7	1318	9725
7	1319	22000
7	1320	97830
7	1321	17937
7	1322	86786
7	1323	64144
7	1324	68650
7	1325	48882
7	1326	89953
7	1327	65028
7	1328	41825
7	1329	45048
7	1330	66374
7	1331	55628
7	1332	36152
7	1333	81996
7	1334	1672
7	1335	22030
7	1336	74662
7	1337	27069
7	1338	62599
7	1339	78352
7	1340	9982
7	1341	9785
7	1342	89323
7	1343	51331
7	1344	13529
7	1345	14402
7	1346	33696
7	1347	47542
7	1348	69126
7	1349	74495
7	1350	33693
7	1351	94171
7	1352	16566
7	1353	91716
7	1354	86085
7	1355	35589
7	1356	34592
7	1357	82932
7	1358	39792
7	1359	47973
7	1360	36945
7	1361	54985
7	1362	21614
7	1363	59204
7	1364	86795
7	1365	66704
7	1366	80093
7	1367	51140
7	1368	6972
7	1369	53989
7	1370	84075
7	1371	70564
7	1372	67862
7	1373	40678
7	1374	13257
7	1375	82961
7	1376	54883
7	1377	45098
7	1378	92148
7	1379	15018
7	1380	20410
7	1381	21432
7	1382	30006
7	1383	47348
7	1384	68432
7	1385	91808
7	1386	62569
7	1387	5236
7	1388	57788
7	1389	6453
7	1390	3315
7	1391	56531
7	1392	78843
7	1393	41731
7	1394	86087
7	1395	94355
7	1396	70016
7	1397	90775
7	1398	60722
7	1399	23361
7	1400	87839
7	1401	43728
7	1402	5499
7	1403	3242
7	1404	68266
7	1405	81790
7	1406	64352
7	1407	64068
7	1408	64251
7	1409	20795
7	1410	83047
7	1411	22873
7	1412	69926
7	1413	99057
7	1414	61667
7	1415	17317
7	1416	93057
7	1417	50700
7	1418	17846
7	1419	37373
7	1420	13673
7	1421	89104
7	1422	89618
7	1423	78544
7	1424	85233
7	1425	14378
7	1426	39330
7	1427	51538
7	1428	21009
7	1429	43057
7	1430	87219
7	1431	31761
7	1432	91346
7	1433	35525
7	1434	6513
7	1435	59056
7	1436	26595
7	1437	19215
7	1438	69693
7	1439	52908
7	1440	96005
7	1441	95761
7	1442	42485
7	1443	47813
7	1444	93460
7	1445	79455
7	1446	3652
7	1447	13886
7	1448	10803
7	1449	89978
7	1450	5614
7	1451	80320
7	1452	62284
7	1453	94775
7	1454	65748
7	1455	95653
7	1456	74651
7	1457	56048
7	1458	4284
7	1459	68791
7	1460	78300
7	1461	87749
7	1462	41170
7	1463	78240
7	1464	28134
7	1465	11622
7	1466	17529
7	1467	87275
7	1468	94780
7	1469	29635
7	1470	82085
7	1471	49974
7	1472	47646
7	1473	11815
7	1474	20403
7	1475	90126
7	1476	9124
7	1477	12182
7	1478	89159
7	1479	66284
7	1480	2895
7	1481	14122
7	1482	23622
7	1483	53665
7	1484	67826
7	1485	79688
7	1486	3345
7	1487	62350
7	1488	52981
7	1489	50685
7	1490	70017
7	1491	1555
7	1492	37899
7	1493	49325
7	1494	43720
7	1495	79580
7	1496	2492
7	1497	25292
7	1498	59487
7	1499	54021
7	1500	75536
7	1501	44333
7	1502	72184
7	1503	15608
7	1504	2997
7	1505	31537
7	1506	38312
7	1507	9898
7	1508	60662
7	1509	91817
7	1510	51240
7	1511	53773
7	1512	50018
7	1513	95510
7	1514	32345
7	1515	18439
7	1516	6768
7	1517	50207
7	1518	35593
7	1519	95148
7	1520	67609
7	1521	37031
7	1522	30064
7	1523	52489
7	1524	83037
7	1525	54681
7	1526	61339
7	1527	34935
7	1528	71590
7	1529	16982
7	1530	93197
7	1531	29903
7	1532	92688
7	1533	6319
7	1534	38373
7	1535	72055
7	1536	56246
7	1537	19123
7	1538	1051
7	1539	87524
7	1540	70374
7	1541	53989
7	1542	34109
7	1543	98961
7	1544	81380
7	1545	5628
7	1546	56362
7	1547	60355
7	1548	54843
7	1549	73761
7	1550	47336
7	1551	4958
7	1552	17876
7	1553	97039
7	1554	34070
7	1555	87697
7	1556	4415
7	1557	74206
7	1558	4335
7	1559	40683
7	1560	95923
7	1561	12279
7	1562	47340
7	1563	82678
7	1564	71407
7	1565	34086
7	1566	12134
7	1567	887
7	1568	24348
7	1569	15703
7	1570	42377
7	1571	44558
7	1572	84152
7	1573	18315
7	1574	72856
7	1575	8023
7	1576	47063
7	1577	78558
7	1578	71612
7	1579	16709
7	1580	11132
7	1581	97257
7	1582	34502
7	1583	63912
7	1584	17470
7	1585	9603
7	1586	93790
7	1587	7719
7	1588	40877
7	1589	86233
7	1590	15875
7	1591	35524
7	1592	46840
7	1593	30694
7	1594	81836
7	1595	58783
7	1596	69688
7	1597	34887
7	1598	84071
7	1599	42553
7	1600	24491
7	1601	53088
7	1602	25319
7	1603	32032
7	1604	333
7	1605	14638
7	1606	37852
7	1607	13019
7	1608	79488
7	1609	46175
7	1610	45370
7	1611	21751
7	1612	31433
7	1613	65266
7	1614	70297
7	1615	23204
7	1616	13628
7	1617	53500
7	1618	3583
7	1619	53346
7	1620	49652
7	1621	68045
7	1622	18085
7	1623	79646
7	1624	19241
7	1625	4072
7	1626	8271
7	1627	72672
7	1628	95378
7	1629	2312
7	1630	51157
7	1631	41775
7	1632	77504
7	1633	66424
7	1634	32099
7	1635	53497
7	1636	73460
7	1637	2966
7	1638	26527
7	1639	52373
7	1640	51360
7	1641	48716
7	1642	65270
7	1643	48756
7	1644	53426
7	1645	72349
7	1646	76608
7	1647	54233
7	1648	90185
7	1649	23260
7	1650	50990
7	1651	47375
7	1652	45451
7	1653	10612
7	1654	98896
7	1655	50217
7	1656	14078
7	1657	16748
7	1658	48869
7	1659	35328
7	1660	13413
7	1661	56736
7	1662	84832
7	1663	96390
7	1664	98165
7	1665	41158
7	1666	32870
7	1667	33483
7	1668	93547
7	1669	55072
7	1670	59796
7	1671	14471
7	1672	41799
7	1673	63768
7	1674	86225
7	1675	41470
7	1676	74821
7	1677	15068
7	1678	77133
7	1679	41768
7	1680	24051
7	1681	26531
7	1682	37773
7	1683	84632
7	1684	74034
7	1685	8484
7	1686	24970
7	1687	48372
7	1688	95776
7	1689	31593
7	1690	3532
7	1691	34065
7	1692	41253
7	1693	22685
7	1694	18892
7	1695	62221
7	1696	87818
7	1697	81412
7	1698	52562
7	1699	89208
7	1700	97409
7	1701	46230
7	1702	62109
7	1703	17390
7	1704	54633
7	1705	7199
7	1706	67377
7	1707	81231
7	1708	90292
7	1709	33031
7	1710	1577
7	1711	78121
7	1712	92116
7	1713	49406
7	1714	91734
7	1715	39326
7	1716	28662
7	1717	18378
7	1718	84656
7	1719	93019
7	1720	95050
7	1721	30804
7	1722	31042
7	1723	70779
7	1724	4573
7	1725	94483
7	1726	16792
7	1727	22592
7	1728	81484
7	1729	15388
7	1730	99145
7	1731	13063
7	1732	50966
7	1733	75815
7	1734	3080
7	1735	59110
7	1736	10142
7	1737	77030
7	1738	18817
7	1739	37042
7	1740	65640
7	1741	48690
7	1742	31102
7	1743	73920
7	1744	79818
7	1745	14658
7	1746	3660
7	1747	94009
7	1748	84866
7	1749	36680
7	1750	33516
7	1751	12248
7	1752	60669
7	1753	24916
7	1754	97378
7	1755	52800
7	1756	40261
7	1757	39899
7	1758	35316
7	1759	97834
7	1760	23066
7	1761	94547
7	1762	64038
7	1763	90469
7	1764	90678
7	1765	69639
7	1766	79428
7	1767	75347
7	1768	36414
7	1769	61482
7	1770	21909
7	1771	81282
7	1772	44681
7	1773	61617
7	1774	79506
7	1775	39852
7	1776	86128
7	1777	87861
7	1778	17657
7	1779	75471
7	1780	12154
7	1781	29255
7	1782	78205
7	1783	85560
7	1784	87969
7	1785	32478
7	1786	28251
7	1787	1279
7	1788	84662
7	1789	95658
7	1790	72489
7	1791	77460
7	1792	70418
7	1793	49176
7	1794	86590
7	1795	42429
7	1796	71469
7	1797	38117
7	1798	91690
7	1799	71581
7	1800	11007
7	1801	75481
7	1802	86776
7	1803	37197
7	1804	62617
7	1805	41495
7	1806	61207
7	1807	89469
7	1808	25679
7	1809	43453
7	1810	67819
7	1811	9318
7	1812	6720
7	1813	32286
7	1814	43658
7	1815	34839
7	1816	1918
7	1817	31322
7	1818	45023
7	1819	94468
7	1820	34888
7	1821	51676
7	1822	60010
7	1823	55693
7	1824	8098
7	1825	66708
7	1826	80689
7	1827	15354
7	1828	19364
7	1829	55162
7	1830	90394
7	1831	14655
7	1832	59286
7	1833	32397
7	1834	56284
7	1835	11061
7	1836	68093
7	1837	66236
7	1838	60386
7	1839	30461
7	1840	52376
7	1841	8016
7	1842	97237
7	1843	38494
7	1844	72439
7	1845	29440
7	1846	94121
7	1847	17476
7	1848	34701
7	1849	12446
7	1850	45
7	1851	78592
7	1852	63076
7	1853	87547
7	1854	55564
7	1855	49747
7	1856	1042
7	1857	76131
7	1858	64594
7	1859	48352
7	1860	60942
7	1861	43879
7	1862	64133
7	1863	29093
7	1864	42463
7	1865	90253
7	1866	97815
7	1867	76862
7	1868	78902
7	1869	34806
7	1870	31773
7	1871	84607
7	1872	37246
7	1873	86848
7	1874	40738
7	1875	74456
7	1876	3395
7	1877	72875
7	1878	56277
7	1879	14302
7	1880	87407
7	1881	57937
7	1882	93366
7	1883	87752
7	1884	30800
7	1885	52357
7	1886	1012
7	1887	43525
7	1888	79763
7	1889	40886
7	1890	42003
7	1891	7553
7	1892	81097
7	1893	27487
7	1894	24494
7	1895	25274
7	1896	4621
7	1897	79528
7	1898	77463
7	1899	60771
7	1900	51151
7	1901	10299
7	1902	42749
7	1903	83695
7	1904	80487
7	1905	91038
7	1906	67882
7	1907	87667
7	1908	51241
7	1909	3488
7	1910	86762
7	1911	72582
7	1912	57927
7	1913	11277
7	1914	38153
7	1915	28132
7	1916	97714
7	1917	83190
7	1918	28752
7	1919	73394
7	1920	80621
7	1921	13740
7	1922	66148
7	1923	76224
7	1924	99717
7	1925	12295
7	1926	83866
7	1927	38535
7	1928	28547
7	1929	71361
7	1930	41467
7	1931	63023
7	1932	47546
7	1933	51496
7	1934	98626
7	1935	10563
7	1936	72271
7	1937	34804
7	1938	56894
7	1939	51464
7	1940	20833
7	1941	61342
7	1942	33473
7	1943	6554
7	1944	90304
7	1945	66071
7	1946	85021
7	1947	12614
7	1948	32017
7	1949	82634
7	1950	98625
7	1951	14232
7	1952	12270
7	1953	63384
7	1954	59461
7	1955	81796
7	1956	58354
7	1957	89979
7	1958	28907
7	1959	51427
7	1960	4418
7	1961	21268
7	1962	32067
7	1963	70193
7	1964	8175
7	1965	21766
7	1966	48973
7	1967	24482
7	1968	31730
7	1969	45044
7	1970	94741
7	1971	66496
7	1972	21167
7	1973	1955
7	1974	57869
7	1975	53405
7	1976	90352
7	1977	21446
7	1978	78132
7	1979	48347
7	1980	4623
7	1981	61033
7	1982	95644
7	1983	95362
7	1984	49423
7	1985	67783
7	1986	55957
7	1987	58491
7	1988	85702
7	1989	81420
7	1990	7191
7	1991	3405
7	1992	52624
7	1993	81547
7	1994	87914
7	1995	2189
7	1996	50541
7	1997	3087
7	1998	2802
7	1999	68038
7	2000	45610
7	2001	68727
7	2002	55320
7	2003	17608
7	2004	81230
7	2005	46195
7	2006	21307
7	2007	63634
7	2008	61005
7	2009	84466
7	2010	96690
7	2011	70900
7	2012	72843
7	2013	16035
7	2014	42759
7	2015	37685
7	2016	36217
7	2017	45733
7	2018	13100
7	2019	4652
7	2020	98180
7	2021	46925
7	2022	17
7	2023	76977
7	2024	78238
7	2025	29832
7	2026	29014
7	2027	97382
7	2028	28913
7	2029	52302
7	2030	56006
7	2031	5574
7	2032	43574
7	2033	57146
7	2034	13180
7	2035	22797
7	2036	51360
7	2037	9421
7	2038	30661
7	2039	57478
7	2040	41370
7	2041	29710
7	2042	34390
7	2043	21160
7	2044	42210
7	2045	69976
7	2046	74504
7	2047	87557
7	2048	64409
7	2049	29384
7	2050	20000
7	2051	36222
7	2052	56547
7	2053	54111
7	2054	37469
7	2055	61129
7	2056	93430
7	2057	2613
7	2058	52799
7	2059	18269
7	2060	58341
7	2061	66443
7	2062	41962
7	2063	54202
7	2064	17047
7	2065	51698
7	2066	10040
7	2067	73386
7	2068	83368
7	2069	80942
7	2070	70585
7	2071	85860
7	2072	31710
7	2073	41743
7	2074	76477
7	2075	30265
7	2076	13906
7	2077	59281
7	2078	32225
7	2079	37990
7	2080	3582
7	2081	9679
7	2082	28082
7	2083	57766
7	2084	2844
7	2085	69591
7	2086	53425
7	2087	63073
7	2088	15877
7	2089	40448
7	2090	91029
7	2091	18203
7	2092	87311
7	2093	40056
7	2094	35656
7	2095	90841
7	2096	40433
7	2097	66395
7	2098	4267
7	2099	92879
7	2100	43205
7	2101	40703
7	2102	76519
7	2103	573
7	2104	56412
7	2105	47797
7	2106	37103
7	2107	36708
7	2108	22575
7	2109	77938
7	2110	52975
7	2111	85816
7	2112	17438
7	2113	69693
7	2114	24073
7	2115	56810
7	2116	86060
7	2117	33066
7	2118	3988
7	2119	83994
7	2120	89466
7	2121	36367
7	2122	46649
7	2123	37541
7	2124	15192
7	2125	98405
7	2126	58245
7	2127	51873
7	2128	74912
7	2129	69354
7	2130	99489
7	2131	7830
7	2132	54668
7	2133	31769
7	2134	90221
7	2135	32063
7	2136	52246
7	2137	18260
7	2138	22338
7	2139	7328
7	2140	39406
7	2141	41437
7	2142	64663
7	2143	31337
7	2144	24143
7	2145	52581
7	2146	60542
7	2147	40997
7	2148	88813
7	2149	39151
7	2150	89445
7	2151	54033
7	2152	65701
7	2153	71645
7	2154	16014
7	2155	81680
7	2156	89307
7	2157	90774
7	2158	91401
7	2159	92370
7	2160	12563
7	2161	52834
7	2162	56233
7	2163	9245
7	2164	28588
7	2165	12797
7	2166	41088
7	2167	68012
7	2168	91152
7	2169	90994
7	2170	49256
7	2171	13294
7	2172	25149
7	2173	11666
7	2174	28262
7	2175	32315
7	2176	21437
7	2177	91327
7	2178	4475
7	2179	66231
7	2180	58357
7	2181	86124
7	2182	81295
7	2183	60139
7	2184	11743
7	2185	81137
7	2186	79511
7	2187	98074
7	2188	10201
7	2189	66680
7	2190	37435
7	2191	69316
7	2192	26241
7	2193	45093
7	2194	65906
7	2195	39956
7	2196	1787
7	2197	54019
7	2198	56021
7	2199	17459
7	2200	77447
7	2201	89790
7	2202	63509
7	2203	94532
7	2204	82063
7	2205	56130
7	2206	50111
7	2207	65553
7	2208	72980
7	2209	44597
7	2210	88709
7	2211	85802
7	2212	55930
7	2213	10511
7	2214	97496
7	2215	86305
7	2216	41411
7	2217	81025
7	2218	18335
7	2219	52306
7	2220	19944
7	2221	98987
7	2222	75859
7	2223	75105
7	2224	66214
7	2225	20237
7	2226	42279
7	2227	40028
7	2228	800
7	2229	5164
7	2230	7411
7	2231	66960
7	2232	10499
7	2233	99241
7	2234	22370
7	2235	5188
7	2236	66558
7	2237	22754
7	2238	40014
7	2239	80356
7	2240	12261
7	2241	46008
7	2242	86464
7	2243	94748
7	2244	80977
7	2245	73552
7	2246	96504
7	2247	2223
7	2248	77453
7	2249	54601
7	2250	43024
7	2251	5191
7	2252	99539
7	2253	52443
7	2254	27410
7	2255	43404
7	2256	69971
7	2257	38656
7	2258	12474
7	2259	49753
7	2260	36226
7	2261	87732
7	2262	37941
7	2263	46997
7	2264	88278
7	2265	74578
7	2266	29018
7	2267	74733
7	2268	63477
7	2269	58036
7	2270	31354
7	2271	52572
7	2272	19770
7	2273	10884
7	2274	15499
7	2275	55773
7	2276	18858
7	2277	71954
7	2278	1820
7	2279	94985
7	2280	38350
7	2281	75483
7	2282	79963
7	2283	36993
7	2284	54965
7	2285	68432
7	2286	21579
7	2287	44998
7	2288	32643
7	2289	55253
7	2290	4086
7	2291	68779
7	2292	30162
7	2293	80538
7	2294	53723
7	2295	22040
7	2296	70768
7	2297	10335
7	2298	80949
7	2299	6651
7	2300	56698
7	2301	69615
7	2302	95639
7	2303	24635
7	2304	42359
7	2305	90946
7	2306	65327
7	2307	96615
7	2308	40761
7	2309	45650
7	2310	26529
7	2311	79454
7	2312	29383
7	2313	35489
7	2314	80960
7	2315	58969
7	2316	11640
7	2317	83734
7	2318	84880
7	2319	38893
7	2320	44107
7	2321	24448
7	2322	28959
7	2323	65413
7	2324	90403
7	2325	36644
7	2326	52776
7	2327	3636
7	2328	47066
7	2329	37072
7	2330	54832
7	2331	71057
7	2332	88500
7	2333	81900
7	2334	71144
7	2335	10938
7	2336	85061
7	2337	70314
7	2338	48005
7	2339	70703
7	2340	55737
7	2341	20299
7	2342	45112
7	2343	87790
7	2344	77549
7	2345	98131
7	2346	94
7	2347	64708
7	2348	54357
7	2349	65442
7	2350	44644
7	2351	87468
7	2352	98940
7	2353	38303
7	2354	6542
7	2355	78402
7	2356	16929
7	2357	9814
7	2358	52179
7	2359	84650
7	2360	87950
7	2361	36289
7	2362	60476
7	2363	22416
7	2364	41907
7	2365	75591
7	2366	75188
7	2367	58801
7	2368	30088
7	2369	3269
7	2370	72280
7	2371	4957
7	2372	28913
7	2373	3591
7	2374	27562
7	2375	60514
7	2376	92040
7	2377	33491
7	2378	74360
7	2379	76525
7	2380	25805
7	2381	6955
7	2382	32439
7	2383	84884
7	2384	66552
7	2385	72584
7	2386	33754
7	2387	46626
7	2388	75085
7	2389	44906
7	2390	93364
7	2391	39621
7	2392	43954
7	2393	30474
7	2394	66494
7	2395	69459
7	2396	1714
7	2397	99072
7	2398	80310
7	2399	74830
7	2400	59103
7	2401	60539
7	2402	53153
7	2403	23285
7	2404	44770
7	2405	58832
7	2406	41041
7	2407	80970
7	2408	25701
7	2409	95847
7	2410	78434
7	2411	9520
7	2412	69972
7	2413	48812
7	2414	79731
7	2415	62098
7	2416	69583
7	2417	88746
7	2418	77762
7	2419	40254
7	2420	75511
7	2421	72098
7	2422	66310
7	2423	54677
7	2424	84888
7	2425	2677
7	2426	9230
7	2427	96687
7	2428	33001
7	2429	27014
7	2430	93447
7	2431	65889
7	2432	67746
7	2433	60869
7	2434	43254
7	2435	99723
7	2436	53279
7	2437	65409
7	2438	85054
7	2439	7938
7	2440	41977
7	2441	92554
7	2442	29609
7	2443	32679
7	2444	4043
7	2445	2458
7	2446	69053
7	2447	7665
7	2448	33724
7	2449	29317
7	2450	69904
7	2451	16045
7	2452	87329
7	2453	80136
7	2454	13104
7	2455	84961
7	2456	13910
7	2457	15339
7	2458	14741
7	2459	74104
7	2460	39155
7	2461	38573
7	2462	99586
7	2463	4512
7	2464	41309
7	2465	98577
7	2466	42024
7	2467	91667
7	2468	71501
7	2469	82193
7	2470	63523
7	2471	91253
7	2472	12474
7	2473	84905
7	2474	25550
7	2475	39967
7	2476	26012
7	2477	93121
7	2478	23211
7	2479	60326
7	2480	24307
7	2481	61462
7	2482	64964
7	2483	710
7	2484	65960
7	2485	53012
7	2486	73050
7	2487	37665
7	2488	75974
7	2489	51053
7	2490	28218
7	2491	98896
7	2492	34216
7	2493	47965
7	2494	56206
7	2495	24171
7	2496	49838
7	2497	52413
7	2498	77867
7	2499	2782
7	2500	42737
7	2501	11865
7	2502	30652
7	2503	91050
7	2504	60040
7	2505	70297
7	2506	7064
7	2507	16217
7	2508	81631
7	2509	32704
7	2510	93441
7	2511	80809
7	2512	55185
7	2513	94805
7	2514	66249
7	2515	68607
7	2516	87172
7	2517	14181
7	2518	92269
7	2519	81953
7	2520	86847
7	2521	95297
7	2522	2464
7	2523	48806
7	2524	60352
7	2525	29698
7	2526	34724
7	2527	1268
7	2528	68985
7	2529	2318
7	2530	49827
7	2531	27573
7	2532	43713
7	2533	9540
7	2534	52898
7	2535	81559
7	2536	3667
7	2537	68863
7	2538	33582
7	2539	8782
7	2540	24564
7	2541	74934
7	2542	98828
7	2543	53680
7	2544	91160
7	2545	85877
7	2546	83151
7	2547	92675
7	2548	92456
7	2549	52940
7	2550	94340
7	2551	594
7	2552	14714
7	2553	67336
7	2554	24172
7	2555	29890
7	2556	19639
7	2557	76003
7	2558	5313
7	2559	76614
7	2560	70910
7	2561	41771
7	2562	72564
7	2563	19705
7	2564	55420
7	2565	11748
7	2566	30799
7	2567	83632
7	2568	35614
7	2569	77089
7	2570	66644
7	2571	61422
7	2572	89235
7	2573	45767
7	2574	75967
7	2575	49342
7	2576	65686
7	2577	81587
7	2578	46081
7	2579	69343
7	2580	20736
7	2581	18096
7	2582	40381
7	2583	76375
7	2584	51108
7	2585	48556
7	2586	24305
7	2587	75859
7	2588	92193
7	2589	66593
7	2590	33405
7	2591	89392
7	2592	61134
7	2593	43737
7	2594	1099
7	2595	67889
7	2596	34941
7	2597	73289
7	2598	95116
7	2599	99412
7	2600	56210
7	2601	7184
7	2602	22008
7	2603	99244
7	2604	45888
7	2605	48965
7	2606	57562
7	2607	31130
7	2608	7676
7	2609	18167
7	2610	85245
7	2611	59056
7	2612	20070
7	2613	2540
7	2614	46842
7	2615	59155
7	2616	21853
7	2617	51781
7	2618	13102
7	2619	97366
7	2620	23995
7	2621	74831
7	2622	64912
7	2623	10825
7	2624	38883
7	2625	39696
7	2626	38731
7	2627	78856
7	2628	65289
7	2629	73645
7	2630	98864
7	2631	90335
7	2632	47067
7	2633	82295
7	2634	8653
7	2635	793
7	2636	98377
7	2637	1340
7	2638	1169
7	2639	83196
7	2640	17253
7	2641	60402
7	2642	58683
7	2643	60552
7	2644	14092
7	2645	46121
7	2646	73577
7	2647	16487
7	2648	34889
7	2649	57119
7	2650	57464
7	2651	55241
7	2652	13540
7	2653	64346
7	2654	69908
7	2655	38107
7	2656	36881
7	2657	73359
7	2658	73738
7	2659	86244
7	2660	63536
7	2661	66679
7	2662	10740
7	2663	20434
7	2664	94097
7	2665	76053
7	2666	8373
7	2667	13907
7	2668	63684
7	2669	85899
7	2670	88419
7	2671	42960
7	2672	2325
7	2673	20994
7	2674	70670
7	2675	92778
7	2676	94319
7	2677	49892
7	2678	32178
7	2679	98100
7	2680	38322
7	2681	63677
7	2682	16336
7	2683	26281
7	2684	46189
7	2685	31412
7	2686	89362
7	2687	60943
7	2688	21218
7	2689	24394
7	2690	52271
7	2691	52542
7	2692	53552
7	2693	92440
7	2694	22545
7	2695	9436
7	2696	69350
7	2697	35863
7	2698	9623
7	2699	47652
7	2700	62927
7	2701	26386
7	2702	43614
7	2703	15412
7	2704	16173
7	2705	82809
7	2706	39786
7	2707	86356
7	2708	31370
7	2709	2008
7	2710	38313
7	2711	82040
7	2712	46765
7	2713	57725
7	2714	46953
7	2715	50538
7	2716	91627
7	2717	12384
7	2718	64998
7	2719	46544
7	2720	48902
7	2721	42423
7	2722	49651
7	2723	39174
7	2724	58094
7	2725	161
7	2726	65248
7	2727	86345
7	2728	87246
7	2729	3696
7	2730	20481
7	2731	76559
7	2732	9207
7	2733	93090
7	2734	15040
7	2735	75633
7	2736	36581
7	2737	23452
7	2738	61452
7	2739	93847
7	2740	78033
7	2741	87671
7	2742	3645
7	2743	82151
7	2744	81959
7	2745	5847
7	2746	99923
7	2747	75490
7	2748	4193
7	2749	91817
7	2750	67566
7	2751	65821
7	2752	14319
7	2753	60920
7	2754	36658
7	2755	16045
7	2756	80792
7	2757	71549
7	2758	11446
7	2759	14153
7	2760	7719
7	2761	65348
7	2762	62224
7	2763	94197
7	2764	39283
7	2765	30972
7	2766	66277
7	2767	96611
7	2768	22130
7	2769	77419
7	2770	10927
7	2771	18716
7	2772	91265
7	2773	77301
7	2774	52002
7	2775	84868
7	2776	11854
7	2777	59963
7	2778	34906
7	2779	83633
7	2780	21223
7	2781	71605
7	2782	15212
7	2783	6366
7	2784	39414
7	2785	78795
7	2786	37225
7	2787	13659
7	2788	27972
7	2789	49793
7	2790	92025
7	2791	46382
7	2792	69931
7	2793	95880
7	2794	55125
7	2795	75772
7	2796	72614
7	2797	90195
7	2798	91862
7	2799	91638
7	2800	86439
7	2801	93599
7	2802	36893
7	2803	62368
7	2804	98390
7	2805	13743
7	2806	49868
7	2807	88579
7	2808	10973
7	2809	38949
7	2810	57902
7	2811	86505
7	2812	55868
7	2813	37823
7	2814	98504
7	2815	94259
7	2816	85773
7	2817	97823
7	2818	14845
7	2819	53110
7	2820	19007
7	2821	28732
7	2822	40628
7	2823	93993
7	2824	28454
7	2825	71475
7	2826	67398
7	2827	31551
7	2828	64138
7	2829	63062
7	2830	8181
7	2831	42562
7	2832	30289
7	2833	24392
7	2834	4904
7	2835	78199
7	2836	42535
7	2837	66374
7	2838	44495
7	2839	87655
7	2840	22983
7	2841	90729
7	2842	4446
7	2843	69338
7	2844	3530
7	2845	48074
7	2846	63078
7	2847	94525
7	2848	45294
7	2849	62636
7	2850	86142
7	2851	77805
7	2852	2488
7	2853	48127
7	2854	58856
7	2855	74861
7	2856	16494
7	2857	30510
7	2858	897
7	2859	84631
7	2860	22142
7	2861	44043
7	2862	49454
7	2863	4152
7	2864	69912
7	2865	48705
7	2866	63625
7	2867	73070
7	2868	5654
7	2869	53521
7	2870	43043
7	2871	81653
7	2872	66753
7	2873	65543
7	2874	12654
7	2875	30213
7	2876	74932
7	2877	67608
7	2878	30001
7	2879	88296
7	2880	80270
7	2881	14036
7	2882	83576
7	2883	88807
7	2884	96530
7	2885	26761
7	2886	42530
7	2887	46239
7	2888	11219
7	2889	1765
7	2890	30609
7	2891	7678
7	2892	79553
7	2893	52483
7	2894	70444
7	2895	36904
7	2896	3902
7	2897	38231
7	2898	36609
7	2899	43236
7	2900	41910
7	2901	36070
7	2902	10342
7	2903	5699
7	2904	82634
7	2905	51166
7	2906	17975
7	2907	3958
7	2908	52665
7	2909	27118
7	2910	31
7	2911	43356
7	2912	70865
7	2913	26045
7	2914	60758
7	2915	42328
7	2916	90349
7	2917	68538
7	2918	72841
7	2919	24404
7	2920	5863
7	2921	21571
7	2922	6261
7	2923	96566
7	2924	65453
7	2925	34196
7	2926	46344
7	2927	35236
7	2928	59974
7	2929	67603
7	2930	24958
7	2931	14334
7	2932	3031
7	2933	38237
7	2934	33448
7	2935	15237
7	2936	64601
7	2937	7025
7	2938	35034
7	2939	26759
7	2940	94110
7	2941	45961
7	2942	60520
7	2943	28077
7	2944	88185
7	2945	48151
7	2946	32530
7	2947	77356
7	2948	6400
7	2949	63273
7	2950	69886
7	2951	65597
7	2952	95429
7	2953	61017
7	2954	31207
7	2955	75425
7	2956	41244
7	2957	94762
7	2958	45884
7	2959	19049
7	2960	83141
7	2961	99620
7	2962	80401
7	2963	27817
7	2964	61357
7	2965	31240
7	2966	4524
7	2967	20841
7	2968	88547
7	2969	75987
7	2970	95534
7	2971	38845
7	2972	43887
7	2973	24307
7	2974	32534
7	2975	78274
7	2976	67849
7	2977	11824
7	2978	69701
7	2979	79828
7	2980	91496
7	2981	79898
7	2982	26779
7	2983	91242
7	2984	29858
7	2985	60934
7	2986	68593
7	2987	76555
7	2988	9120
7	2989	64689
7	2990	47640
7	2991	65070
7	2992	16996
7	2993	87405
7	2994	81019
7	2995	15880
7	2996	60178
7	2997	49950
7	2998	6531
7	2999	58243
7	3000	42744
7	3001	58563
7	3002	84490
7	3003	19699
7	3004	79022
7	3005	1557
7	3006	31592
7	3007	861
7	3008	56875
7	3009	44175
7	3010	49142
7	3011	46366
7	3012	83895
7	3013	17244
7	3014	48913
7	3015	2698
7	3016	13104
7	3017	12703
7	3018	18168
7	3019	30172
7	3020	67921
7	3021	41692
7	3022	35603
7	3023	44014
7	3024	92655
7	3025	45072
7	3026	95317
7	3027	66620
7	3028	78357
7	3029	43390
7	3030	67090
7	3031	20372
7	3032	81231
7	3033	97367
7	3034	45753
7	3035	24863
7	3036	63783
7	3037	41759
7	3038	81850
7	3039	53194
7	3040	97565
7	3041	88027
7	3042	78451
7	3043	54011
7	3044	93245
7	3045	59805
7	3046	98599
7	3047	26972
7	3048	8359
7	3049	54555
7	3050	93779
7	3051	5357
7	3052	8033
7	3053	18393
7	3054	95989
7	3055	82755
7	3056	79252
7	3057	8799
7	3058	17001
7	3059	86268
7	3060	91063
7	3061	65186
7	3062	21211
7	3063	30862
7	3064	83276
7	3065	63036
7	3066	42950
7	3067	1085
7	3068	51856
7	3069	80803
7	3070	70235
7	3071	64665
7	3072	6124
7	3073	79373
7	3074	99827
7	3075	70100
7	3076	7810
7	3077	90919
7	3078	75317
7	3079	41822
7	3080	91125
7	3081	10476
7	3082	47460
7	3083	82073
7	3084	471
7	3085	23915
7	3086	29312
7	3087	65911
7	3088	2756
7	3089	69304
7	3090	93533
7	3091	73639
7	3092	26291
7	3093	73714
7	3094	78970
7	3095	73550
7	3096	73316
7	3097	334
7	3098	86481
7	3099	20999
7	3100	57506
7	3101	14913
7	3102	75492
7	3103	22523
7	3104	96526
7	3105	62889
7	3106	55303
7	3107	4475
7	3108	92862
7	3109	4863
7	3110	2374
7	3111	75131
7	3112	63774
7	3113	232
7	3114	85290
7	3115	37232
7	3116	91718
7	3117	35889
7	3118	18021
7	3119	80597
7	3120	10757
7	3121	92106
7	3122	59001
7	3123	51268
7	3124	73684
7	3125	94701
7	3126	9085
7	3127	11675
7	3128	94489
7	3129	31442
7	3130	66756
7	3131	39216
7	3132	32889
7	3133	25074
7	3134	85323
7	3135	17372
7	3136	87327
7	3137	4242
7	3138	12651
7	3139	91407
7	3140	50563
7	3141	66187
7	3142	6669
7	3143	49142
7	3144	99402
7	3145	96146
7	3146	34105
7	3147	11983
7	3148	53523
7	3149	16888
7	3150	68406
7	3151	71720
7	3152	27069
7	3153	41835
7	3154	9181
7	3155	26647
7	3156	47783
7	3157	40397
7	3158	42512
7	3159	13927
7	3160	37208
7	3161	64653
7	3162	23377
7	3163	8486
7	3164	41785
7	3165	41978
7	3166	4980
7	3167	10051
7	3168	53505
7	3169	46038
7	3170	14546
7	3171	83100
7	3172	39925
7	3173	72780
7	3174	51505
7	3175	18648
7	3176	92533
7	3177	11751
7	3178	40421
7	3179	24604
7	3180	60342
7	3181	81710
7	3182	18326
7	3183	9357
7	3184	27948
7	3185	27067
7	3186	93560
7	3187	36139
7	3188	6333
7	3189	52837
7	3190	12207
7	3191	83247
7	3192	34446
7	3193	10838
7	3194	60831
7	3195	44445
7	3196	81947
7	3197	50929
7	3198	37036
7	3199	48307
7	3200	80246
7	3201	26767
7	3202	8935
7	3203	8862
7	3204	94752
7	3205	30295
7	3206	95807
7	3207	24571
7	3208	25015
7	3209	93868
7	3210	68503
7	3211	8143
7	3212	29060
7	3213	94899
7	3214	38537
7	3215	79409
7	3216	45641
7	3217	4084
7	3218	78262
7	3219	8249
7	3220	38330
7	3221	9414
7	3222	44740
7	3223	95882
7	3224	58253
7	3225	15116
7	3226	33019
7	3227	51455
7	3228	23843
7	3229	14631
7	3230	65615
7	3231	99679
7	3232	7789
7	3233	9158
7	3234	25446
7	3235	78354
7	3236	28031
7	3237	27072
7	3238	73073
7	3239	45697
7	3240	51921
7	3241	4783
7	3242	24138
7	3243	62963
7	3244	22322
7	3245	49187
7	3246	33210
7	3247	73457
7	3248	60684
7	3249	99410
7	3250	42622
7	3251	2939
7	3252	11979
7	3253	83537
7	3254	14650
7	3255	35140
7	3256	12799
7	3257	57584
7	3258	20216
7	3259	30728
7	3260	58211
7	3261	31552
7	3262	58061
7	3263	83576
7	3264	17489
7	3265	64349
7	3266	92783
7	3267	7375
7	3268	2850
7	3269	88030
7	3270	6290
7	3271	45923
7	3272	59300
7	3273	50841
7	3274	28281
7	3275	36469
7	3276	14832
7	3277	36767
7	3278	63844
7	3279	60873
7	3280	69552
7	3281	28980
7	3282	94
7	3283	5602
7	3284	71663
7	3285	53829
7	3286	80064
7	3287	31364
7	3288	56296
7	3289	24934
7	3290	17953
7	3291	50877
7	3292	52749
7	3293	53753
7	3294	72788
7	3295	42972
7	3296	77408
7	3297	83117
7	3298	99949
7	3299	17426
7	3300	24951
7	3301	54326
7	3302	41476
7	3303	1873
7	3304	43160
7	3305	91956
7	3306	6379
7	3307	76240
7	3308	52063
7	3309	98144
7	3310	78664
7	3311	82095
7	3312	39440
7	3313	33258
7	3314	20594
7	3315	43134
7	3316	51130
7	3317	90176
7	3318	47834
7	3319	75390
7	3320	87642
7	3321	51244
7	3322	11155
7	3323	21671
7	3324	93872
7	3325	60788
7	3326	87873
7	3327	63480
7	3328	60063
7	3329	22256
7	3330	635
7	3331	5536
7	3332	70229
7	3333	22672
7	3334	90409
7	3335	59203
7	3336	13796
7	3337	54750
7	3338	95270
7	3339	31888
7	3340	11339
7	3341	87269
7	3342	40760
7	3343	20132
7	3344	28626
7	3345	42010
7	3346	37209
7	3347	508
7	3348	11952
7	3349	2042
7	3350	57647
7	3351	48029
7	3352	27837
7	3353	61065
7	3354	93842
7	3355	94489
7	3356	76988
7	3357	12823
7	3358	24674
7	3359	8054
7	3360	60740
7	3361	42899
7	3362	16460
7	3363	3902
7	3364	67208
7	3365	91095
7	3366	15025
7	3367	6963
7	3368	76182
7	3369	29559
7	3370	82230
7	3371	25624
7	3372	51752
7	3373	31970
7	3374	6426
7	3375	90515
7	3376	46984
7	3377	49049
7	3378	21490
7	3379	17650
7	3380	69288
7	3381	19574
7	3382	47967
7	3383	37857
7	3384	51082
7	3385	72317
7	3386	22926
7	3387	87444
7	3388	69484
7	3389	16949
7	3390	58986
7	3391	62207
7	3392	14295
7	3393	27416
7	3394	30336
7	3395	30378
7	3396	41293
7	3397	71080
7	3398	73646
7	3399	55405
7	3400	11011
7	3401	74693
7	3402	82954
7	3403	12201
7	3404	20379
7	3405	80583
7	3406	60828
7	3407	18626
7	3408	91699
7	3409	29724
7	3410	40154
7	3411	78331
7	3412	37344
7	3413	72738
7	3414	55552
7	3415	41032
7	3416	33737
7	3417	4871
7	3418	1765
7	3419	77563
7	3420	77594
7	3421	94264
7	3422	41344
7	3423	79214
7	3424	56014
7	3425	16935
7	3426	40766
7	3427	57525
7	3428	17037
7	3429	99898
7	3430	37841
7	3431	14671
7	3432	68246
7	3433	26561
7	3434	38654
7	3435	58709
7	3436	38233
7	3437	48178
7	3438	81452
7	3439	49546
7	3440	70360
7	3441	9246
7	3442	48277
7	3443	87578
7	3444	46507
7	3445	32779
7	3446	21984
7	3447	4366
7	3448	64741
7	3449	18499
7	3450	99800
7	3451	24145
7	3452	19822
7	3453	44991
7	3454	54841
7	3455	11682
7	3456	19949
7	3457	17807
7	3458	44868
7	3459	18805
7	3460	99589
7	3461	33443
7	3462	84196
7	3463	46725
7	3464	61573
7	3465	14953
7	3466	1811
7	3467	25679
7	3468	65842
7	3469	62439
7	3470	87432
7	3471	48078
7	3472	88126
7	3473	53595
7	3474	95654
7	3475	19955
7	3476	1406
7	3477	66728
7	3478	20555
7	3479	45275
7	3480	5375
7	3481	69383
7	3482	68010
7	3483	31142
7	3484	68839
7	3485	74909
7	3486	15023
7	3487	18996
7	3488	50326
7	3489	45852
7	3490	92304
7	3491	34324
7	3492	92547
7	3493	42787
7	3494	5782
7	3495	95057
7	3496	28759
7	3497	73356
7	3498	26988
7	3499	24474
7	3500	10658
7	3501	87871
7	3502	72558
7	3503	31718
7	3504	34216
7	3505	5789
7	3506	31975
7	3507	47034
7	3508	30102
7	3509	12065
7	3510	81344
7	3511	47206
7	3512	51232
7	3513	45151
7	3514	40
7	3515	98006
7	3516	32142
7	3517	54595
7	3518	88617
7	3519	85796
7	3520	95564
7	3521	20322
7	3522	1314
7	3523	67506
7	3524	25150
7	3525	93839
7	3526	61050
7	3527	94398
7	3528	45908
7	3529	79681
7	3530	26792
7	3531	87366
7	3532	58376
7	3533	40515
7	3534	51402
7	3535	78376
7	3536	53389
7	3537	40498
7	3538	4696
7	3539	12408
7	3540	36520
7	3541	28288
7	3542	7723
7	3543	19727
7	3544	42836
7	3545	71243
7	3546	78796
7	3547	38673
7	3548	68405
7	3549	690
7	3550	19002
7	3551	23246
7	3552	52911
7	3553	21796
7	3554	2506
7	3555	20059
7	3556	32065
7	3557	50590
7	3558	38493
7	3559	61200
7	3560	776
7	3561	23598
7	3562	11699
7	3563	41466
7	3564	85168
7	3565	75722
7	3566	24672
7	3567	33784
7	3568	7150
7	3569	76869
7	3570	52127
7	3571	26977
7	3572	93237
7	3573	21297
7	3574	32016
7	3575	58008
7	3576	45201
7	3577	41970
7	3578	49290
7	3579	85605
7	3580	37606
7	3581	36624
7	3582	58433
7	3583	86764
7	3584	43465
7	3585	24990
7	3586	54675
7	3587	44323
7	3588	88744
7	3589	73921
7	3590	29235
7	3591	25838
7	3592	25403
7	3593	28672
7	3594	69781
7	3595	95036
7	3596	96960
7	3597	56908
7	3598	75007
7	3599	83638
7	3600	83456
7	3601	22641
7	3602	45366
7	3603	67601
7	3604	36301
7	3605	34933
7	3606	76073
7	3607	5072
7	3608	35553
7	3609	17362
7	3610	13252
7	3611	81773
7	3612	78068
7	3613	99159
7	3614	24378
7	3615	15771
7	3616	67304
7	3617	72386
7	3618	6486
7	3619	47515
7	3620	69606
7	3621	44354
7	3622	3843
7	3623	29344
7	3624	79674
7	3625	35206
7	3626	74758
7	3627	13077
7	3628	37993
7	3629	22281
7	3630	81464
7	3631	11392
7	3632	69137
7	3633	1369
7	3634	32851
7	3635	58292
7	3636	48736
7	3637	10385
7	3638	8103
7	3639	95776
7	3640	2168
7	3641	15132
7	3642	73231
7	3643	19739
7	3644	54133
7	3645	9943
7	3646	85876
7	3647	99473
7	3648	70658
7	3649	42813
7	3650	7020
7	3651	52259
7	3652	1750
7	3653	88153
7	3654	15067
7	3655	86673
7	3656	70445
7	3657	59176
7	3658	85692
7	3659	43815
7	3660	34015
7	3661	54601
7	3662	35978
7	3663	96329
7	3664	29908
7	3665	44648
7	3666	54436
7	3667	97715
7	3668	7144
7	3669	6228
7	3670	31232
7	3671	3801
7	3672	95432
7	3673	89679
7	3674	59862
7	3675	3187
7	3676	3357
7	3677	2972
7	3678	46686
7	3679	26152
7	3680	32771
7	3681	66798
7	3682	62096
7	3683	26505
7	3684	69959
7	3685	18027
7	3686	90742
7	3687	42460
7	3688	74318
7	3689	20010
7	3690	74034
7	3691	17760
7	3692	66131
7	3693	35726
7	3694	58478
7	3695	3995
7	3696	63035
7	3697	74772
7	3698	58671
7	3699	40028
7	3700	76794
7	3701	3336
7	3702	70880
7	3703	22348
7	3704	82060
7	3705	68382
7	3706	97861
7	3707	34921
7	3708	772
7	3709	78216
7	3710	12211
7	3711	82771
7	3712	64162
7	3713	21831
7	3714	83327
7	3715	31930
7	3716	22870
7	3717	56940
7	3718	2701
7	3719	15692
7	3720	87808
7	3721	38740
7	3722	48350
7	3723	59953
7	3724	7695
7	3725	84672
7	3726	9406
7	3727	28476
7	3728	54171
7	3729	24139
7	3730	54804
7	3731	74085
7	3732	74013
7	3733	69007
7	3734	86204
7	3735	77536
7	3736	57410
7	3737	28743
7	3738	57159
7	3739	85504
7	3740	33754
7	3741	92090
7	3742	21704
7	3743	16118
7	3744	87682
7	3745	46611
7	3746	69203
7	3747	46763
7	3748	2548
7	3749	82337
7	3750	52557
7	3751	63095
7	3752	6181
7	3753	94210
7	3754	41155
7	3755	39657
7	3756	69728
7	3757	26996
7	3758	95808
7	3759	79557
7	3760	6964
7	3761	42119
7	3762	78472
7	3763	99924
7	3764	11447
7	3765	95459
7	3766	31724
7	3767	59405
7	3768	71707
7	3769	48668
7	3770	40268
7	3771	56295
7	3772	35887
7	3773	48674
7	3774	15216
7	3775	90081
7	3776	647
7	3777	87837
7	3778	67101
7	3779	81066
7	3780	6397
7	3781	18864
7	3782	18686
7	3783	21926
7	3784	46513
7	3785	77745
7	3786	81282
7	3787	59724
7	3788	18162
7	3789	85787
7	3790	77471
7	3791	37873
7	3792	13616
7	3793	14602
7	3794	15468
7	3795	32028
7	3796	17340
7	3797	67853
7	3798	93103
7	3799	61224
7	3800	88971
7	3801	21235
7	3802	50879
7	3803	30435
7	3804	38763
7	3805	805
7	3806	32688
7	3807	82498
7	3808	14034
7	3809	72894
7	3810	60066
7	3811	45544
7	3812	78116
7	3813	78651
7	3814	42696
7	3815	98959
7	3816	65903
7	3817	83419
7	3818	29136
7	3819	44314
7	3820	14818
7	3821	73937
7	3822	16481
7	3823	65939
7	3824	93701
7	3825	64746
7	3826	49488
7	3827	80217
7	3828	27780
7	3829	58386
7	3830	18376
7	3831	36200
7	3832	94302
7	3833	38960
7	3834	86866
7	3835	21889
7	3836	9837
7	3837	82960
7	3838	19674
7	3839	54680
7	3840	78874
7	3841	5300
7	3842	19586
7	3843	97878
7	3844	84347
7	3845	81136
7	3846	87128
7	3847	86130
7	3848	16648
7	3849	8353
7	3850	609
7	3851	69593
7	3852	74197
7	3853	73583
7	3854	27743
7	3855	78962
7	3856	64293
7	3857	45300
7	3858	18013
7	3859	39160
7	3860	70541
7	3861	88717
7	3862	8010
7	3863	6744
7	3864	71472
7	3865	96854
7	3866	88937
7	3867	44904
7	3868	15390
7	3869	44772
7	3870	92234
7	3871	74918
7	3872	68123
7	3873	84370
7	3874	39449
7	3875	7314
7	3876	15108
7	3877	79726
7	3878	45435
7	3879	90203
7	3880	89640
7	3881	59480
7	3882	82016
7	3883	13945
7	3884	97975
7	3885	73792
7	3886	20754
7	3887	36807
7	3888	98956
7	3889	84146
7	3890	25072
7	3891	18135
7	3892	72989
7	3893	64680
7	3894	61104
7	3895	19946
7	3896	25211
7	3897	56897
7	3898	13788
7	3899	13811
7	3900	98384
7	3901	98731
7	3902	15950
7	3903	62370
7	3904	62420
7	3905	60880
7	3906	52930
7	3907	79153
7	3908	44114
7	3909	25961
7	3910	97790
7	3911	18137
7	3912	23100
7	3913	42090
7	3914	30524
7	3915	6593
7	3916	4090
7	3917	95964
7	3918	94404
7	3919	11256
7	3920	72560
7	3921	19092
7	3922	702
7	3923	42911
7	3924	83974
7	3925	67474
7	3926	24867
7	3927	98689
7	3928	11575
7	3929	13580
7	3930	24310
7	3931	8614
7	3932	33883
7	3933	5054
7	3934	78891
7	3935	62858
7	3936	46210
7	3937	54097
7	3938	46895
7	3939	2018
7	3940	66683
7	3941	53615
7	3942	42304
7	3943	41088
7	3944	64439
7	3945	84983
7	3946	76864
7	3947	78789
7	3948	8448
7	3949	37276
7	3950	11045
7	3951	56806
7	3952	47070
7	3953	99435
7	3954	57466
7	3955	29161
7	3956	73820
7	3957	46364
7	3958	86516
7	3959	49170
7	3960	49172
7	3961	16775
7	3962	29938
7	3963	14998
7	3964	99495
7	3965	37878
7	3966	60024
7	3967	94619
7	3968	17334
7	3969	35147
7	3970	77855
7	3971	2920
7	3972	98070
7	3973	78824
7	3974	32350
7	3975	17972
7	3976	81010
7	3977	95523
7	3978	74528
7	3979	83407
7	3980	63182
7	3981	83493
7	3982	63197
7	3983	32981
7	3984	71615
7	3985	9201
7	3986	52415
7	3987	43175
7	3988	43403
7	3989	34185
7	3990	30437
7	3991	63660
7	3992	5988
7	3993	75250
7	3994	70067
7	3995	10526
7	3996	61150
7	3997	68660
7	3998	63740
7	3999	96551
7	4000	93518
7	4001	57731
7	4002	43526
7	4003	36116
7	4004	31556
7	4005	16347
7	4006	71483
7	4007	54371
7	4008	66368
7	4009	32672
7	4010	51612
7	4011	38460
7	4012	62852
7	4013	98814
7	4014	4861
7	4015	99461
7	4016	20584
7	4017	68136
7	4018	32642
7	4019	31577
7	4020	87786
7	4021	55073
7	4022	60389
7	4023	31557
7	4024	91509
7	4025	76544
7	4026	66130
7	4027	51558
7	4028	72639
7	4029	6808
7	4030	76757
7	4031	87040
7	4032	53526
7	4033	85890
7	4034	14876
7	4035	68153
7	4036	95359
7	4037	6099
7	4038	70165
7	4039	9521
7	4040	51126
7	4041	43060
7	4042	24428
7	4043	95852
7	4044	82477
7	4045	38193
7	4046	88891
7	4047	43070
7	4048	20390
7	4049	24199
7	4050	92285
7	4051	91948
7	4052	53517
7	4053	17562
7	4054	44704
7	4055	6787
7	4056	26433
7	4057	81606
7	4058	48282
7	4059	67737
7	4060	8603
7	4061	8396
7	4062	17883
7	4063	20726
7	4064	72931
7	4065	98017
7	4066	40020
7	4067	40348
7	4068	96210
7	4069	62250
7	4070	60667
7	4071	93107
7	4072	94869
7	4073	52179
7	4074	87584
7	4075	71623
7	4076	44758
7	4077	67709
7	4078	94730
7	4079	92456
7	4080	89082
7	4081	16031
7	4082	47442
7	4083	76706
7	4084	33848
7	4085	74055
7	4086	27056
7	4087	70814
7	4088	94875
7	4089	5256
7	4090	37213
7	4091	56607
7	4092	78361
7	4093	26979
7	4094	27532
7	4095	59836
7	4096	24418
7	4097	68322
7	4098	84914
7	4099	32013
7	4100	56077
7	4101	68323
7	4102	75339
7	4103	63831
7	4104	79376
7	4105	40122
7	4106	83761
7	4107	26219
7	4108	10112
7	4109	93442
7	4110	35408
7	4111	41355
7	4112	49609
7	4113	88551
7	4114	85150
7	4115	98753
7	4116	48971
7	4117	15108
7	4118	40239
7	4119	58551
7	4120	30215
7	4121	11289
7	4122	21306
7	4123	19356
7	4124	82970
7	4125	39702
7	4126	62874
7	4127	871
7	4128	91953
7	4129	81222
7	4130	2289
7	4131	63734
7	4132	17179
7	4133	19818
7	4134	15035
7	4135	1598
7	4136	33765
7	4137	57095
7	4138	28505
7	4139	40815
7	4140	12580
7	4141	34771
7	4142	41144
7	4143	50272
7	4144	82001
7	4145	13473
7	4146	73126
7	4147	40193
7	4148	65096
7	4149	48911
7	4150	61835
7	4151	72162
7	4152	63522
7	4153	80073
7	4154	89369
7	4155	34891
7	4156	38052
7	4157	85198
7	4158	4921
7	4159	84461
7	4160	97349
7	4161	42036
7	4162	90183
7	4163	13472
7	4164	57491
7	4165	10086
7	4166	34177
7	4167	1187
7	4168	14624
7	4169	51850
7	4170	18101
7	4171	28390
7	4172	12350
7	4173	5640
7	4174	77181
7	4175	51897
7	4176	62429
7	4177	83009
7	4178	65921
7	4179	20654
7	4180	36234
7	4181	56010
7	4182	4908
7	4183	25240
7	4184	68287
7	4185	84
7	4186	28500
7	4187	50245
7	4188	68403
7	4189	60816
7	4190	5749
7	4191	98752
7	4192	12852
7	4193	2775
7	4194	7495
7	4195	84210
7	4196	50079
7	4197	15370
7	4198	3092
7	4199	16327
7	4200	54449
7	4201	34339
7	4202	2853
7	4203	71726
7	4204	26929
7	4205	31166
7	4206	46508
7	4207	79839
7	4208	51718
7	4209	23112
7	4210	94857
7	4211	78146
7	4212	25469
7	4213	24539
7	4214	10751
7	4215	53956
7	4216	80212
7	4217	51149
7	4218	51933
7	4219	42790
7	4220	32924
7	4221	74082
7	4222	73636
7	4223	65132
7	4224	42240
7	4225	73996
7	4226	21547
7	4227	67432
7	4228	54077
7	4229	3291
7	4230	95217
7	4231	50694
7	4232	85148
7	4233	12876
7	4234	95025
7	4235	95603
7	4236	34920
7	4237	93125
7	4238	57523
7	4239	53014
7	4240	79096
7	4241	82350
7	4242	51746
7	4243	45324
7	4244	7860
7	4245	5566
7	4246	20910
7	4247	69373
7	4248	71525
7	4249	44313
7	4250	91954
7	4251	13513
7	4252	64269
7	4253	22407
7	4254	54844
7	4255	13394
7	4256	90533
7	4257	49456
7	4258	89966
7	4259	91899
7	4260	88343
7	4261	91001
7	4262	16043
7	4263	18373
7	4264	42394
7	4265	96485
7	4266	97234
7	4267	85308
7	4268	52731
7	4269	68449
7	4270	91859
7	4271	20641
7	4272	68609
7	4273	40214
7	4274	13944
7	4275	89165
7	4276	23723
7	4277	85425
7	4278	36117
7	4279	63116
7	4280	85087
7	4281	55350
7	4282	16558
7	4283	90608
7	4284	85963
7	4285	18602
7	4286	88428
7	4287	10265
7	4288	84810
7	4289	11536
7	4290	58041
7	4291	8265
7	4292	216
7	4293	85311
7	4294	18809
7	4295	72744
7	4296	32465
7	4297	40186
7	4298	92892
7	4299	39558
7	4300	46469
7	4301	51233
7	4302	33153
7	4303	99495
7	4304	57949
7	4305	61498
7	4306	36556
7	4307	14432
7	4308	45823
7	4309	14565
7	4310	33174
7	4311	21798
7	4312	85183
7	4313	54337
7	4314	46609
7	4315	55180
7	4316	80670
7	4317	52126
7	4318	35753
7	4319	39101
7	4320	9847
7	4321	17095
7	4322	66147
7	4323	48628
7	4324	98420
7	4325	34394
7	4326	37702
7	4327	12402
7	4328	69661
7	4329	53475
7	4330	24926
7	4331	97986
7	4332	84741
7	4333	23715
7	4334	69820
7	4335	12327
7	4336	5277
7	4337	5256
7	4338	94973
7	4339	61476
7	4340	56193
7	4341	98257
7	4342	57096
7	4343	55204
7	4344	50472
7	4345	18816
7	4346	31830
7	4347	35035
7	4348	15551
7	4349	87631
7	4350	14540
7	4351	58669
7	4352	42283
7	4353	99432
7	4354	79438
7	4355	58998
7	4356	89381
7	4357	44835
7	4358	59045
7	4359	31704
7	4360	95853
7	4361	52735
7	4362	44427
7	4363	36132
7	4364	34125
7	4365	81728
7	4366	4617
7	4367	45768
7	4368	36278
7	4369	9870
7	4370	15715
7	4371	78853
7	4372	73375
7	4373	74261
7	4374	19913
7	4375	92483
7	4376	62591
7	4377	10804
7	4378	98129
7	4379	12495
7	4380	56052
7	4381	83054
7	4382	12342
7	4383	43447
7	4384	5705
7	4385	86386
7	4386	54959
7	4387	9239
7	4388	25213
7	4389	94949
7	4390	87786
7	4391	65544
7	4392	94129
7	4393	43803
7	4394	90892
7	4395	23389
7	4396	10417
7	4397	23618
7	4398	71773
7	4399	19784
7	4400	84128
7	4401	31917
7	4402	62981
7	4403	28313
7	4404	47443
7	4405	23791
7	4406	10153
7	4407	88089
7	4408	15569
7	4409	76530
7	4410	3891
7	4411	87268
7	4412	53681
7	4413	5284
7	4414	75413
7	4415	32514
7	4416	54701
7	4417	20634
7	4418	8248
7	4419	48872
7	4420	66957
7	4421	81036
7	4422	84759
7	4423	70435
7	4424	85342
7	4425	55617
7	4426	65594
7	4427	39504
7	4428	82161
7	4429	17975
7	4430	98147
7	4431	39451
7	4432	36140
7	4433	23749
7	4434	68363
7	4435	65997
7	4436	10758
7	4437	48706
7	4438	54140
7	4439	309
7	4440	68004
7	4441	5292
7	4442	7573
7	4443	18028
7	4444	86585
7	4445	80110
7	4446	22779
7	4447	446
7	4448	42678
7	4449	41205
7	4450	28359
7	4451	42940
7	4452	45385
7	4453	87553
7	4454	18678
7	4455	99267
7	4456	97939
7	4457	64272
7	4458	91988
7	4459	51658
7	4460	3572
7	4461	39193
7	4462	75719
7	4463	98247
7	4464	33219
7	4465	91126
7	4466	24074
7	4467	73962
7	4468	5278
7	4469	44573
7	4470	88240
7	4471	43958
7	4472	27346
7	4473	23245
7	4474	74205
7	4475	61347
7	4476	83274
7	4477	72719
7	4478	97147
7	4479	90550
7	4480	69908
7	4481	82179
7	4482	96209
7	4483	60175
7	4484	78323
7	4485	70483
7	4486	37969
7	4487	3199
7	4488	1269
7	4489	92575
7	4490	22529
7	4491	46337
7	4492	84085
7	4493	73626
7	4494	82436
7	4495	49947
7	4496	5700
7	4497	63532
7	4498	38308
7	4499	757
7	4500	99131
7	4501	73489
7	4502	95037
7	4503	14660
7	4504	81020
7	4505	87574
7	4506	73340
7	4507	56217
7	4508	43434
7	4509	8766
7	4510	19709
7	4511	84159
7	4512	96656
7	4513	32593
7	4514	54779
7	4515	26363
7	4516	50392
7	4517	13217
7	4518	59715
7	4519	8230
7	4520	58838
7	4521	57510
7	4522	96825
7	4523	78997
7	4524	18836
7	4525	29351
7	4526	61710
7	4527	59463
7	4528	40415
7	4529	42958
7	4530	35794
7	4531	45011
7	4532	7155
7	4533	14521
7	4534	59815
7	4535	98200
7	4536	72390
7	4537	19399
7	4538	71266
7	4539	52661
7	4540	12832
7	4541	20105
7	4542	15440
7	4543	82145
7	4544	6232
7	4545	63853
7	4546	56610
7	4547	71084
7	4548	5736
7	4549	26556
7	4550	24963
7	4551	73309
7	4552	87708
7	4553	87902
7	4554	4791
7	4555	91338
7	4556	2366
7	4557	2371
7	4558	90020
7	4559	28993
7	4560	28185
7	4561	51337
7	4562	57550
7	4563	43623
7	4564	95489
7	4565	65234
7	4566	81480
7	4567	17940
7	4568	71383
7	4569	31302
7	4570	53222
7	4571	76193
7	4572	70411
7	4573	65140
7	4574	97798
7	4575	30039
7	4576	89072
7	4577	54732
7	4578	29806
7	4579	39421
7	4580	60159
7	4581	29895
7	4582	37942
7	4583	60962
7	4584	83056
7	4585	99931
7	4586	13970
7	4587	91398
7	4588	97842
7	4589	45828
7	4590	96111
7	4591	43238
7	4592	60081
7	4593	10427
7	4594	81816
7	4595	98287
7	4596	73557
7	4597	51844
7	4598	89282
7	4599	46516
7	4600	37686
7	4601	45648
7	4602	52328
7	4603	69029
7	4604	8531
7	4605	18347
7	4606	48986
7	4607	74946
7	4608	96287
7	4609	47636
7	4610	71848
7	4611	6121
7	4612	39515
7	4613	55596
7	4614	95796
7	4615	88306
7	4616	36565
7	4617	89315
7	4618	54063
7	4619	63296
7	4620	89084
7	4621	9493
7	4622	83546
7	4623	84507
7	4624	92848
7	4625	11485
7	4626	99403
7	4627	49164
7	4628	87874
7	4629	30217
7	4630	53119
7	4631	75079
7	4632	97523
7	4633	89126
7	4634	55258
7	4635	8637
7	4636	87287
7	4637	22679
7	4638	8532
7	4639	13718
7	4640	29646
7	4641	96641
7	4642	74921
7	4643	37112
7	4644	9572
7	4645	21511
7	4646	15706
7	4647	60458
7	4648	35435
7	4649	59785
7	4650	13646
7	4651	34035
7	4652	89825
7	4653	23848
7	4654	79340
7	4655	41779
7	4656	92043
7	4657	74762
7	4658	3480
7	4659	1690
7	4660	57332
7	4661	54923
7	4662	78629
7	4663	85028
7	4664	2284
7	4665	9407
7	4666	15380
7	4667	64881
7	4668	288
7	4669	99363
7	4670	7985
7	4671	27975
7	4672	31140
7	4673	5227
7	4674	87927
7	4675	35037
7	4676	58051
7	4677	51306
7	4678	17329
7	4679	23506
7	4680	50181
7	4681	82573
7	4682	37744
7	4683	978
7	4684	61629
7	4685	59042
7	4686	99397
7	4687	59341
7	4688	36021
7	4689	79029
7	4690	3493
7	4691	1881
7	4692	15804
7	4693	53492
7	4694	86936
7	4695	33302
7	4696	79761
7	4697	68312
7	4698	6022
7	4699	23233
7	4700	60886
7	4701	79696
7	4702	95011
7	4703	94314
7	4704	5162
7	4705	38474
7	4706	90591
7	4707	85640
7	4708	35483
7	4709	45219
7	4710	96261
7	4711	64576
7	4712	20397
7	4713	92150
7	4714	96568
7	4715	58254
7	4716	64202
7	4717	62482
7	4718	72248
7	4719	34856
7	4720	54897
7	4721	5830
7	4722	70688
7	4723	69323
7	4724	23569
7	4725	48971
7	4726	84154
7	4727	70222
7	4728	14957
7	4729	19417
7	4730	69749
7	4731	23761
7	4732	23519
7	4733	6910
7	4734	37958
7	4735	15292
7	4736	34271
7	4737	73667
7	4738	78519
7	4739	85646
7	4740	50760
7	4741	29015
7	4742	99469
7	4743	99336
7	4744	6969
7	4745	65614
7	4746	84456
7	4747	16661
7	4748	75305
7	4749	44171
7	4750	36380
7	4751	21269
7	4752	42734
7	4753	41788
7	4754	9081
7	4755	79484
7	4756	98509
7	4757	5841
7	4758	83061
7	4759	19100
7	4760	21505
7	4761	44854
7	4762	94095
7	4763	16606
7	4764	98350
7	4765	80065
7	4766	9575
7	4767	14120
7	4768	57914
7	4769	75107
7	4770	87814
7	4771	17345
7	4772	70346
7	4773	96174
7	4774	6877
7	4775	41878
7	4776	27818
7	4777	46263
7	4778	57713
7	4779	81034
7	4780	98537
7	4781	75571
7	4782	68817
7	4783	2629
7	4784	1372
7	4785	29828
7	4786	63676
7	4787	98583
7	4788	81061
7	4789	2645
7	4790	79060
7	4791	42732
7	4792	51751
7	4793	75130
7	4794	82188
7	4795	78141
7	4796	46551
7	4797	59511
7	4798	80404
7	4799	76422
7	4800	83594
7	4801	94931
7	4802	48055
7	4803	99994
7	4804	91821
7	4805	77890
7	4806	51521
7	4807	48987
7	4808	91030
7	4809	52645
7	4810	75937
7	4811	65903
7	4812	89988
7	4813	73449
7	4814	63238
7	4815	63257
7	4816	73591
7	4817	22308
7	4818	19493
7	4819	95969
7	4820	70970
7	4821	82651
7	4822	87776
7	4823	21797
7	4824	24709
7	4825	14767
7	4826	95468
7	4827	23325
7	4828	38634
7	4829	94440
7	4830	73857
7	4831	58374
7	4832	31490
7	4833	48707
7	4834	74614
7	4835	80003
7	4836	75943
7	4837	79082
7	4838	26764
7	4839	25812
7	4840	51859
7	4841	91785
7	4842	91600
7	4843	17960
7	4844	87772
7	4845	335
7	4846	26799
7	4847	83232
7	4848	25986
7	4849	30089
7	4850	66752
7	4851	69163
7	4852	57969
7	4853	70135
7	4854	10594
7	4855	297
7	4856	69728
7	4857	78103
7	4858	22315
7	4859	804
7	4860	42124
7	4861	29623
7	4862	77887
7	4863	47782
7	4864	82902
7	4865	91933
7	4866	34029
7	4867	1291
7	4868	28481
7	4869	13484
7	4870	53597
7	4871	56882
7	4872	55149
7	4873	36537
7	4874	24696
7	4875	86589
7	4876	82089
7	4877	99966
7	4878	99883
7	4879	9063
7	4880	81538
7	4881	37910
7	4882	81272
7	4883	89660
7	4884	3598
7	4885	23345
7	4886	45837
7	4887	29365
7	4888	97890
7	4889	76161
7	4890	161
7	4891	7934
7	4892	37156
7	4893	50872
7	4894	6372
7	4895	59744
7	4896	46434
7	4897	10158
7	4898	14644
7	4899	73424
7	4900	62002
7	4901	52136
7	4902	90397
7	4903	15128
7	4904	45910
7	4905	52593
7	4906	25995
7	4907	91584
7	4908	84189
7	4909	16904
7	4910	33152
7	4911	93242
7	4912	28792
7	4913	49777
7	4914	91828
7	4915	5580
7	4916	21377
7	4917	80481
7	4918	22310
7	4919	80831
7	4920	60628
7	4921	73665
7	4922	90367
7	4923	63336
7	4924	88581
7	4925	88918
7	4926	98679
7	4927	77892
7	4928	68146
7	4929	44993
7	4930	74635
7	4931	62881
7	4932	63889
7	4933	43297
7	4934	31039
7	4935	53532
7	4936	80102
7	4937	5246
7	4938	10241
7	4939	52421
7	4940	51371
7	4941	5228
7	4942	99959
7	4943	90022
7	4944	49376
7	4945	60883
7	4946	61471
7	4947	52793
7	4948	10610
7	4949	84555
7	4950	19588
7	4951	29537
7	4952	23584
7	4953	43144
7	4954	17885
7	4955	89519
7	4956	5554
7	4957	51187
7	4958	43420
7	4959	76769
7	4960	54341
7	4961	40998
7	4962	54758
7	4963	19589
7	4964	22942
7	4965	55230
7	4966	97281
7	4967	49123
7	4968	3230
7	4969	20937
7	4970	85221
7	4971	75247
7	4972	41665
7	4973	34871
7	4974	50719
7	4975	50187
7	4976	85707
7	4977	78281
7	4978	89980
7	4979	42168
7	4980	13598
7	4981	29340
7	4982	53540
7	4983	52791
7	4984	46803
7	4985	91203
7	4986	82824
7	4987	6875
7	4988	201
7	4989	49205
7	4990	17992
7	4991	50759
7	4992	33350
7	4993	55219
7	4994	60371
7	4995	31924
7	4996	35469
7	4997	4376
7	4998	29497
7	4999	3432
7	5000	24512
7	5001	15043
7	5002	95559
7	5003	51634
7	5004	94559
7	5005	96051
7	5006	70933
7	5007	81560
7	5008	91290
7	5009	40179
7	5010	60482
7	5011	41590
7	5012	28811
7	5013	37217
7	5014	87956
7	5015	430
7	5016	31954
7	5017	33588
7	5018	43018
7	5019	98929
7	5020	94877
7	5021	61960
7	5022	72380
7	5023	62922
7	5024	77936
7	5025	1032
7	5026	11329
7	5027	55725
7	5028	22959
7	5029	69777
7	5030	40492
7	5031	6384
7	5032	44844
7	5033	74370
7	5034	38804
7	5035	63850
7	5036	8816
7	5037	35102
7	5038	45842
7	5039	51459
7	5040	95661
7	5041	20160
7	5042	32423
7	5043	29436
7	5044	84889
7	5045	30825
7	5046	32331
7	5047	45962
7	5048	48601
7	5049	72953
7	5050	66378
7	5051	95857
7	5052	71284
7	5053	27958
7	5054	80782
7	5055	61336
7	5056	22634
7	5057	45335
7	5058	80196
7	5059	72069
7	5060	4013
7	5061	36188
7	5062	99928
7	5063	43346
7	5064	50107
7	5065	59421
7	5066	71180
7	5067	50757
7	5068	91878
7	5069	63652
7	5070	32317
7	5071	65162
7	5072	58856
7	5073	12402
7	5074	40861
7	5075	53136
7	5076	64955
7	5077	5185
7	5078	98219
7	5079	11425
7	5080	25356
7	5081	86827
7	5082	39478
7	5083	95668
7	5084	96356
7	5085	36923
7	5086	75585
7	5087	6814
7	5088	86321
7	5089	90987
7	5090	39198
7	5091	75954
7	5092	936
7	5093	47213
7	5094	84744
7	5095	59015
7	5096	32260
7	5097	37490
7	5098	28651
7	5099	89527
7	5100	18217
7	5101	57571
7	5102	94224
7	5103	32622
7	5104	70846
7	5105	668
7	5106	48665
7	5107	68001
7	5108	15722
7	5109	53981
7	5110	45751
7	5111	97883
7	5112	43077
7	5113	8659
7	5114	91682
7	5115	32945
7	5116	49992
7	5117	58484
7	5118	45957
7	5119	37177
7	5120	62829
7	5121	15075
7	5122	81768
7	5123	67878
7	5124	29042
7	5125	88486
7	5126	81141
7	5127	37014
7	5128	88165
7	5129	53710
7	5130	65189
7	5131	25992
7	5132	35823
7	5133	80209
7	5134	15575
7	5135	66575
7	5136	36445
7	5137	2569
7	5138	88917
7	5139	60020
7	5140	62643
7	5141	14910
7	5142	62525
7	5143	65492
7	5144	34535
7	5145	97054
7	5146	82279
7	5147	45856
7	5148	32433
7	5149	71840
7	5150	31492
7	5151	49542
7	5152	35941
7	5153	42153
7	5154	19674
7	5155	54173
7	5156	8297
7	5157	50037
7	5158	66679
7	5159	89858
7	5160	17149
7	5161	99282
7	5162	15045
7	5163	87138
7	5164	97575
7	5165	86251
7	5166	40215
7	5167	29841
7	5168	92895
7	5169	99179
7	5170	39443
7	5171	42568
7	5172	47871
7	5173	56299
7	5174	38671
7	5175	67758
7	5176	49160
7	5177	36966
7	5178	95071
7	5179	22976
7	5180	62234
7	5181	20088
7	5182	59116
7	5183	69972
7	5184	82492
7	5185	51793
7	5186	203
7	5187	27767
7	5188	15839
7	5189	30463
7	5190	35068
7	5191	69332
7	5192	68740
7	5193	77119
7	5194	70518
7	5195	35405
7	5196	86749
7	5197	29065
7	5198	7960
7	5199	41466
7	5200	23880
7	5201	48178
7	5202	94942
7	5203	95182
7	5204	6130
7	5205	73514
7	5206	48919
7	5207	67149
7	5208	57780
7	5209	27439
7	5210	27073
7	5211	24353
7	5212	5152
7	5213	55232
7	5214	78788
7	5215	23563
7	5216	59887
7	5217	92523
7	5218	26039
7	5219	3616
7	5220	73025
7	5221	2745
7	5222	23349
7	5223	67856
7	5224	89237
7	5225	92377
7	5226	6374
7	5227	55087
7	5228	21259
7	5229	26005
7	5230	71861
7	5231	66247
7	5232	70110
7	5233	92592
7	5234	55746
7	5235	26432
7	5236	16644
7	5237	45348
7	5238	98816
7	5239	70099
7	5240	17334
7	5241	5468
7	5242	60466
7	5243	86204
7	5244	19022
7	5245	11869
7	5246	6544
7	5247	56346
7	5248	79372
7	5249	86322
7	5250	88742
7	5251	31850
7	5252	66375
7	5253	87416
7	5254	58648
7	5255	35101
7	5256	39230
7	5257	10897
7	5258	76241
7	5259	43684
7	5260	25053
7	5261	38819
7	5262	37057
7	5263	11958
7	5264	10467
7	5265	42896
7	5266	41780
7	5267	64504
7	5268	45973
7	5269	9603
7	5270	65495
7	5271	92419
7	5272	38372
7	5273	24884
7	5274	67477
7	5275	61532
7	5276	79865
7	5277	60472
7	5278	31031
7	5279	84989
7	5280	15217
7	5281	8546
7	5282	11713
7	5283	94161
7	5284	62988
7	5285	46913
7	5286	70064
7	5287	23685
7	5288	61421
7	5289	61578
7	5290	63817
7	5291	47748
7	5292	45547
7	5293	36931
7	5294	15364
7	5295	31524
7	5296	67656
7	5297	57459
7	5298	51275
7	5299	46909
7	5300	74877
7	5301	40258
7	5302	37823
7	5303	78093
7	5304	5733
7	5305	67623
7	5306	36705
7	5307	72937
7	5308	37078
7	5309	65460
7	5310	24537
7	5311	9648
7	5312	66452
7	5313	3780
7	5314	46622
7	5315	24539
7	5316	26533
7	5317	69723
7	5318	86050
7	5319	397
7	5320	62355
7	5321	53121
7	5322	88526
7	5323	40528
7	5324	6942
7	5325	66877
7	5326	13634
7	5327	42896
7	5328	60540
7	5329	80583
7	5330	81479
7	5331	84344
7	5332	61592
7	5333	8378
7	5334	37177
7	5335	26711
7	5336	66386
7	5337	31161
7	5338	8315
7	5339	30772
7	5340	8849
7	5341	14367
7	5342	11399
7	5343	19433
7	5344	75734
7	5345	1582
7	5346	68067
7	5347	21084
7	5348	28108
7	5349	8991
7	5350	87932
7	5351	48216
7	5352	17823
7	5353	6179
7	5354	72773
7	5355	55864
7	5356	37526
7	5357	89989
7	5358	32758
7	5359	59563
7	5360	65960
7	5361	12849
7	5362	78160
7	5363	16894
7	5364	31545
7	5365	89707
7	5366	53780
7	5367	9544
7	5368	8578
7	5369	90069
7	5370	5254
7	5371	89769
7	5372	6496
7	5373	97030
7	5374	15440
7	5375	85070
7	5376	94148
7	5377	35813
7	5378	97659
7	5379	97872
7	5380	2781
7	5381	64858
7	5382	40950
7	5383	75291
7	5384	97632
7	5385	85163
7	5386	63543
7	5387	1524
7	5388	30512
7	5389	81214
7	5390	32476
7	5391	41059
7	5392	19889
7	5393	90193
7	5394	76951
7	5395	73698
7	5396	22773
7	5397	99940
7	5398	34976
7	5399	67710
7	5400	84495
7	5401	62946
7	5402	59770
7	5403	31471
7	5404	26625
7	5405	51147
7	5406	28221
7	5407	53426
7	5408	75305
7	5409	53289
7	5410	67986
7	5411	34156
7	5412	61128
7	5413	95446
7	5414	89908
7	5415	70121
7	5416	49718
7	5417	31412
7	5418	80395
7	5419	9030
7	5420	94262
7	5421	86324
7	5422	86257
7	5423	64375
7	5424	54805
7	5425	60479
7	5426	40098
7	5427	8423
7	5428	57345
7	5429	40586
7	5430	6787
7	5431	14121
7	5432	57442
7	5433	23222
7	5434	571
7	5435	29867
7	5436	48595
7	5437	26951
7	5438	34096
7	5439	30886
7	5440	67471
7	5441	56987
7	5442	74508
7	5443	8767
7	5444	47985
7	5445	9254
7	5446	8474
7	5447	21477
7	5448	95073
7	5449	47190
7	5450	72746
7	5451	12087
7	5452	61273
7	5453	78463
7	5454	391
7	5455	18259
7	5456	57443
7	5457	17401
7	5458	67335
7	5459	81365
7	5460	21955
7	5461	21784
7	5462	15366
7	5463	67507
7	5464	32164
7	5465	74580
7	5466	6643
7	5467	78862
7	5468	41838
7	5469	88782
7	5470	32482
7	5471	20940
7	5472	52303
7	5473	59854
7	5474	18953
7	5475	11437
7	5476	35923
7	5477	19057
7	5478	80646
7	5479	42514
7	5480	49863
7	5481	82832
7	5482	62319
7	5483	99131
7	5484	39315
7	5485	64925
7	5486	21402
7	5487	44966
7	5488	3134
7	5489	173
7	5490	41603
7	5491	21088
7	5492	66698
7	5493	83473
7	5494	6491
7	5495	30840
7	5496	68670
7	5497	93848
7	5498	18534
7	5499	30223
7	5500	8506
7	5501	56108
7	5502	43604
7	5503	22025
7	5504	70687
7	5505	8836
7	5506	61936
7	5507	86222
7	5508	36375
7	5509	41697
7	5510	86764
7	5511	97726
7	5512	33761
7	5513	16715
7	5514	38707
7	5515	7567
7	5516	9894
7	5517	51888
7	5518	74790
7	5519	50062
7	5520	9923
7	5521	129
7	5522	58278
7	5523	87363
7	5524	64763
7	5525	72068
7	5526	40111
7	5527	57082
7	5528	60972
7	5529	77198
7	5530	50
7	5531	30856
7	5532	65341
7	5533	42659
7	5534	50708
7	5535	64555
7	5536	49685
7	5537	54297
7	5538	42165
7	5539	58453
7	5540	91967
7	5541	29800
7	5542	89710
7	5543	73322
7	5544	27515
7	5545	53518
7	5546	34747
7	5547	53886
7	5548	42544
7	5549	93420
7	5550	72458
7	5551	44211
7	5552	6022
7	5553	91642
7	5554	72576
7	5555	93370
7	5556	82725
7	5557	95278
7	5558	92909
7	5559	88247
7	5560	38529
7	5561	47250
7	5562	91209
7	5563	77129
7	5564	99598
7	5565	83341
7	5566	4262
7	5567	18441
7	5568	63002
7	5569	52653
7	5570	33975
7	5571	64893
7	5572	50101
7	5573	64134
7	5574	56327
7	5575	35612
7	5576	77647
7	5577	16548
7	5578	66635
7	5579	42104
7	5580	63921
7	5581	75541
7	5582	76603
7	5583	66479
7	5584	44180
7	5585	10772
7	5586	36414
7	5587	12129
7	5588	4048
7	5589	91532
7	5590	80103
7	5591	28020
7	5592	30819
7	5593	14344
7	5594	8334
7	5595	13610
7	5596	12773
7	5597	93852
7	5598	90036
7	5599	25855
7	5600	83134
7	5601	61985
7	5602	93321
7	5603	2401
7	5604	40666
7	5605	5185
7	5606	18147
7	5607	72489
7	5608	86363
7	5609	29357
7	5610	59200
7	5611	12338
7	5612	10522
7	5613	1339
7	5614	9783
7	5615	9476
7	5616	61634
7	5617	78906
7	5618	81294
7	5619	49837
7	5620	89821
7	5621	30036
7	5622	34477
7	5623	62958
7	5624	68685
7	5625	49504
7	5626	79134
7	5627	14362
7	5628	60951
7	5629	69548
7	5630	35675
7	5631	74216
7	5632	79441
7	5633	72875
7	5634	69890
7	5635	3977
7	5636	31431
7	5637	78123
7	5638	91232
7	5639	48959
7	5640	54497
7	5641	76360
7	5642	21118
7	5643	41089
7	5644	38212
7	5645	86588
7	5646	14783
7	5647	77509
7	5648	9862
7	5649	9142
7	5650	5282
7	5651	49453
7	5652	8440
7	5653	4248
7	5654	69705
7	5655	5122
7	5656	44601
7	5657	47578
7	5658	68393
7	5659	18059
7	5660	61043
7	5661	71449
7	5662	34353
7	5663	99906
7	5664	11229
7	5665	59417
7	5666	47752
7	5667	98234
7	5668	78650
7	5669	42744
7	5670	12102
7	5671	70199
7	5672	50979
7	5673	27353
7	5674	57120
7	5675	54852
7	5676	81727
7	5677	86905
7	5678	96866
7	5679	26318
7	5680	79040
7	5681	64076
7	5682	42378
7	5683	46906
7	5684	98200
7	5685	41683
7	5686	6909
7	5687	15766
7	5688	56021
7	5689	64767
7	5690	87470
7	5691	52219
7	5692	94165
7	5693	40419
7	5694	84937
7	5695	23546
7	5696	92567
7	5697	21750
7	5698	2050
7	5699	20759
7	5700	38060
7	5701	53638
7	5702	55088
7	5703	89286
7	5704	6598
7	5705	12351
7	5706	6069
7	5707	56602
7	5708	38907
7	5709	16910
7	5710	76830
7	5711	92441
7	5712	56658
7	5713	70814
7	5714	69525
7	5715	93060
7	5716	4156
7	5717	63479
7	5718	66805
7	5719	14364
7	5720	90325
7	5721	42898
7	5722	82902
7	5723	2159
7	5724	97361
7	5725	5287
7	5726	83550
7	5727	44172
7	5728	93326
7	5729	57886
7	5730	61075
7	5731	90243
7	5732	57215
7	5733	95326
7	5734	23246
7	5735	11336
7	5736	74239
7	5737	64006
7	5738	70325
7	5739	82757
7	5740	18840
7	5741	80550
7	5742	15740
7	5743	75288
7	5744	46983
7	5745	5707
7	5746	80950
7	5747	24293
7	5748	89220
7	5749	9341
7	5750	42709
7	5751	66264
7	5752	48332
7	5753	41278
7	5754	67843
7	5755	98245
7	5756	4216
7	5757	71360
7	5758	95601
7	5759	17041
7	5760	21660
7	5761	20514
7	5762	84257
7	5763	89507
7	5764	501
7	5765	16766
7	5766	24038
7	5767	91912
7	5768	60536
7	5769	52413
7	5770	83387
7	5771	43192
7	5772	82712
7	5773	99512
7	5774	64704
7	5775	98768
7	5776	25982
7	5777	19533
7	5778	89341
7	5779	91320
7	5780	75532
7	5781	22229
7	5782	47113
7	5783	25450
7	5784	88856
7	5785	21319
7	5786	9384
7	5787	3888
7	5788	29065
7	5789	64690
7	5790	86222
7	5791	40847
7	5792	39801
7	5793	79164
7	5794	6216
7	5795	39914
7	5796	14300
7	5797	28092
7	5798	59844
7	5799	95041
7	5800	11903
7	5801	35118
7	5802	25619
7	5803	75907
7	5804	68926
7	5805	85943
7	5806	34912
7	5807	67467
7	5808	42051
7	5809	82753
7	5810	40193
7	5811	52145
7	5812	97498
7	5813	16169
7	5814	10925
7	5815	66077
7	5816	68629
7	5817	9374
7	5818	99184
7	5819	56487
7	5820	71258
7	5821	425
7	5822	73076
7	5823	58978
7	5824	15734
7	5825	24670
7	5826	34584
7	5827	76034
7	5828	58771
7	5829	13233
7	5830	52162
7	5831	39642
7	5832	18000
7	5833	79249
7	5834	22220
7	5835	53166
7	5836	21499
7	5837	6711
7	5838	52534
7	5839	23836
7	5840	99758
7	5841	21035
7	5842	33372
7	5843	89173
7	5844	2919
7	5845	95616
7	5846	60642
7	5847	46177
7	5848	58245
7	5849	85934
7	5850	13277
7	5851	1725
7	5852	49061
7	5853	80859
7	5854	45536
7	5855	48444
7	5856	96225
7	5857	46788
7	5858	4487
7	5859	36373
7	5860	33545
7	5861	67337
7	5862	88289
7	5863	26776
7	5864	34470
7	5865	31507
7	5866	959
7	5867	65483
7	5868	61243
7	5869	67879
7	5870	22753
7	5871	16622
7	5872	41951
7	5873	6189
7	5874	31825
7	5875	13979
7	5876	22943
7	5877	14476
7	5878	84177
7	5879	71265
7	5880	58726
7	5881	79886
7	5882	12892
7	5883	13901
7	5884	61020
7	5885	7972
7	5886	36952
7	5887	58926
7	5888	64949
7	5889	17690
7	5890	16380
7	5891	80860
7	5892	85755
7	5893	73911
7	5894	596
7	5895	44787
7	5896	64297
7	5897	44158
7	5898	59664
7	5899	10445
7	5900	88540
7	5901	54126
7	5902	15336
7	5903	60953
7	5904	3573
7	5905	95803
7	5906	76716
7	5907	50190
7	5908	76934
7	5909	38214
7	5910	42932
7	5911	64183
7	5912	61989
7	5913	27291
7	5914	76391
7	5915	60605
7	5916	96367
7	5917	76722
7	5918	20536
7	5919	54525
7	5920	78568
7	5921	3896
7	5922	66407
7	5923	9123
7	5924	67178
7	5925	8864
7	5926	12562
7	5927	37453
7	5928	90978
7	5929	3806
7	5930	51056
7	5931	96816
7	5932	51325
7	5933	9381
7	5934	97817
7	5935	46203
7	5936	45062
7	5937	3876
7	5938	98131
7	5939	89677
7	5940	49202
7	5941	19687
7	5942	62769
7	5943	58834
7	5944	8182
7	5945	83236
7	5946	36779
7	5947	41877
7	5948	85028
7	5949	25601
7	5950	93914
7	5951	73942
7	5952	23399
7	5953	59007
7	5954	30372
7	5955	39054
7	5956	83062
7	5957	95555
7	5958	66903
7	5959	5211
7	5960	30037
7	5961	57752
7	5962	68786
7	5963	60987
7	5964	51702
7	5965	44002
7	5966	62604
7	5967	79082
7	5968	5535
7	5969	47326
7	5970	49657
7	5971	23172
7	5972	47098
7	5973	60392
7	5974	46018
7	5975	15981
7	5976	91313
7	5977	5711
7	5978	74037
7	5979	36070
7	5980	88737
7	5981	62396
7	5982	27794
7	5983	7733
7	5984	32389
7	5985	51171
7	5986	49293
7	5987	60721
7	5988	29649
7	5989	20967
7	5990	91077
7	5991	77675
7	5992	71053
7	5993	65606
7	5994	32464
7	5995	4705
7	5996	1357
7	5997	51612
7	5998	4212
7	5999	20313
7	6000	34775
7	6001	34926
7	6002	56792
7	6003	24971
7	6004	79500
7	6005	74077
7	6006	46491
7	6007	7719
7	6008	70164
7	6009	2750
7	6010	71802
7	6011	40432
7	6012	93393
7	6013	14861
7	6014	68730
7	6015	31585
7	6016	12833
7	6017	31448
7	6018	75502
7	6019	32353
7	6020	83856
7	6021	43184
7	6022	85100
7	6023	26021
7	6024	37571
7	6025	69762
7	6026	8292
7	6027	63114
7	6028	86255
7	6029	6662
7	6030	45794
7	6031	16527
7	6032	97148
7	6033	5466
7	6034	15578
7	6035	4029
7	6036	25
7	6037	39322
7	6038	60547
7	6039	83839
7	6040	20998
7	6041	56574
7	6042	60910
7	6043	61519
7	6044	47606
7	6045	43513
7	6046	31804
7	6047	37349
7	6048	10535
7	6049	42339
7	6050	52348
7	6051	15915
7	6052	14811
7	6053	47677
7	6054	62537
7	6055	96804
7	6056	32878
7	6057	39343
7	6058	10538
7	6059	1354
7	6060	88800
7	6061	33001
7	6062	83216
7	6063	54081
7	6064	11908
7	6065	50066
7	6066	64920
7	6067	54856
7	6068	74117
7	6069	89654
7	6070	39439
7	6071	37595
7	6072	34829
7	6073	68071
7	6074	81386
7	6075	71096
7	6076	27423
7	6077	54631
7	6078	58030
7	6079	53797
7	6080	74609
7	6081	32856
7	6082	96977
7	6083	39599
7	6084	14722
7	6085	9530
7	6086	62211
7	6087	19183
7	6088	79588
7	6089	79495
7	6090	61781
7	6091	15150
7	6092	75906
7	6093	27094
7	6094	2921
7	6095	4971
7	6096	89909
7	6097	88096
7	6098	33152
7	6099	22905
7	6100	79044
7	6101	89372
7	6102	8070
7	6103	6712
7	6104	68344
7	6105	10030
7	6106	85397
7	6107	33307
7	6108	59248
7	6109	18484
7	6110	65568
7	6111	47076
7	6112	23994
7	6113	72461
7	6114	38535
7	6115	57194
7	6116	70998
7	6117	468
7	6118	76759
7	6119	32439
7	6120	69933
7	6121	80789
7	6122	56477
7	6123	31132
7	6124	24055
7	6125	92430
7	6126	24426
7	6127	13089
7	6128	99435
7	6129	98798
7	6130	43126
7	6131	6161
7	6132	84377
7	6133	95719
7	6134	85303
7	6135	78435
7	6136	11041
7	6137	46441
7	6138	52059
7	6139	2626
7	6140	76366
7	6141	91392
7	6142	88437
7	6143	3852
7	6144	12093
7	6145	96316
7	6146	39224
7	6147	71934
7	6148	54549
7	6149	40840
7	6150	67574
7	6151	17538
7	6152	40749
7	6153	93567
7	6154	30062
7	6155	15731
7	6156	44177
7	6157	62629
7	6158	35417
7	6159	71498
7	6160	71389
7	6161	68710
7	6162	71597
7	6163	62865
7	6164	39730
7	6165	68563
7	6166	59898
7	6167	951
7	6168	17656
7	6169	15763
7	6170	99047
7	6171	47202
7	6172	16777
7	6173	23395
7	6174	92624
7	6175	38190
7	6176	3720
7	6177	30302
7	6178	20547
7	6179	40469
7	6180	30175
7	6181	16588
7	6182	97101
7	6183	61244
7	6184	38238
7	6185	8305
7	6186	67683
7	6187	76128
7	6188	82871
7	6189	39255
7	6190	50604
7	6191	61979
7	6192	78427
7	6193	59437
7	6194	63167
7	6195	19868
7	6196	8364
7	6197	66596
7	6198	31373
7	6199	39659
7	6200	74532
7	6201	81061
7	6202	86872
7	6203	65445
7	6204	65006
7	6205	3983
7	6206	3247
7	6207	67249
7	6208	16398
7	6209	76285
7	6210	57572
7	6211	91993
7	6212	65733
7	6213	67434
7	6214	60605
7	6215	75871
7	6216	12674
7	6217	87373
7	6218	33627
7	6219	31925
7	6220	29182
7	6221	37166
7	6222	48102
7	6223	36976
7	6224	67957
7	6225	17760
7	6226	10484
7	6227	1697
7	6228	30044
7	6229	89677
7	6230	99810
7	6231	30142
7	6232	86139
7	6233	31621
7	6234	52856
7	6235	67416
7	6236	42580
7	6237	50194
7	6238	87532
7	6239	61753
7	6240	75904
7	6241	98643
7	6242	11416
7	6243	32721
7	6244	78168
7	6245	6678
7	6246	71464
7	6247	55000
7	6248	86587
7	6249	66820
7	6250	90256
7	6251	73658
7	6252	81744
7	6253	79791
7	6254	85383
7	6255	45017
7	6256	79839
7	6257	19161
7	6258	69865
7	6259	54076
7	6260	2993
7	6261	18448
7	6262	8537
7	6263	24598
7	6264	73868
7	6265	17758
7	6266	55578
7	6267	51443
7	6268	6249
7	6269	1538
7	6270	31696
7	6271	94190
7	6272	82317
7	6273	99537
7	6274	67804
7	6275	55325
7	6276	42356
7	6277	16996
7	6278	35747
7	6279	67648
7	6280	76206
7	6281	66058
7	6282	77223
7	6283	93185
7	6284	21706
7	6285	70319
7	6286	49488
7	6287	33030
7	6288	1080
7	6289	37215
7	6290	69016
7	6291	92430
7	6292	68136
7	6293	99702
7	6294	75578
7	6295	53388
7	6296	42667
7	6297	34305
7	6298	23914
7	6299	97279
7	6300	40819
7	6301	90387
7	6302	67364
7	6303	14935
7	6304	78403
7	6305	65765
7	6306	68190
7	6307	85631
7	6308	44936
7	6309	38506
7	6310	76827
7	6311	42676
7	6312	95749
7	6313	15044
7	6314	30930
7	6315	43783
7	6316	75480
7	6317	63199
7	6318	19426
7	6319	54002
7	6320	19309
7	6321	2380
7	6322	60660
7	6323	6296
7	6324	38030
7	6325	97956
7	6326	37914
7	6327	70657
7	6328	70047
7	6329	70562
7	6330	29737
7	6331	25598
7	6332	60963
7	6333	57556
7	6334	73377
7	6335	42185
7	6336	49318
7	6337	62101
7	6338	59317
7	6339	18087
7	6340	80071
7	6341	64522
7	6342	75648
7	6343	75182
7	6344	45012
7	6345	93522
7	6346	24786
7	6347	72622
7	6348	91682
7	6349	3340
7	6350	27153
7	6351	64792
7	6352	61304
7	6353	63542
7	6354	56680
7	6355	64853
7	6356	85603
7	6357	21892
7	6358	15935
7	6359	34692
7	6360	90020
7	6361	46539
7	6362	46735
7	6363	69815
7	6364	90625
7	6365	7876
7	6366	17010
7	6367	22893
7	6368	12367
7	6369	4245
7	6370	76071
7	6371	89770
7	6372	70238
7	6373	75926
7	6374	1433
7	6375	4976
7	6376	21359
7	6377	10220
7	6378	85869
7	6379	69362
7	6380	49546
7	6381	10463
7	6382	87772
7	6383	33628
7	6384	36418
7	6385	43340
7	6386	69061
7	6387	57867
7	6388	26144
7	6389	11518
7	6390	87150
7	6391	80532
7	6392	15678
7	6393	50086
7	6394	49782
7	6395	70304
7	6396	61581
7	6397	6823
7	6398	7892
7	6399	82936
7	6400	72262
7	6401	72515
7	6402	44215
7	6403	16204
7	6404	39026
7	6405	53943
7	6406	75853
7	6407	96177
7	6408	16432
7	6409	83850
7	6410	38825
7	6411	90884
7	6412	32055
7	6413	742
7	6414	66412
7	6415	60054
7	6416	88672
7	6417	57385
7	6418	98888
7	6419	16252
7	6420	4639
7	6421	71794
7	6422	94581
7	6423	60745
7	6424	41370
7	6425	91124
7	6426	90408
7	6427	34797
7	6428	1413
7	6429	97934
7	6430	97595
7	6431	89915
7	6432	86001
7	6433	2012
7	6434	68062
7	6435	68264
7	6436	42975
7	6437	44000
7	6438	36857
7	6439	45086
7	6440	71396
7	6441	42363
7	6442	33633
7	6443	55079
7	6444	42531
7	6445	13632
7	6446	50799
7	6447	94907
7	6448	62684
7	6449	40892
7	6450	83856
7	6451	99135
7	6452	4317
7	6453	82043
7	6454	61339
7	6455	91840
7	6456	58898
7	6457	36584
7	6458	21812
7	6459	70798
7	6460	36349
7	6461	18571
7	6462	31802
7	6463	37341
7	6464	44004
7	6465	92642
7	6466	46350
7	6467	68273
7	6468	80777
7	6469	43121
7	6470	87791
7	6471	24782
7	6472	82018
7	6473	32389
7	6474	23338
7	6475	96058
7	6476	56201
7	6477	99009
7	6478	26598
7	6479	40510
7	6480	69202
7	6481	75568
7	6482	88370
7	6483	39185
7	6484	13946
7	6485	87185
7	6486	88058
7	6487	46109
7	6488	30027
7	6489	24233
7	6490	14862
7	6491	96198
7	6492	7713
7	6493	7524
7	6494	77803
7	6495	95919
7	6496	60684
7	6497	89578
7	6498	86744
7	6499	4694
7	6500	71305
7	6501	70410
7	6502	82327
7	6503	31122
7	6504	81822
7	6505	44892
7	6506	77854
7	6507	28971
7	6508	5820
7	6509	27126
7	6510	5850
7	6511	14869
7	6512	24682
7	6513	80164
7	6514	51502
7	6515	95164
7	6516	99606
7	6517	17931
7	6518	82771
7	6519	93896
7	6520	47588
7	6521	81060
7	6522	83276
7	6523	36523
7	6524	32394
7	6525	33743
7	6526	67589
7	6527	53939
7	6528	30705
7	6529	71910
7	6530	20144
7	6531	45957
7	6532	1117
7	6533	95651
7	6534	91227
7	6535	7254
7	6536	14831
7	6537	4541
7	6538	80561
7	6539	25424
7	6540	58060
7	6541	47373
7	6542	92230
7	6543	25689
7	6544	84067
7	6545	30913
7	6546	25626
7	6547	21033
7	6548	40650
7	6549	24511
7	6550	35025
7	6551	46950
7	6552	15670
7	6553	45991
7	6554	53100
7	6555	29274
7	6556	82895
7	6557	26700
7	6558	6200
7	6559	90378
7	6560	53303
7	6561	76827
7	6562	45055
7	6563	34652
7	6564	87124
7	6565	76664
7	6566	57943
7	6567	42789
7	6568	59988
7	6569	54782
7	6570	64386
7	6571	32871
7	6572	48688
7	6573	20767
7	6574	11983
7	6575	53694
7	6576	86355
7	6577	92196
7	6578	77070
7	6579	1056
7	6580	58185
7	6581	43359
7	6582	2702
7	6583	22281
7	6584	38209
7	6585	87409
7	6586	97923
7	6587	95531
7	6588	65608
7	6589	49333
7	6590	50661
7	6591	15787
7	6592	81501
7	6593	87508
7	6594	39407
7	6595	41374
7	6596	3450
7	6597	13829
7	6598	137
7	6599	65776
7	6600	54469
7	6601	66162
7	6602	89663
7	6603	52009
7	6604	82869
7	6605	23104
7	6606	61288
7	6607	13743
7	6608	34000
7	6609	24358
7	6610	5759
7	6611	85710
7	6612	74346
7	6613	86359
7	6614	17323
7	6615	93
7	6616	51364
7	6617	18919
7	6618	75451
7	6619	92002
7	6620	91115
7	6621	59898
7	6622	21867
7	6623	57464
7	6624	54048
7	6625	20645
7	6626	70500
7	6627	88248
7	6628	46013
7	6629	60586
7	6630	38316
7	6631	63808
7	6632	94490
7	6633	32348
7	6634	69055
7	6635	52111
7	6636	58028
7	6637	76724
7	6638	79591
7	6639	73688
7	6640	14644
7	6641	64366
7	6642	73744
7	6643	88865
7	6644	48725
7	6645	96835
7	6646	56350
7	6647	6264
7	6648	73640
7	6649	1008
7	6650	81436
7	6651	90964
7	6652	52767
7	6653	24484
7	6654	58533
7	6655	57901
7	6656	86977
7	6657	52921
7	6658	89943
7	6659	54023
7	6660	34924
7	6661	59922
7	6662	9805
7	6663	34040
7	6664	68482
7	6665	95469
7	6666	59923
7	6667	86374
7	6668	42445
7	6669	30424
7	6670	57363
7	6671	65797
7	6672	26136
7	6673	68282
7	6674	52
7	6675	29206
7	6676	38031
7	6677	92553
7	6678	31552
7	6679	19997
7	6680	75392
7	6681	37061
7	6682	1307
7	6683	55921
7	6684	89247
7	6685	32374
7	6686	74071
7	6687	83876
7	6688	75805
7	6689	14861
7	6690	42712
7	6691	45254
7	6692	94167
7	6693	63320
7	6694	28629
7	6695	54801
7	6696	65689
7	6697	88775
7	6698	76008
7	6699	54968
7	6700	68270
7	6701	6145
7	6702	53751
7	6703	35189
7	6704	46468
7	6705	70905
7	6706	75339
7	6707	29031
7	6708	25163
7	6709	67841
7	6710	29397
7	6711	97515
7	6712	53219
7	6713	35285
7	6714	95906
7	6715	94879
7	6716	31579
7	6717	83465
7	6718	79878
7	6719	81919
7	6720	37504
7	6721	27697
7	6722	92233
7	6723	31237
7	6724	93003
7	6725	48062
7	6726	86759
7	6727	47332
7	6728	83002
7	6729	4179
7	6730	20827
7	6731	7306
7	6732	80282
7	6733	7898
7	6734	11496
7	6735	37780
7	6736	39321
7	6737	25623
7	6738	55716
7	6739	17886
7	6740	19757
7	6741	97056
7	6742	64498
7	6743	50463
7	6744	21693
7	6745	17434
7	6746	68757
7	6747	74652
7	6748	66830
7	6749	35592
7	6750	32709
7	6751	70901
7	6752	59472
7	6753	31081
7	6754	79051
7	6755	9512
7	6756	18123
7	6757	18502
7	6758	76905
7	6759	55134
7	6760	44146
7	6761	73541
7	6762	32443
7	6763	81164
7	6764	63808
7	6765	14917
7	6766	60114
7	6767	96147
7	6768	98217
7	6769	60927
7	6770	51434
7	6771	65889
7	6772	80897
7	6773	80590
7	6774	48205
7	6775	78044
7	6776	39014
7	6777	96312
7	6778	47507
7	6779	91106
7	6780	24032
7	6781	40184
7	6782	23762
7	6783	78130
7	6784	84093
7	6785	12660
7	6786	53906
7	6787	51025
7	6788	50793
7	6789	26606
7	6790	59278
7	6791	60775
7	6792	98703
7	6793	58066
7	6794	25016
7	6795	5061
7	6796	85239
7	6797	30496
7	6798	95554
7	6799	88881
7	6800	42699
7	6801	830
7	6802	22624
7	6803	50973
7	6804	92190
7	6805	99204
7	6806	14251
7	6807	48866
7	6808	11211
7	6809	10540
7	6810	67523
7	6811	59382
7	6812	23995
7	6813	48957
7	6814	97677
7	6815	51567
7	6816	77568
7	6817	82078
7	6818	3682
7	6819	46615
7	6820	93920
7	6821	89940
7	6822	86273
7	6823	67706
7	6824	72016
7	6825	26511
7	6826	5808
7	6827	52656
7	6828	97586
7	6829	67136
7	6830	76792
7	6831	70530
7	6832	33590
7	6833	22620
7	6834	79915
7	6835	30793
7	6836	95904
7	6837	62449
7	6838	45160
7	6839	69124
7	6840	56648
7	6841	95846
7	6842	53722
7	6843	26531
7	6844	87424
7	6845	74642
7	6846	74597
7	6847	42938
7	6848	15145
7	6849	78856
7	6850	44555
7	6851	34809
7	6852	59313
7	6853	42563
7	6854	42965
7	6855	93715
7	6856	33576
7	6857	79455
7	6858	39565
7	6859	15416
7	6860	18581
7	6861	69345
7	6862	23121
7	6863	45900
7	6864	71381
7	6865	49677
7	6866	55186
7	6867	66855
7	6868	42347
7	6869	12985
7	6870	60593
7	6871	22555
7	6872	11271
7	6873	48333
7	6874	20098
7	6875	70211
7	6876	49504
7	6877	95385
7	6878	94847
7	6879	30544
7	6880	94458
7	6881	50671
7	6882	49071
7	6883	17573
7	6884	63797
7	6885	19653
7	6886	95083
7	6887	14523
7	6888	49799
7	6889	9230
7	6890	49605
7	6891	28268
7	6892	19299
7	6893	69386
7	6894	61440
7	6895	1078
7	6896	67845
7	6897	63979
7	6898	59257
7	6899	72868
7	6900	8051
7	6901	88443
7	6902	56503
7	6903	2169
7	6904	2365
7	6905	1893
7	6906	34209
7	6907	10528
7	6908	49584
7	6909	92018
7	6910	8033
7	6911	2001
7	6912	72714
7	6913	40106
7	6914	56527
7	6915	49351
7	6916	89770
7	6917	61600
7	6918	16775
7	6919	86933
7	6920	56801
7	6921	95650
7	6922	74701
7	6923	88700
7	6924	95459
7	6925	57461
7	6926	64783
7	6927	79258
7	6928	47855
7	6929	76887
7	6930	14008
7	6931	71575
7	6932	70177
7	6933	47082
7	6934	65931
7	6935	3948
7	6936	99724
7	6937	56390
7	6938	15389
7	6939	91006
7	6940	28582
7	6941	27539
7	6942	21496
7	6943	17393
7	6944	24810
7	6945	12848
7	6946	68591
7	6947	24986
7	6948	48845
7	6949	81326
7	6950	39881
7	6951	91540
7	6952	61348
7	6953	83699
7	6954	21161
7	6955	44088
7	6956	91379
7	6957	55417
7	6958	55167
7	6959	5687
7	6960	86732
7	6961	59794
7	6962	1607
7	6963	66601
7	6964	882
7	6965	98244
7	6966	6917
7	6967	96084
7	6968	33671
7	6969	94887
7	6970	3834
7	6971	61277
7	6972	90137
7	6973	84134
7	6974	88337
7	6975	78802
7	6976	91949
7	6977	55695
7	6978	68024
7	6979	77930
7	6980	22881
7	6981	37386
7	6982	45562
7	6983	67704
7	6984	72970
7	6985	17753
7	6986	30201
7	6987	58123
7	6988	1155
7	6989	1613
7	6990	49344
7	6991	10998
7	6992	50048
7	6993	39008
7	6994	5745
7	6995	53028
7	6996	5137
7	6997	40540
7	6998	11067
7	6999	35195
7	7000	82390
7	7001	77980
7	7002	88396
7	7003	45116
7	7004	42426
7	7005	9870
7	7006	73754
7	7007	4217
7	7008	99089
7	7009	35691
7	7010	30295
7	7011	76585
7	7012	46434
7	7013	17728
7	7014	93097
7	7015	99901
7	7016	47749
7	7017	47055
7	7018	76062
7	7019	5855
7	7020	30958
7	7021	77180
7	7022	86743
7	7023	58065
7	7024	60750
7	7025	96659
7	7026	46021
7	7027	7634
7	7028	56187
7	7029	75342
7	7030	34123
7	7031	92864
7	7032	16748
7	7033	40908
7	7034	38868
7	7035	44070
7	7036	61720
7	7037	16106
7	7038	56919
7	7039	58465
7	7040	64262
7	7041	34948
7	7042	74240
7	7043	40813
7	7044	76306
7	7045	44987
7	7046	795
7	7047	34709
7	7048	19656
7	7049	47125
7	7050	61202
7	7051	3032
7	7052	96951
7	7053	8274
7	7054	7885
7	7055	85099
7	7056	73795
7	7057	86394
7	7058	60771
7	7059	27002
7	7060	61186
7	7061	28319
7	7062	1694
7	7063	18752
7	7064	35336
7	7065	40631
7	7066	30760
7	7067	48835
7	7068	4557
7	7069	64749
7	7070	47802
7	7071	5863
7	7072	48346
7	7073	3876
7	7074	52441
7	7075	68041
7	7076	39050
7	7077	30583
7	7078	79482
7	7079	77179
7	7080	88775
7	7081	45334
7	7082	46753
7	7083	70760
7	7084	61485
7	7085	53669
7	7086	94063
7	7087	68099
7	7088	14906
7	7089	34448
7	7090	41523
7	7091	89859
7	7092	53353
7	7093	36531
7	7094	51621
7	7095	85914
7	7096	3117
7	7097	14563
7	7098	88748
7	7099	69776
7	7100	28564
7	7101	17962
7	7102	48369
7	7103	27802
7	7104	65691
7	7105	25521
7	7106	15368
7	7107	76581
7	7108	34632
7	7109	86757
7	7110	53670
7	7111	13942
7	7112	71361
7	7113	58671
7	7114	93911
7	7115	88743
7	7116	66749
7	7117	25736
7	7118	11127
7	7119	92252
7	7120	40631
7	7121	10728
7	7122	30609
7	7123	59996
7	7124	79479
7	7125	26857
7	7126	31445
7	7127	86322
7	7128	68882
7	7129	83018
7	7130	72780
7	7131	31248
7	7132	72843
7	7133	83049
7	7134	64532
7	7135	92143
7	7136	9351
7	7137	97961
7	7138	72271
7	7139	53409
7	7140	92264
7	7141	56449
7	7142	17887
7	7143	29627
7	7144	4849
7	7145	89416
7	7146	9169
7	7147	72964
7	7148	869
7	7149	56797
7	7150	64377
7	7151	98696
7	7152	75019
7	7153	67319
7	7154	37635
7	7155	49647
7	7156	84990
7	7157	7884
7	7158	15976
7	7159	83117
7	7160	87990
7	7161	7266
7	7162	91735
7	7163	3102
7	7164	28531
7	7165	34359
7	7166	24007
7	7167	33922
7	7168	24606
7	7169	78807
7	7170	32953
7	7171	66984
7	7172	52110
7	7173	26012
7	7174	49918
7	7175	52721
7	7176	40803
7	7177	31619
7	7178	44790
7	7179	10240
7	7180	96100
7	7181	34657
7	7182	42596
7	7183	9538
7	7184	25296
7	7185	79816
7	7186	88665
7	7187	58097
7	7188	83282
7	7189	2504
7	7190	8682
7	7191	75631
7	7192	74717
7	7193	57534
7	7194	55060
7	7195	69392
7	7196	34205
7	7197	49799
7	7198	83149
7	7199	54688
7	7200	68855
7	7201	19396
7	7202	47598
7	7203	17586
7	7204	54330
7	7205	44122
7	7206	33980
7	7207	40986
7	7208	45381
7	7209	43159
7	7210	12574
7	7211	56659
7	7212	20805
7	7213	29589
7	7214	10507
7	7215	4365
7	7216	7155
7	7217	58805
7	7218	98052
7	7219	22722
7	7220	18230
7	7221	36879
7	7222	21326
7	7223	85063
7	7224	77654
7	7225	55920
7	7226	78448
7	7227	24962
7	7228	22990
7	7229	75799
7	7230	80018
7	7231	98092
7	7232	31849
7	7233	24235
7	7234	72387
7	7235	49443
7	7236	65919
7	7237	22847
7	7238	38629
7	7239	7567
7	7240	36018
7	7241	81326
7	7242	42228
7	7243	54512
7	7244	17660
7	7245	43246
7	7246	76978
7	7247	63344
7	7248	95231
7	7249	62034
7	7250	81182
7	7251	32411
7	7252	9292
7	7253	50982
7	7254	49033
7	7255	72927
7	7256	83677
7	7257	92721
7	7258	24870
7	7259	98502
7	7260	19286
7	7261	43596
7	7262	26729
7	7263	55275
7	7264	78328
7	7265	5214
7	7266	26809
7	7267	79644
7	7268	35677
7	7269	39579
7	7270	40430
7	7271	47395
7	7272	68527
7	7273	38427
7	7274	44515
7	7275	40169
7	7276	13081
7	7277	89289
7	7278	86037
7	7279	30108
7	7280	2270
7	7281	49288
7	7282	10337
7	7283	64820
7	7284	23559
7	7285	11969
7	7286	64850
7	7287	46297
7	7288	55806
7	7289	17924
7	7290	13654
7	7291	95729
7	7292	80236
7	7293	53441
7	7294	30589
7	7295	74869
7	7296	63464
7	7297	37128
7	7298	91589
7	7299	49438
7	7300	25144
7	7301	73779
7	7302	69919
7	7303	87493
7	7304	92748
7	7305	87402
7	7306	31824
7	7307	29085
7	7308	8534
7	7309	18871
7	7310	26548
7	7311	44549
7	7312	10570
7	7313	84912
7	7314	65296
7	7315	14281
7	7316	30165
7	7317	52659
7	7318	36011
7	7319	74295
7	7320	96832
7	7321	2008
7	7322	46039
7	7323	47030
7	7324	48101
7	7325	80341
7	7326	11329
7	7327	17363
7	7328	29274
7	7329	28615
7	7330	52193
7	7331	61442
7	7332	3759
7	7333	87868
7	7334	5026
7	7335	80856
7	7336	82387
7	7337	27242
7	7338	72604
7	7339	68590
7	7340	69968
7	7341	97697
7	7342	42719
7	7343	72127
7	7344	433
7	7345	45031
7	7346	10900
7	7347	44015
7	7348	47056
7	7349	1243
7	7350	91969
7	7351	46982
7	7352	7386
7	7353	50222
7	7354	81161
7	7355	55708
7	7356	62063
7	7357	18181
7	7358	55945
7	7359	20094
7	7360	8192
7	7361	38612
7	7362	9177
7	7363	37911
7	7364	53166
7	7365	70428
7	7366	54292
7	7367	2364
7	7368	58912
7	7369	54968
7	7370	80054
7	7371	85743
7	7372	80146
7	7373	47605
7	7374	25842
7	7375	10151
7	7376	83336
7	7377	48329
7	7378	63150
7	7379	34587
7	7380	94337
7	7381	74688
7	7382	37777
7	7383	28333
7	7384	66088
7	7385	76111
7	7386	61726
7	7387	6934
7	7388	8147
7	7389	4511
7	7390	10297
7	7391	10039
7	7392	29153
7	7393	59407
7	7394	68025
7	7395	62587
7	7396	76575
7	7397	8229
7	7398	55696
7	7399	88124
7	7400	87714
7	7401	29972
7	7402	58284
7	7403	5453
7	7404	38806
7	7405	99040
7	7406	53754
7	7407	46077
7	7408	99256
7	7409	66015
7	7410	95778
7	7411	32301
7	7412	2864
7	7413	2941
7	7414	63373
7	7415	19712
7	7416	69103
7	7417	13524
7	7418	99111
7	7419	83168
7	7420	26792
7	7421	20267
7	7422	50986
7	7423	1950
7	7424	40414
7	7425	22958
7	7426	35447
7	7427	54220
7	7428	40245
7	7429	81211
7	7430	82245
7	7431	5636
7	7432	27527
7	7433	96184
7	7434	75134
7	7435	60268
7	7436	47979
7	7437	11835
7	7438	61027
7	7439	93377
7	7440	87245
7	7441	89229
7	7442	48372
7	7443	29473
7	7444	71743
7	7445	75536
7	7446	36563
7	7447	31429
7	7448	23964
7	7449	72551
7	7450	31387
7	7451	29695
7	7452	27502
7	7453	67762
7	7454	74901
7	7455	82750
7	7456	48675
7	7457	14073
7	7458	92112
7	7459	79531
7	7460	13851
7	7461	28119
7	7462	99686
7	7463	16201
7	7464	96767
7	7465	2963
7	7466	74267
7	7467	59175
7	7468	47810
7	7469	12918
7	7470	43334
7	7471	28450
7	7472	47976
7	7473	33805
7	7474	96240
7	7475	84735
7	7476	47257
7	7477	53618
7	7478	2233
7	7479	31816
7	7480	13647
7	7481	27824
7	7482	51172
7	7483	52139
7	7484	75289
7	7485	73077
7	7486	60640
7	7487	70575
7	7488	77809
7	7489	9820
7	7490	76839
7	7491	80475
7	7492	91268
7	7493	51274
7	7494	3894
7	7495	72765
7	7496	74766
7	7497	64374
7	7498	61107
7	7499	72264
7	7500	41056
7	7501	55415
7	7502	91092
7	7503	96332
7	7504	87770
7	7505	62681
7	7506	64291
7	7507	77022
7	7508	21330
7	7509	5372
7	7510	14621
7	7511	63625
7	7512	10731
7	7513	11354
7	7514	6248
7	7515	64741
7	7516	60093
7	7517	89868
7	7518	771
7	7519	1046
7	7520	40202
7	7521	80315
7	7522	79942
7	7523	56002
7	7524	39190
7	7525	7165
7	7526	8368
7	7527	7102
7	7528	11936
7	7529	11166
7	7530	84356
7	7531	46361
7	7532	2079
7	7533	26178
7	7534	10605
7	7535	79654
7	7536	38578
7	7537	3032
7	7538	14378
7	7539	20000
7	7540	84803
7	7541	75802
7	7542	15105
7	7543	9990
7	7544	59430
7	7545	13720
7	7546	50471
7	7547	45449
7	7548	30044
7	7549	59269
7	7550	9673
7	7551	19387
7	7552	82848
7	7553	96656
7	7554	41135
7	7555	84394
7	7556	14011
7	7557	95079
7	7558	20142
7	7559	96674
7	7560	5369
7	7561	51094
7	7562	70851
7	7563	60291
7	7564	42366
7	7565	63171
7	7566	42378
7	7567	59586
7	7568	48927
7	7569	64540
7	7570	56695
7	7571	90744
7	7572	40361
7	7573	31818
7	7574	22514
7	7575	25482
7	7576	69267
7	7577	40894
7	7578	77169
7	7579	49269
7	7580	55846
7	7581	80803
7	7582	8706
7	7583	63210
7	7584	48126
7	7585	61920
7	7586	90552
7	7587	14997
7	7588	87914
7	7589	48714
7	7590	60639
7	7591	97536
7	7592	3254
7	7593	72649
7	7594	27333
7	7595	22793
7	7596	48017
7	7597	73765
7	7598	44940
7	7599	68470
7	7600	45750
7	7601	83687
7	7602	33768
7	7603	49447
7	7604	42417
7	7605	11560
7	7606	20027
7	7607	61752
7	7608	82628
7	7609	76371
7	7610	21500
7	7611	91300
7	7612	68069
7	7613	54931
7	7614	35279
7	7615	48589
7	7616	18815
7	7617	73924
7	7618	18020
7	7619	94458
7	7620	87462
7	7621	54078
7	7622	29293
7	7623	56714
7	7624	32007
7	7625	65707
7	7626	78087
7	7627	81932
7	7628	58978
7	7629	66566
7	7630	70627
7	7631	8364
7	7632	68968
7	7633	91275
7	7634	83086
7	7635	37610
7	7636	16386
7	7637	31750
7	7638	59725
7	7639	9332
7	7640	63904
7	7641	21404
7	7642	58461
7	7643	27072
7	7644	61158
7	7645	52478
7	7646	66158
7	7647	75425
7	7648	15941
7	7649	37991
7	7650	48016
7	7651	81826
7	7652	87139
7	7653	4944
7	7654	88160
7	7655	66680
7	7656	3553
7	7657	21165
7	7658	46461
7	7659	31009
7	7660	33428
7	7661	57001
7	7662	10672
7	7663	34588
7	7664	34735
7	7665	7941
7	7666	83315
7	7667	75396
7	7668	73177
7	7669	34047
7	7670	37529
7	7671	57292
7	7672	4657
7	7673	15206
7	7674	96889
7	7675	98573
7	7676	94700
7	7677	50744
7	7678	72885
7	7679	28729
7	7680	24891
7	7681	28397
7	7682	65951
7	7683	81692
7	7684	73210
7	7685	10280
7	7686	48291
7	7687	98212
7	7688	54415
7	7689	12156
7	7690	37208
7	7691	71792
7	7692	34187
7	7693	93128
7	7694	10140
7	7695	21580
7	7696	89268
7	7697	116
7	7698	43153
7	7699	62560
7	7700	56880
7	7701	74216
7	7702	19964
7	7703	79163
7	7704	8688
7	7705	95720
7	7706	83922
7	7707	48379
7	7708	19834
7	7709	1220
7	7710	87346
7	7711	34137
7	7712	24224
7	7713	82419
7	7714	77740
7	7715	56913
7	7716	88182
7	7717	40119
7	7718	274
7	7719	8196
7	7720	12204
7	7721	55669
7	7722	81173
7	7723	54723
7	7724	93578
7	7725	57144
7	7726	44976
7	7727	623
7	7728	33686
7	7729	4740
7	7730	48803
7	7731	6390
7	7732	86052
7	7733	80754
7	7734	1396
7	7735	3222
7	7736	18653
7	7737	27165
7	7738	41011
7	7739	98746
7	7740	76626
7	7741	23013
7	7742	79909
7	7743	22952
7	7744	80894
7	7745	18259
7	7746	32099
7	7747	17207
7	7748	75467
7	7749	42729
7	7750	44341
7	7751	15886
7	7752	35607
7	7753	88251
7	7754	20977
7	7755	90859
7	7756	33762
7	7757	3404
7	7758	79209
7	7759	16531
7	7760	16637
7	7761	97951
7	7762	79657
7	7763	40354
7	7764	20684
7	7765	28614
7	7766	78157
7	7767	64407
7	7768	81126
7	7769	36306
7	7770	7128
7	7771	24633
7	7772	12288
7	7773	86857
7	7774	87075
7	7775	80433
7	7776	86909
7	7777	78636
7	7778	62079
7	7779	73143
7	7780	36126
7	7781	61912
7	7782	47971
7	7783	21959
7	7784	74132
7	7785	60288
7	7786	39468
7	7787	39755
7	7788	92562
7	7789	1307
7	7790	29102
7	7791	89128
7	7792	57854
7	7793	57810
7	7794	17152
7	7795	8293
7	7796	9593
7	7797	86570
7	7798	2710
7	7799	17189
7	7800	71762
7	7801	6457
7	7802	92757
7	7803	39822
7	7804	56349
7	7805	6113
7	7806	82996
7	7807	48580
7	7808	13896
7	7809	42703
7	7810	69609
7	7811	29498
7	7812	78134
7	7813	33485
7	7814	33410
7	7815	98313
7	7816	59696
7	7817	57375
7	7818	71202
7	7819	68102
7	7820	14415
7	7821	69947
7	7822	15482
7	7823	34015
7	7824	34714
7	7825	32484
7	7826	11945
7	7827	56914
7	7828	70120
7	7829	79244
7	7830	81004
7	7831	40676
7	7832	34987
7	7833	3092
7	7834	85439
7	7835	35560
7	7836	49922
7	7837	6421
7	7838	74684
7	7839	31930
7	7840	16698
7	7841	75358
7	7842	69565
7	7843	88933
7	7844	77999
7	7845	27985
7	7846	40062
7	7847	36980
7	7848	70585
7	7849	67456
7	7850	2676
7	7851	30461
7	7852	24732
7	7853	86450
7	7854	36122
7	7855	35993
7	7856	27248
7	7857	70790
7	7858	37259
7	7859	12620
7	7860	4256
7	7861	39393
7	7862	54988
7	7863	41109
7	7864	10023
7	7865	39545
7	7866	45998
7	7867	32612
7	7868	42025
7	7869	31756
7	7870	82977
7	7871	85209
7	7872	80272
7	7873	55668
7	7874	61543
7	7875	20043
7	7876	59660
7	7877	86869
7	7878	56124
7	7879	99181
7	7880	11357
7	7881	49040
7	7882	60436
7	7883	81590
7	7884	117
7	7885	41399
7	7886	47752
7	7887	37327
7	7888	89778
7	7889	21039
7	7890	90109
7	7891	52239
7	7892	82674
7	7893	56157
7	7894	61244
7	7895	60794
7	7896	75792
7	7897	79391
7	7898	27443
7	7899	50808
7	7900	4717
7	7901	17532
7	7902	31122
7	7903	87060
7	7904	29841
7	7905	2888
7	7906	11389
7	7907	82268
7	7908	67660
7	7909	84897
7	7910	52007
7	7911	69
7	7912	52187
7	7913	87264
7	7914	67593
7	7915	6657
7	7916	61126
7	7917	35513
7	7918	64679
7	7919	96851
7	7920	75660
7	7921	12248
7	7922	58057
7	7923	67473
7	7924	82201
7	7925	23773
7	7926	20009
7	7927	7095
7	7928	4800
7	7929	26399
7	7930	13918
7	7931	93223
7	7932	65663
7	7933	74747
7	7934	21384
7	7935	69806
7	7936	49288
7	7937	58871
7	7938	11619
7	7939	25432
7	7940	66194
7	7941	22540
7	7942	18315
7	7943	44787
7	7944	22734
7	7945	64056
7	7946	38410
7	7947	62318
7	7948	40641
7	7949	23332
7	7950	67939
7	7951	47764
7	7952	15185
7	7953	10879
7	7954	54940
7	7955	17032
7	7956	48858
7	7957	97391
7	7958	95187
7	7959	40556
7	7960	9101
7	7961	15105
7	7962	62867
7	7963	32813
7	7964	77261
7	7965	42171
7	7966	75431
7	7967	68548
7	7968	38814
7	7969	13121
7	7970	8505
7	7971	44543
7	7972	2808
7	7973	31341
7	7974	31986
7	7975	84985
7	7976	20593
7	7977	3520
7	7978	59311
7	7979	12563
7	7980	70799
7	7981	79207
7	7982	58464
7	7983	70387
7	7984	71576
7	7985	22248
7	7986	83740
7	7987	74808
7	7988	3943
7	7989	88291
7	7990	42121
7	7991	41112
7	7992	41482
7	7993	80288
7	7994	17817
7	7995	6178
7	7996	97035
7	7997	16646
7	7998	77699
7	7999	8561
7	8000	25927
7	8001	54008
7	8002	14931
7	8003	18615
7	8004	57793
7	8005	14992
7	8006	20190
7	8007	71055
7	8008	75603
7	8009	56381
7	8010	74441
7	8011	77977
7	8012	85746
7	8013	9358
7	8014	3802
7	8015	18746
7	8016	18907
7	8017	4400
7	8018	43485
7	8019	37208
7	8020	1273
7	8021	94332
7	8022	30393
7	8023	66888
7	8024	11633
7	8025	79677
7	8026	64774
7	8027	33153
7	8028	30083
7	8029	94245
7	8030	31455
7	8031	25036
7	8032	9198
7	8033	16430
7	8034	60532
7	8035	13428
7	8036	97088
7	8037	83613
7	8038	79779
7	8039	66814
7	8040	79880
7	8041	76996
7	8042	12316
7	8043	1594
7	8044	1290
7	8045	76808
7	8046	30826
7	8047	48651
7	8048	67764
7	8049	19859
7	8050	87811
7	8051	51073
7	8052	2418
7	8053	31740
7	8054	87824
7	8055	16773
7	8056	86643
7	8057	69203
7	8058	56990
7	8059	4203
7	8060	49990
7	8061	74280
7	8062	39114
7	8063	87251
7	8064	50883
7	8065	8721
7	8066	14332
7	8067	75432
7	8068	51391
7	8069	70532
7	8070	62971
7	8071	13939
7	8072	48414
7	8073	62240
7	8074	74433
7	8075	84246
7	8076	56358
7	8077	9064
7	8078	90774
7	8079	87962
7	8080	35429
7	8081	57371
7	8082	50520
7	8083	56568
7	8084	5930
7	8085	61953
7	8086	51163
7	8087	27043
7	8088	70940
7	8089	17272
7	8090	86488
7	8091	92194
7	8092	63385
7	8093	99721
7	8094	86099
7	8095	5420
7	8096	38501
7	8097	32663
7	8098	94824
7	8099	94270
7	8100	62465
7	8101	30079
7	8102	5306
7	8103	65936
7	8104	72687
7	8105	87212
7	8106	95791
7	8107	42826
7	8108	45321
7	8109	50513
7	8110	51698
7	8111	33128
7	8112	69736
7	8113	40893
7	8114	21039
7	8115	90966
7	8116	93744
7	8117	49001
7	8118	26523
7	8119	73114
7	8120	23092
7	8121	4830
7	8122	10619
7	8123	35742
7	8124	97011
7	8125	39321
7	8126	61607
7	8127	88754
7	8128	73339
7	8129	54856
7	8130	8225
7	8131	43941
7	8132	25916
7	8133	5081
7	8134	32712
7	8135	15781
7	8136	96835
7	8137	29981
7	8138	83539
7	8139	2961
7	8140	93289
7	8141	91789
7	8142	86463
7	8143	40723
7	8144	70980
7	8145	58183
7	8146	81032
7	8147	41786
7	8148	67708
7	8149	82512
7	8150	96891
7	8151	98820
7	8152	72314
7	8153	42912
7	8154	37361
7	8155	42969
7	8156	10219
7	8157	45439
7	8158	82943
7	8159	56795
7	8160	6205
7	8161	62869
7	8162	3482
7	8163	25362
7	8164	44676
7	8165	38838
7	8166	20374
7	8167	21342
7	8168	6028
7	8169	3978
7	8170	17565
7	8171	64974
7	8172	2214
7	8173	69345
7	8174	35442
7	8175	82378
7	8176	1432
7	8177	97774
7	8178	30642
7	8179	55779
7	8180	85186
7	8181	81607
7	8182	16219
7	8183	71837
7	8184	43334
7	8185	61240
7	8186	62144
7	8187	37753
7	8188	26521
7	8189	69965
7	8190	42676
7	8191	63758
7	8192	76305
7	8193	48208
7	8194	10327
7	8195	14104
7	8196	10146
7	8197	3107
7	8198	78321
7	8199	29014
7	8200	55726
7	8201	2460
7	8202	92131
7	8203	52028
7	8204	12284
7	8205	71702
7	8206	58116
7	8207	83149
7	8208	26233
7	8209	89237
7	8210	22706
7	8211	19090
7	8212	48431
7	8213	69000
7	8214	20045
7	8215	81015
7	8216	64652
7	8217	18167
7	8218	84559
7	8219	86053
7	8220	77301
7	8221	2478
7	8222	42212
7	8223	21827
7	8224	27566
7	8225	6846
7	8226	3720
7	8227	64744
7	8228	46963
7	8229	22182
7	8230	30983
7	8231	87018
7	8232	98736
7	8233	7641
7	8234	65693
7	8235	8658
7	8236	77082
7	8237	42334
7	8238	57562
7	8239	10188
7	8240	19662
7	8241	79680
7	8242	12540
7	8243	80706
7	8244	88790
7	8245	35613
7	8246	75931
7	8247	90859
7	8248	81807
7	8249	23966
7	8250	57700
7	8251	3937
7	8252	91778
7	8253	62081
7	8254	47254
7	8255	25554
7	8256	65573
7	8257	32018
7	8258	85646
7	8259	650
7	8260	50995
7	8261	44119
7	8262	73300
7	8263	53566
7	8264	32332
7	8265	72235
7	8266	61352
7	8267	39615
7	8268	19904
7	8269	54492
7	8270	59896
7	8271	80645
7	8272	40094
7	8273	15328
7	8274	31336
7	8275	81289
7	8276	3425
7	8277	42036
7	8278	41657
7	8279	77370
7	8280	34087
7	8281	731
7	8282	76988
7	8283	23628
7	8284	34208
7	8285	91078
7	8286	23801
7	8287	61804
7	8288	24369
7	8289	52273
7	8290	62643
7	8291	14800
7	8292	72083
7	8293	91787
7	8294	17329
7	8295	90028
7	8296	87686
7	8297	78356
7	8298	10449
7	8299	53622
7	8300	81395
7	8301	13789
7	8302	9081
7	8303	30716
7	8304	66894
7	8305	63784
7	8306	47302
7	8307	69880
7	8308	86901
7	8309	44640
7	8310	48989
7	8311	28100
7	8312	37474
7	8313	80645
7	8314	78444
7	8315	43857
7	8316	38315
7	8317	79828
7	8318	97382
7	8319	49179
7	8320	32071
7	8321	24705
7	8322	83232
7	8323	56161
7	8324	92989
7	8325	2624
7	8326	42892
7	8327	85726
7	8328	38810
7	8329	41747
7	8330	23428
7	8331	67425
7	8332	79895
7	8333	49516
7	8334	63767
7	8335	86041
7	8336	35983
7	8337	25431
7	8338	77296
7	8339	47513
7	8340	27483
7	8341	42213
7	8342	57715
7	8343	92436
7	8344	30640
7	8345	92334
7	8346	75531
7	8347	84927
7	8348	31743
7	8349	58535
7	8350	35508
7	8351	82390
7	8352	91372
7	8353	3645
7	8354	44095
7	8355	78366
7	8356	85608
7	8357	51868
7	8358	19240
7	8359	30919
7	8360	88424
7	8361	93202
7	8362	61754
7	8363	13924
7	8364	31437
7	8365	93917
7	8366	16742
7	8367	85833
7	8368	45241
7	8369	82051
7	8370	41099
7	8371	28184
7	8372	22587
7	8373	64932
7	8374	35902
7	8375	74072
7	8376	74142
7	8377	591
7	8378	46047
7	8379	91426
7	8380	64844
7	8381	18423
7	8382	15632
7	8383	11180
7	8384	55187
7	8385	41228
7	8386	18711
7	8387	79572
7	8388	3761
7	8389	15435
7	8390	40076
7	8391	39738
7	8392	54024
7	8393	28416
7	8394	73987
7	8395	45776
7	8396	94350
7	8397	70400
7	8398	86353
7	8399	59277
7	8400	90823
7	8401	51779
7	8402	6934
7	8403	70489
7	8404	99098
7	8405	79901
7	8406	32938
7	8407	5004
7	8408	73414
7	8409	78843
7	8410	30053
7	8411	28535
7	8412	39667
7	8413	4639
7	8414	73749
7	8415	93480
7	8416	29907
7	8417	97287
7	8418	41088
7	8419	59415
7	8420	92045
7	8421	57665
7	8422	32350
7	8423	35117
7	8424	3077
7	8425	58426
7	8426	75323
7	8427	27625
7	8428	36420
7	8429	1353
7	8430	35545
7	8431	39603
7	8432	56868
7	8433	33887
7	8434	71378
7	8435	39929
7	8436	71025
7	8437	60644
7	8438	86873
7	8439	61545
7	8440	37590
7	8441	47763
7	8442	71427
7	8443	68472
7	8444	2629
7	8445	43191
7	8446	37009
7	8447	55718
7	8448	58509
7	8449	53447
7	8450	6756
7	8451	14020
7	8452	9671
7	8453	23049
7	8454	2525
7	8455	21742
7	8456	61044
7	8457	18314
7	8458	78989
7	8459	68855
7	8460	91167
7	8461	93633
7	8462	48424
7	8463	24661
7	8464	12210
7	8465	96460
7	8466	9892
7	8467	16444
7	8468	65534
7	8469	13155
7	8470	16487
7	8471	9370
7	8472	16938
7	8473	24747
7	8474	43264
7	8475	54052
7	8476	67027
7	8477	65415
7	8478	96604
7	8479	60895
7	8480	19108
7	8481	63837
7	8482	62697
7	8483	44883
7	8484	51009
7	8485	3648
7	8486	4598
7	8487	70485
7	8488	89190
7	8489	57610
7	8490	68399
7	8491	51204
7	8492	52754
7	8493	74683
7	8494	86913
7	8495	43814
7	8496	82572
7	8497	93646
7	8498	86405
7	8499	26808
7	8500	39551
7	8501	26512
7	8502	83648
7	8503	44936
7	8504	90810
7	8505	93318
7	8506	42629
7	8507	18854
7	8508	72977
7	8509	61092
7	8510	29952
7	8511	40115
7	8512	17273
7	8513	18640
7	8514	81276
7	8515	52794
7	8516	74245
7	8517	74893
7	8518	31891
7	8519	3530
7	8520	51403
7	8521	15271
7	8522	59431
7	8523	27914
7	8524	11684
7	8525	49650
7	8526	63524
7	8527	74288
7	8528	36878
7	8529	20451
7	8530	94085
7	8531	83538
7	8532	3260
7	8533	1206
7	8534	25746
7	8535	92727
7	8536	45981
7	8537	12716
7	8538	4103
7	8539	97429
7	8540	42096
7	8541	90427
7	8542	10260
7	8543	213
7	8544	61574
7	8545	842
7	8546	2679
7	8547	42464
7	8548	33611
7	8549	84583
7	8550	65630
7	8551	55173
7	8552	24548
7	8553	15210
7	8554	86456
7	8555	82543
7	8556	29736
7	8557	75629
7	8558	33689
7	8559	397
7	8560	55596
7	8561	14752
7	8562	39454
7	8563	57034
7	8564	32051
7	8565	46151
7	8566	3276
7	8567	13224
7	8568	66292
7	8569	65373
7	8570	67141
7	8571	19107
7	8572	82899
7	8573	72491
7	8574	15787
7	8575	41917
7	8576	23532
7	8577	44475
7	8578	13546
7	8579	50936
7	8580	8328
7	8581	21715
7	8582	86951
7	8583	94006
7	8584	62056
7	8585	29820
7	8586	3653
7	8587	37889
7	8588	48810
7	8589	88316
7	8590	3743
7	8591	57404
7	8592	28506
7	8593	98732
7	8594	72221
7	8595	98706
7	8596	99797
7	8597	82808
7	8598	37081
7	8599	19096
7	8600	9928
7	8601	41874
7	8602	22163
7	8603	50169
7	8604	67100
7	8605	65101
7	8606	19354
7	8607	79069
7	8608	6630
7	8609	33369
7	8610	17145
7	8611	18684
7	8612	10296
7	8613	28237
7	8614	58097
7	8615	37029
7	8616	27633
7	8617	87960
7	8618	46164
7	8619	4775
7	8620	70706
7	8621	49714
7	8622	43763
7	8623	60014
7	8624	87140
7	8625	94521
7	8626	81920
7	8627	15223
7	8628	30092
7	8629	15370
7	8630	75393
7	8631	18310
7	8632	36476
7	8633	51415
7	8634	15703
7	8635	21
7	8636	35191
7	8637	67467
7	8638	86377
7	8639	15525
7	8640	98339
7	8641	86822
7	8642	62329
7	8643	27277
7	8644	8294
7	8645	35404
7	8646	18080
7	8647	89315
7	8648	72228
7	8649	33307
7	8650	28462
7	8651	8233
7	8652	78400
7	8653	28621
7	8654	36154
7	8655	74809
7	8656	61026
7	8657	82936
7	8658	47525
7	8659	91777
7	8660	58670
7	8661	95321
7	8662	83378
7	8663	71141
7	8664	94679
7	8665	82061
7	8666	93165
7	8667	72538
7	8668	71769
7	8669	21852
7	8670	91534
7	8671	88354
7	8672	36105
7	8673	40408
7	8674	76987
7	8675	66292
7	8676	48779
7	8677	29653
7	8678	14649
7	8679	30400
7	8680	17273
7	8681	14339
7	8682	88022
7	8683	19526
7	8684	24360
7	8685	10391
7	8686	11963
7	8687	55849
7	8688	73767
7	8689	24421
7	8690	20718
7	8691	19980
7	8692	19352
7	8693	75614
7	8694	77166
7	8695	39898
7	8696	76535
7	8697	39640
7	8698	5806
7	8699	11666
7	8700	41945
7	8701	81229
7	8702	4625
7	8703	47226
7	8704	76967
7	8705	29287
7	8706	91337
7	8707	50851
7	8708	47758
7	8709	40017
7	8710	95542
7	8711	9255
7	8712	48462
7	8713	40845
7	8714	81471
7	8715	32943
7	8716	45016
7	8717	41885
7	8718	13506
7	8719	92275
7	8720	81355
7	8721	98116
7	8722	2256
7	8723	30147
7	8724	9134
7	8725	77598
7	8726	80459
7	8727	58975
7	8728	88319
7	8729	18226
7	8730	33635
7	8731	97214
7	8732	59929
7	8733	12187
7	8734	45410
7	8735	38888
7	8736	69215
7	8737	32724
7	8738	58423
7	8739	62138
7	8740	51253
7	8741	67634
7	8742	32068
7	8743	5309
7	8744	63124
7	8745	11635
7	8746	75809
7	8747	9503
7	8748	56972
7	8749	17251
7	8750	52629
7	8751	26377
7	8752	16611
7	8753	16535
7	8754	38466
7	8755	62660
7	8756	89711
7	8757	17861
7	8758	89539
7	8759	1001
7	8760	32410
7	8761	47107
7	8762	79906
7	8763	85138
7	8764	81703
7	8765	98193
7	8766	89805
7	8767	18766
7	8768	9636
7	8769	58232
7	8770	77692
7	8771	15729
7	8772	70985
7	8773	70735
7	8774	38517
7	8775	91945
7	8776	68836
7	8777	82488
7	8778	97643
7	8779	40555
7	8780	1860
7	8781	31190
7	8782	65355
7	8783	68603
7	8784	2792
7	8785	51528
7	8786	30529
7	8787	86751
7	8788	79681
7	8789	63147
7	8790	51425
7	8791	46863
7	8792	3609
7	8793	50585
7	8794	32867
7	8795	9714
7	8796	79566
7	8797	14717
7	8798	66805
7	8799	91103
7	8800	51235
7	8801	57918
7	8802	20280
7	8803	81843
7	8804	23874
7	8805	92210
7	8806	21845
7	8807	44142
7	8808	87517
7	8809	38113
7	8810	49924
7	8811	11292
7	8812	30490
7	8813	26923
7	8814	1395
7	8815	24989
7	8816	13966
7	8817	69268
7	8818	54769
7	8819	96628
7	8820	19706
7	8821	36505
7	8822	91358
7	8823	59068
7	8824	84666
7	8825	93011
7	8826	36331
7	8827	56690
7	8828	57848
7	8829	2628
7	8830	62727
7	8831	32230
7	8832	28041
7	8833	10334
7	8834	42420
7	8835	5992
7	8836	95989
7	8837	39352
7	8838	14461
7	8839	65648
7	8840	95679
7	8841	20115
7	8842	43593
7	8843	95224
7	8844	32822
7	8845	98790
7	8846	14289
7	8847	99287
7	8848	58964
7	8849	70676
7	8850	79849
7	8851	53795
7	8852	93204
7	8853	46804
7	8854	2618
7	8855	82634
7	8856	44983
7	8857	14256
7	8858	95100
7	8859	34442
7	8860	82827
7	8861	81698
7	8862	17659
7	8863	49017
7	8864	36485
7	8865	61006
7	8866	33775
7	8867	29364
7	8868	90344
7	8869	72223
7	8870	55771
7	8871	22373
7	8872	86317
7	8873	31666
7	8874	44941
7	8875	15354
7	8876	9057
7	8877	54380
7	8878	66130
7	8879	52024
7	8880	62820
7	8881	34622
7	8882	43565
7	8883	15760
7	8884	78065
7	8885	25096
7	8886	88710
7	8887	54165
7	8888	65783
7	8889	47207
7	8890	17960
7	8891	4733
7	8892	33109
7	8893	57193
7	8894	60988
7	8895	90659
7	8896	40884
7	8897	88658
7	8898	68046
7	8899	95224
7	8900	3666
7	8901	56954
7	8902	52791
7	8903	95589
7	8904	80624
7	8905	59737
7	8906	44403
7	8907	9815
7	8908	15126
7	8909	71465
7	8910	82512
7	8911	91104
7	8912	76223
7	8913	41920
7	8914	88944
7	8915	58475
7	8916	45844
7	8917	16944
7	8918	49232
7	8919	9723
7	8920	6216
7	8921	71753
7	8922	97895
7	8923	53527
7	8924	47348
7	8925	39752
7	8926	39497
7	8927	57495
7	8928	14749
7	8929	85758
7	8930	97163
7	8931	3934
7	8932	62075
7	8933	16967
7	8934	36460
7	8935	48867
7	8936	89357
7	8937	25381
7	8938	30810
7	8939	51103
7	8940	36687
7	8941	53743
7	8942	92834
7	8943	16105
7	8944	12168
7	8945	21151
7	8946	24522
7	8947	33785
7	8948	30443
7	8949	35395
7	8950	22127
7	8951	26137
7	8952	11397
7	8953	27549
7	8954	21159
7	8955	17782
7	8956	18368
7	8957	52420
7	8958	55255
7	8959	89754
7	8960	34878
7	8961	74339
7	8962	24961
7	8963	15237
7	8964	39781
7	8965	4184
7	8966	1000
7	8967	71853
7	8968	970
7	8969	37548
7	8970	78892
7	8971	9490
7	8972	92259
7	8973	46684
7	8974	62112
7	8975	91839
7	8976	41768
7	8977	23437
7	8978	70368
7	8979	46826
7	8980	51763
7	8981	38668
7	8982	33730
7	8983	9569
7	8984	21458
7	8985	7074
7	8986	18713
7	8987	46057
7	8988	20767
7	8989	71829
7	8990	84773
7	8991	63119
7	8992	52060
7	8993	72181
7	8994	91472
7	8995	2823
7	8996	92399
7	8997	36755
7	8998	95244
7	8999	45264
7	9000	65437
7	9001	15134
7	9002	91295
7	9003	47159
7	9004	62987
7	9005	75180
7	9006	11263
7	9007	71630
7	9008	40969
7	9009	15946
7	9010	67168
7	9011	80496
7	9012	80599
7	9013	50318
7	9014	18520
7	9015	7034
7	9016	87444
7	9017	90434
7	9018	10457
7	9019	37974
7	9020	85760
7	9021	26871
7	9022	75763
7	9023	92586
7	9024	47674
7	9025	77909
7	9026	32814
7	9027	74862
7	9028	57536
7	9029	75065
7	9030	48315
7	9031	56847
7	9032	57126
7	9033	2728
7	9034	40506
7	9035	92222
7	9036	38900
7	9037	12006
7	9038	95806
7	9039	80545
7	9040	59430
7	9041	22598
7	9042	25347
7	9043	44688
7	9044	71427
7	9045	16254
7	9046	54646
7	9047	57577
7	9048	60836
7	9049	78987
7	9050	48892
7	9051	31893
7	9052	56962
7	9053	73399
7	9054	46557
7	9055	61800
7	9056	38715
7	9057	65466
7	9058	48090
7	9059	51350
7	9060	17877
7	9061	30465
7	9062	94929
7	9063	28644
7	9064	14762
7	9065	9216
7	9066	62220
7	9067	68256
7	9068	38671
7	9069	92696
7	9070	61438
7	9071	24347
7	9072	29129
7	9073	2323
7	9074	79646
7	9075	83241
7	9076	16062
7	9077	26602
7	9078	52272
7	9079	98416
7	9080	21263
7	9081	20140
7	9082	38265
7	9083	55332
7	9084	61974
7	9085	922
7	9086	92741
7	9087	43922
7	9088	69839
7	9089	58271
7	9090	11567
7	9091	36655
7	9092	9
7	9093	70520
7	9094	71619
7	9095	23492
7	9096	97556
7	9097	80213
7	9098	52616
7	9099	22459
7	9100	84891
7	9101	67014
7	9102	40176
7	9103	58499
7	9104	41191
7	9105	21896
7	9106	71602
7	9107	89649
7	9108	41404
7	9109	62995
7	9110	72257
7	9111	37811
7	9112	34741
7	9113	47911
7	9114	59835
7	9115	68499
7	9116	23112
7	9117	38730
7	9118	44387
7	9119	30963
7	9120	13551
7	9121	50732
7	9122	27021
7	9123	91489
7	9124	58325
7	9125	4818
7	9126	47156
7	9127	33874
7	9128	28612
7	9129	20082
7	9130	35210
7	9131	24548
7	9132	96657
7	9133	53036
7	9134	69258
7	9135	89031
7	9136	36995
7	9137	44699
7	9138	70117
7	9139	48176
7	9140	15576
7	9141	67309
7	9142	98939
7	9143	69028
7	9144	22518
7	9145	8443
7	9146	97548
7	9147	26239
7	9148	99956
7	9149	47076
7	9150	32159
7	9151	48842
7	9152	44727
7	9153	44561
7	9154	95940
7	9155	93924
7	9156	8759
7	9157	68258
7	9158	62968
7	9159	3345
7	9160	42725
7	9161	78161
7	9162	60576
7	9163	81409
7	9164	92883
7	9165	63431
7	9166	90578
7	9167	96521
7	9168	87581
7	9169	34300
7	9170	36035
7	9171	36158
7	9172	28761
7	9173	74244
7	9174	82880
7	9175	32400
7	9176	141
7	9177	87023
7	9178	30439
7	9179	22913
7	9180	93038
7	9181	95059
7	9182	56260
7	9183	14948
7	9184	98997
7	9185	4391
7	9186	42798
7	9187	94171
7	9188	13313
7	9189	13956
7	9190	17253
7	9191	59502
7	9192	44255
7	9193	30726
7	9194	47573
7	9195	27459
7	9196	47842
7	9197	12202
7	9198	25241
7	9199	84780
7	9200	8441
7	9201	16350
7	9202	61015
7	9203	15721
7	9204	2251
7	9205	92941
7	9206	75329
7	9207	82166
7	9208	68271
7	9209	23424
7	9210	81701
7	9211	29977
7	9212	89916
7	9213	89042
7	9214	17831
7	9215	1130
7	9216	39783
7	9217	9973
7	9218	97749
7	9219	22164
7	9220	28169
7	9221	32298
7	9222	18035
7	9223	67428
7	9224	64268
7	9225	85811
7	9226	81435
7	9227	45462
7	9228	9680
7	9229	11776
7	9230	41357
7	9231	5108
7	9232	18753
7	9233	60446
7	9234	78284
7	9235	78651
7	9236	62417
7	9237	33961
7	9238	48359
7	9239	68574
7	9240	16150
7	9241	26027
7	9242	9274
7	9243	27363
7	9244	8960
7	9245	73467
7	9246	73660
7	9247	70078
7	9248	11176
7	9249	99372
7	9250	16763
7	9251	12032
7	9252	24177
7	9253	18133
7	9254	50039
7	9255	1086
7	9256	83804
7	9257	62854
7	9258	67815
7	9259	46146
7	9260	7505
7	9261	9698
7	9262	74497
7	9263	16323
7	9264	17748
7	9265	82218
7	9266	52936
7	9267	60917
7	9268	16847
7	9269	13347
7	9270	77135
7	9271	65473
7	9272	21227
7	9273	32803
7	9274	19083
7	9275	96136
7	9276	61529
7	9277	93601
7	9278	99097
7	9279	78124
7	9280	98915
7	9281	30266
7	9282	68259
7	9283	98826
7	9284	49130
7	9285	24080
7	9286	11718
7	9287	52824
7	9288	92762
7	9289	63438
7	9290	39615
7	9291	6883
7	9292	29511
7	9293	57300
7	9294	72179
7	9295	34266
7	9296	64351
7	9297	65016
7	9298	15211
7	9299	96740
7	9300	33040
7	9301	58862
7	9302	53660
7	9303	20082
7	9304	50377
7	9305	75538
7	9306	3887
7	9307	61157
7	9308	8721
7	9309	17982
7	9310	1770
7	9311	32763
7	9312	49764
7	9313	47165
7	9314	92513
7	9315	13480
7	9316	60503
7	9317	55729
7	9318	23594
7	9319	47360
7	9320	9872
7	9321	36612
7	9322	59697
7	9323	28283
7	9324	95368
7	9325	2643
7	9326	15197
7	9327	1765
7	9328	8320
7	9329	87004
7	9330	34589
7	9331	58054
7	9332	35095
7	9333	37467
7	9334	90107
7	9335	78954
7	9336	45806
7	9337	56935
7	9338	88747
7	9339	50648
7	9340	77356
7	9341	63232
7	9342	55385
7	9343	9285
7	9344	99576
7	9345	16859
7	9346	27827
7	9347	78056
7	9348	35946
7	9349	31274
7	9350	35267
7	9351	27427
7	9352	7282
7	9353	36815
7	9354	40589
7	9355	74107
7	9356	13157
7	9357	36420
7	9358	28413
7	9359	93653
7	9360	53934
7	9361	40698
7	9362	50662
7	9363	43169
7	9364	21901
7	9365	15395
7	9366	56489
7	9367	10465
7	9368	31869
7	9369	59924
7	9370	71470
7	9371	36759
7	9372	89651
7	9373	61057
7	9374	54861
7	9375	91289
7	9376	87357
7	9377	187
7	9378	58114
7	9379	12110
7	9380	23995
7	9381	35942
7	9382	49255
7	9383	75853
7	9384	53143
7	9385	64983
7	9386	86189
7	9387	64453
7	9388	75453
7	9389	72998
7	9390	84640
7	9391	41171
7	9392	35031
7	9393	62831
7	9394	65198
7	9395	73624
7	9396	96894
7	9397	83170
7	9398	21921
7	9399	6850
7	9400	79558
7	9401	52775
7	9402	68313
7	9403	34648
7	9404	85936
7	9405	84802
7	9406	53536
7	9407	2819
7	9408	90857
7	9409	24453
7	9410	84825
7	9411	79427
7	9412	77745
7	9413	8661
7	9414	53195
7	9415	76888
7	9416	69616
7	9417	44346
7	9418	8670
7	9419	56134
7	9420	1626
7	9421	77304
7	9422	62448
7	9423	29142
7	9424	73199
7	9425	51045
7	9426	32240
7	9427	73107
7	9428	87391
7	9429	6931
7	9430	71875
7	9431	99740
7	9432	90648
7	9433	46981
7	9434	714
7	9435	41069
7	9436	39512
7	9437	88041
7	9438	13704
7	9439	88071
7	9440	42918
7	9441	52650
7	9442	25766
7	9443	18496
7	9444	13521
7	9445	49808
7	9446	3686
7	9447	6987
7	9448	99987
7	9449	26154
7	9450	73921
7	9451	35958
7	9452	27388
7	9453	68076
7	9454	85680
7	9455	99814
7	9456	27960
7	9457	18442
7	9458	16759
7	9459	58976
7	9460	64421
7	9461	26093
7	9462	91592
7	9463	34175
7	9464	94467
7	9465	41251
7	9466	51456
7	9467	38141
7	9468	43318
7	9469	79306
7	9470	29821
7	9471	22952
7	9472	54040
7	9473	50270
7	9474	11401
7	9475	11205
7	9476	83246
7	9477	47346
7	9478	62930
7	9479	26451
7	9480	66819
7	9481	62296
7	9482	48431
7	9483	73405
7	9484	1683
7	9485	15443
7	9486	25295
7	9487	80861
7	9488	78518
7	9489	61545
7	9490	46043
7	9491	27587
7	9492	68478
7	9493	55929
7	9494	96578
7	9495	49879
7	9496	80517
7	9497	67206
7	9498	55126
7	9499	23095
7	9500	7739
7	9501	55922
7	9502	99917
7	9503	1237
7	9504	27498
7	9505	62105
7	9506	98828
7	9507	30257
7	9508	69553
7	9509	41994
7	9510	96899
7	9511	81592
7	9512	39046
7	9513	95982
7	9514	86992
7	9515	14303
7	9516	59066
7	9517	67760
7	9518	33677
7	9519	928
7	9520	52834
7	9521	14885
7	9522	22285
7	9523	80459
7	9524	17998
7	9525	35973
7	9526	72313
7	9527	99999
7	9528	26870
7	9529	27954
7	9530	3885
7	9531	2828
7	9532	77205
7	9533	9134
7	9534	62593
7	9535	50307
7	9536	260
7	9537	64645
7	9538	69035
7	9539	33734
7	9540	86510
7	9541	48786
7	9542	5234
7	9543	3534
7	9544	46684
7	9545	83147
7	9546	13133
7	9547	18979
7	9548	30424
7	9549	99555
7	9550	60364
7	9551	37319
7	9552	54294
7	9553	98572
7	9554	45834
7	9555	2505
7	9556	44333
7	9557	1876
7	9558	27517
7	9559	49102
7	9560	86618
7	9561	70494
7	9562	76078
7	9563	32732
7	9564	85609
7	9565	90294
7	9566	35407
7	9567	13587
7	9568	81448
7	9569	91258
7	9570	57034
7	9571	29732
7	9572	71534
7	9573	78226
7	9574	1495
7	9575	47294
7	9576	16540
7	9577	80170
7	9578	10828
7	9579	61146
7	9580	40984
7	9581	26775
7	9582	77332
7	9583	20530
7	9584	87383
7	9585	97093
7	9586	14717
7	9587	96718
7	9588	71070
7	9589	96147
7	9590	97790
7	9591	55918
7	9592	41465
7	9593	74497
7	9594	1174
7	9595	32753
7	9596	71094
7	9597	32326
7	9598	36441
7	9599	7718
7	9600	84820
7	9601	15627
7	9602	24176
7	9603	45402
7	9604	40737
7	9605	70432
7	9606	62133
7	9607	94604
7	9608	35919
7	9609	43445
7	9610	40747
7	9611	57830
7	9612	57170
7	9613	15554
7	9614	73140
7	9615	27586
7	9616	788
7	9617	40566
7	9618	16448
7	9619	11040
7	9620	90998
7	9621	3402
7	9622	233
7	9623	28497
7	9624	78600
7	9625	65843
7	9626	70642
7	9627	9689
7	9628	42392
7	9629	19238
7	9630	46669
7	9631	78604
7	9632	78130
7	9633	15536
7	9634	2283
7	9635	48746
7	9636	36672
7	9637	85735
7	9638	79258
7	9639	23350
7	9640	49699
7	9641	4526
7	9642	50541
7	9643	70443
7	9644	46513
7	9645	4423
7	9646	56476
7	9647	69708
7	9648	63366
7	9649	43403
7	9650	11377
7	9651	87170
7	9652	7165
7	9653	77515
7	9654	29320
7	9655	54602
7	9656	42919
7	9657	1121
7	9658	46277
7	9659	8832
7	9660	8510
7	9661	85675
7	9662	47444
7	9663	76524
7	9664	41992
7	9665	15691
7	9666	17682
7	9667	71152
7	9668	68863
7	9669	2863
7	9670	16966
7	9671	94199
7	9672	86733
7	9673	12614
7	9674	75910
7	9675	16182
7	9676	1205
7	9677	77338
7	9678	80114
7	9679	55130
7	9680	23396
7	9681	61187
7	9682	3626
7	9683	48269
7	9684	58309
7	9685	7161
7	9686	28642
7	9687	29954
7	9688	9394
7	9689	24385
7	9690	50034
7	9691	78141
7	9692	99274
7	9693	24055
7	9694	17647
7	9695	38630
7	9696	73136
7	9697	81619
7	9698	90312
7	9699	27365
7	9700	87227
7	9701	40458
7	9702	6484
7	9703	19596
7	9704	1488
7	9705	34427
7	9706	81758
7	9707	31123
7	9708	6390
7	9709	6656
7	9710	71804
7	9711	98066
7	9712	75143
7	9713	71834
7	9714	67051
7	9715	36805
7	9716	45909
7	9717	42059
7	9718	34650
7	9719	66966
7	9720	88659
7	9721	1822
7	9722	20450
7	9723	42630
7	9724	31895
7	9725	87567
7	9726	1786
7	9727	34906
7	9728	23161
7	9729	72302
7	9730	95815
7	9731	80492
7	9732	80873
7	9733	4431
7	9734	42879
7	9735	58130
7	9736	9404
7	9737	10669
7	9738	87800
7	9739	3734
7	9740	31079
7	9741	52662
7	9742	29355
7	9743	22846
7	9744	92136
7	9745	23527
7	9746	44704
7	9747	23160
7	9748	19844
7	9749	68948
7	9750	96785
7	9751	93318
7	9752	53877
7	9753	68604
7	9754	34194
7	9755	86283
7	9756	87056
7	9757	77526
7	9758	6913
7	9759	86392
7	9760	98045
7	9761	54781
7	9762	45581
7	9763	48115
7	9764	4411
7	9765	15391
7	9766	4118
7	9767	65838
7	9768	12771
7	9769	99013
7	9770	74627
7	9771	7441
7	9772	59731
7	9773	65353
7	9774	81830
7	9775	35950
7	9776	86889
7	9777	66199
7	9778	2329
7	9779	38120
7	9780	49031
7	9781	6449
7	9782	27302
7	9783	64614
7	9784	40556
7	9785	96257
7	9786	8359
7	9787	158
7	9788	43989
7	9789	95551
7	9790	10798
7	9791	40361
7	9792	55635
7	9793	92525
7	9794	94687
7	9795	40826
7	9796	1516
7	9797	44736
7	9798	30987
7	9799	11259
7	9800	49324
7	9801	89893
7	9802	3080
7	9803	61115
7	9804	74777
7	9805	69251
7	9806	93275
7	9807	86598
7	9808	70005
7	9809	53787
7	9810	5710
7	9811	70070
7	9812	73249
7	9813	58090
7	9814	30771
7	9815	317
7	9816	24437
7	9817	8009
7	9818	45708
7	9819	27397
7	9820	35923
7	9821	86424
7	9822	12411
7	9823	71856
7	9824	84075
7	9825	36248
7	9826	75794
7	9827	40437
7	9828	81121
7	9829	22863
7	9830	78679
7	9831	4893
7	9832	1425
7	9833	75248
7	9834	20600
7	9835	5170
7	9836	37658
7	9837	42137
7	9838	25150
7	9839	2872
7	9840	22623
7	9841	63825
7	9842	77054
7	9843	4582
7	9844	14501
7	9845	93954
7	9846	11863
7	9847	2128
7	9848	76272
7	9849	28455
7	9850	49398
7	9851	57245
7	9852	71844
7	9853	18471
7	9854	22046
7	9855	73046
7	9856	43702
7	9857	13801
7	9858	17769
7	9859	16122
7	9860	96241
7	9861	77953
7	9862	86704
7	9863	51788
7	9864	33685
7	9865	29639
7	9866	74595
7	9867	69197
7	9868	38475
7	9869	81696
7	9870	48595
7	9871	76106
7	9872	17923
7	9873	36779
7	9874	30969
7	9875	27050
7	9876	18613
7	9877	79175
7	9878	5982
7	9879	82591
7	9880	58011
7	9881	7096
7	9882	84790
7	9883	19889
7	9884	90026
7	9885	70069
7	9886	84329
7	9887	87531
7	9888	46099
7	9889	14523
7	9890	41864
7	9891	26586
7	9892	38610
7	9893	21609
7	9894	28840
7	9895	8265
7	9896	49111
7	9897	70123
7	9898	49908
7	9899	60340
7	9900	84566
7	9901	12540
7	9902	82924
7	9903	4210
7	9904	31097
7	9905	40209
7	9906	53875
7	9907	66776
7	9908	87501
7	9909	53678
7	9910	75643
7	9911	66488
7	9912	13634
7	9913	21300
7	9914	62217
7	9915	29502
7	9916	54726
7	9917	99277
7	9918	94801
7	9919	33115
7	9920	5998
7	9921	95944
7	9922	86652
7	9923	50283
7	9924	3697
7	9925	65292
7	9926	87801
7	9927	57549
7	9928	5900
7	9929	28628
7	9930	16325
7	9931	34092
7	9932	41566
7	9933	32521
7	9934	87602
7	9935	7901
7	9936	5805
7	9937	71196
7	9938	41032
7	9939	43955
7	9940	18410
7	9941	42887
7	9942	35235
7	9943	11236
7	9944	76493
7	9945	18019
7	9946	69946
7	9947	40048
7	9948	96381
7	9949	90603
7	9950	62756
7	9951	20214
7	9952	2764
7	9953	29057
7	9954	58990
7	9955	79417
7	9956	70284
7	9957	94185
7	9958	34725
7	9959	36004
7	9960	81980
7	9961	32017
7	9962	3784
7	9963	22050
7	9964	20193
7	9965	54272
7	9966	52596
7	9967	82191
7	9968	89234
7	9969	97380
7	9970	73707
7	9971	49928
7	9972	21933
7	9973	30334
7	9974	19266
7	9975	85658
7	9976	81289
7	9977	52458
7	9978	90755
7	9979	91881
7	9980	20055
7	9981	7014
7	9982	80993
7	9983	92095
7	9984	33837
7	9985	97752
7	9986	53807
7	9987	66937
7	9988	31798
7	9989	71886
7	9990	35646
7	9991	54297
7	9992	82171
7	9993	19485
7	9994	75236
7	9995	47612
7	9996	57714
7	9997	12851
7	9998	9743
7	9999	11364
7	10000	56837
8	1	14897
8	2	84865
8	3	80828
8	4	81799
8	5	49168
8	6	5187
8	7	28762
8	8	12018
8	9	55121
8	10	28162
8	11	41525
8	12	28465
8	13	16451
8	14	17955
8	15	86708
8	16	18713
8	17	42147
8	18	94469
8	19	67244
8	20	18344
8	21	37244
8	22	20269
8	23	95754
8	24	21362
8	25	22077
8	26	4857
8	27	79863
8	28	46142
8	29	84462
8	30	98362
8	31	9208
8	32	75843
8	33	90671
8	34	96091
8	35	14569
8	36	37646
8	37	46336
8	38	16702
8	39	5964
8	40	82086
8	41	72244
8	42	7894
8	43	82145
8	44	84975
8	45	5331
8	46	65718
8	47	94602
8	48	58475
8	49	90276
8	50	15608
8	51	5565
8	52	92946
8	53	18640
8	54	21135
8	55	96823
8	56	63503
8	57	99896
8	58	4325
8	59	82560
8	60	40971
8	61	49538
8	62	31830
8	63	58545
8	64	8058
8	65	20309
8	66	87488
8	67	82061
8	68	60469
8	69	35781
8	70	55458
8	71	68364
8	72	48834
8	73	44844
8	74	7519
8	75	98887
8	76	31275
8	77	71041
8	78	46911
8	79	41067
8	80	6225
8	81	16295
8	82	17072
8	83	28823
8	84	72495
8	85	25896
8	86	19518
8	87	17451
8	88	92883
8	89	3561
8	90	70650
8	91	34633
8	92	25333
8	93	50749
8	94	96128
8	95	71367
8	96	59611
8	97	23009
8	98	45984
8	99	87890
8	100	85763
8	101	85585
8	102	5215
8	103	51507
8	104	36417
8	105	37145
8	106	3320
8	107	21004
8	108	88224
8	109	67018
8	110	99231
8	111	73284
8	112	39298
8	113	97022
8	114	63868
8	115	2505
8	116	67134
8	117	45131
8	118	78974
8	119	89417
8	120	20485
8	121	80306
8	122	35359
8	123	55089
8	124	5987
8	125	44661
8	126	8608
8	127	47846
8	128	98292
8	129	8228
8	130	44828
8	131	24072
8	132	3758
8	133	86812
8	134	4796
8	135	80279
8	136	46430
8	137	15688
8	138	69067
8	139	65691
8	140	19451
8	141	21718
8	142	27063
8	143	46793
8	144	33122
8	145	96627
8	146	34017
8	147	81097
8	148	25145
8	149	76881
8	150	8267
8	151	54903
8	152	78893
8	153	25527
8	154	9464
8	155	66499
8	156	6095
8	157	19968
8	158	48005
8	159	99402
8	160	83041
8	161	33752
8	162	21095
8	163	89663
8	164	63130
8	165	22929
8	166	41838
8	167	25667
8	168	14910
8	169	42986
8	170	26785
8	171	70475
8	172	3618
8	173	32649
8	174	505
8	175	28604
8	176	1851
8	177	82034
8	178	79134
8	179	18490
8	180	61901
8	181	98972
8	182	51088
8	183	16724
8	184	27419
8	185	28795
8	186	20281
8	187	26136
8	188	62194
8	189	74698
8	190	26581
8	191	21549
8	192	33933
8	193	4591
8	194	42322
8	195	98296
8	196	32347
8	197	16124
8	198	31478
8	199	4738
8	200	30672
8	201	37580
8	202	60337
8	203	78925
8	204	52351
8	205	73864
8	206	79578
8	207	85753
8	208	82191
8	209	75811
8	210	36545
8	211	76347
8	212	50234
8	213	86406
8	214	5484
8	215	90813
8	216	97595
8	217	56991
8	218	73546
8	219	67041
8	220	90013
8	221	10649
8	222	26612
8	223	51493
8	224	39149
8	225	57718
8	226	89378
8	227	39532
8	228	47197
8	229	98414
8	230	86354
8	231	75835
8	232	28165
8	233	54313
8	234	59296
8	235	55315
8	236	75846
8	237	9789
8	238	75331
8	239	97994
8	240	80787
8	241	94384
8	242	99973
8	243	96889
8	244	54459
8	245	43612
8	246	34887
8	247	60592
8	248	45779
8	249	52870
8	250	28008
8	251	2978
8	252	62078
8	253	85029
8	254	17684
8	255	42998
8	256	46613
8	257	42015
8	258	82024
8	259	41743
8	260	2060
8	261	13552
8	262	99620
8	263	29312
8	264	3867
8	265	15409
8	266	61612
8	267	51296
8	268	87583
8	269	78430
8	270	70771
8	271	54120
8	272	5578
8	273	87890
8	274	23838
8	275	42104
8	276	78611
8	277	63089
8	278	41757
8	279	88432
8	280	52420
8	281	22177
8	282	7339
8	283	2945
8	284	46561
8	285	3135
8	286	23121
8	287	83954
8	288	7884
8	289	41539
8	290	36104
8	291	21736
8	292	7131
8	293	51530
8	294	27188
8	295	25353
8	296	27786
8	297	55685
8	298	68071
8	299	53061
8	300	38410
8	301	27202
8	302	61715
8	303	46267
8	304	9303
8	305	3866
8	306	86975
8	307	95521
8	308	19956
8	309	49844
8	310	18397
8	311	31346
8	312	56361
8	313	45215
8	314	76456
8	315	74162
8	316	74869
8	317	47705
8	318	38833
8	319	82690
8	320	29018
8	321	8091
8	322	94853
8	323	8004
8	324	2244
8	325	81487
8	326	56704
8	327	69856
8	328	61955
8	329	20591
8	330	95252
8	331	52951
8	332	54361
8	333	56375
8	334	59050
8	335	16243
8	336	36086
8	337	58553
8	338	80418
8	339	58671
8	340	74509
8	341	71718
8	342	1225
8	343	76891
8	344	69429
8	345	8552
8	346	38509
8	347	26762
8	348	5683
8	349	26390
8	350	1055
8	351	47494
8	352	78931
8	353	64892
8	354	66807
8	355	93789
8	356	20930
8	357	21066
8	358	13132
8	359	8807
8	360	1723
8	361	23099
8	362	77021
8	363	59943
8	364	72789
8	365	85022
8	366	66887
8	367	21566
8	368	76755
8	369	12716
8	370	18461
8	371	44158
8	372	11448
8	373	17320
8	374	38151
8	375	4191
8	376	57192
8	377	60963
8	378	26683
8	379	11258
8	380	99342
8	381	73829
8	382	40351
8	383	49162
8	384	50196
8	385	9580
8	386	64005
8	387	47947
8	388	725
8	389	23887
8	390	28432
8	391	6168
8	392	11656
8	393	9175
8	394	1538
8	395	22380
8	396	87045
8	397	19737
8	398	63780
8	399	74746
8	400	7639
8	401	57514
8	402	84825
8	403	59525
8	404	64311
8	405	67602
8	406	20008
8	407	6791
8	408	16871
8	409	82557
8	410	76913
8	411	54546
8	412	65969
8	413	91532
8	414	39159
8	415	69752
8	416	60135
8	417	72998
8	418	32718
8	419	84756
8	420	33373
8	421	24009
8	422	25525
8	423	13857
8	424	35056
8	425	58693
8	426	80453
8	427	57294
8	428	62200
8	429	9107
8	430	19265
8	431	97359
8	432	85522
8	433	86090
8	434	42120
8	435	78584
8	436	75509
8	437	24022
8	438	25093
8	439	29526
8	440	72861
8	441	56813
8	442	97461
8	443	75471
8	444	877
8	445	45627
8	446	89491
8	447	11301
8	448	49944
8	449	45914
8	450	87456
8	451	80032
8	452	38159
8	453	59472
8	454	92794
8	455	86722
8	456	92216
8	457	58767
8	458	69507
8	459	40101
8	460	37217
8	461	86778
8	462	16329
8	463	69624
8	464	12659
8	465	24352
8	466	83368
8	467	18522
8	468	16935
8	469	47589
8	470	78357
8	471	1030
8	472	17748
8	473	27911
8	474	5013
8	475	41768
8	476	32718
8	477	9110
8	478	31018
8	479	22103
8	480	30189
8	481	98978
8	482	74421
8	483	5759
8	484	406
8	485	12691
8	486	53504
8	487	70236
8	488	48199
8	489	3423
8	490	56125
8	491	78406
8	492	21496
8	493	3356
8	494	55823
8	495	17927
8	496	16303
8	497	43575
8	498	95285
8	499	46318
8	500	21860
8	501	40145
8	502	14957
8	503	93262
8	504	88716
8	505	18746
8	506	79519
8	507	61478
8	508	39203
8	509	26744
8	510	86428
8	511	96415
8	512	81230
8	513	46499
8	514	75071
8	515	70982
8	516	95547
8	517	24399
8	518	1488
8	519	87524
8	520	41288
8	521	23812
8	522	68984
8	523	18147
8	524	18403
8	525	62774
8	526	48914
8	527	18455
8	528	38465
8	529	68329
8	530	46923
8	531	91984
8	532	42278
8	533	85535
8	534	61196
8	535	82596
8	536	44571
8	537	38341
8	538	32667
8	539	97604
8	540	51821
8	541	92288
8	542	32715
8	543	28279
8	544	43602
8	545	70543
8	546	78790
8	547	7919
8	548	9594
8	549	7736
8	550	16565
8	551	89325
8	552	39985
8	553	6981
8	554	39657
8	555	23160
8	556	48871
8	557	80766
8	558	10283
8	559	39991
8	560	18665
8	561	78704
8	562	98268
8	563	13542
8	564	95958
8	565	80027
8	566	31725
8	567	88791
8	568	42636
8	569	72366
8	570	85285
8	571	20550
8	572	80371
8	573	7450
8	574	32118
8	575	18519
8	576	2479
8	577	86942
8	578	1811
8	579	87893
8	580	69509
8	581	29626
8	582	98313
8	583	89854
8	584	57255
8	585	22290
8	586	21346
8	587	44345
8	588	45409
8	589	75321
8	590	99768
8	591	45748
8	592	35625
8	593	62564
8	594	82206
8	595	6119
8	596	34430
8	597	89875
8	598	15373
8	599	52329
8	600	80860
8	601	9081
8	602	23056
8	603	8448
8	604	81795
8	605	43649
8	606	35295
8	607	43389
8	608	69385
8	609	50976
8	610	20020
8	611	4734
8	612	55566
8	613	39707
8	614	42256
8	615	98262
8	616	30783
8	617	35597
8	618	29228
8	619	8310
8	620	42420
8	621	37633
8	622	52342
8	623	61376
8	624	55588
8	625	34557
8	626	26288
8	627	15661
8	628	52415
8	629	49139
8	630	31081
8	631	21781
8	632	4629
8	633	49473
8	634	23803
8	635	67516
8	636	61746
8	637	97032
8	638	43275
8	639	20515
8	640	42551
8	641	24092
8	642	80913
8	643	57258
8	644	37388
8	645	83124
8	646	56273
8	647	93776
8	648	43637
8	649	62731
8	650	67312
8	651	5745
8	652	90
8	653	98961
8	654	42032
8	655	80493
8	656	29959
8	657	65649
8	658	51723
8	659	90916
8	660	73612
8	661	27104
8	662	14185
8	663	20839
8	664	10497
8	665	36187
8	666	65110
8	667	71680
8	668	43932
8	669	27346
8	670	33802
8	671	5121
8	672	61724
8	673	24311
8	674	4183
8	675	28099
8	676	76573
8	677	16269
8	678	10236
8	679	83319
8	680	47023
8	681	68728
8	682	44465
8	683	85073
8	684	82704
8	685	74798
8	686	23782
8	687	14763
8	688	25458
8	689	84366
8	690	142
8	691	65760
8	692	26384
8	693	54619
8	694	88183
8	695	67076
8	696	23857
8	697	40309
8	698	37916
8	699	97403
8	700	63655
8	701	51729
8	702	98768
8	703	17888
8	704	30907
8	705	9745
8	706	77927
8	707	57567
8	708	58716
8	709	54677
8	710	57493
8	711	39768
8	712	96804
8	713	94848
8	714	12744
8	715	67169
8	716	23289
8	717	18295
8	718	77237
8	719	1109
8	720	87893
8	721	29201
8	722	7517
8	723	99652
8	724	76900
8	725	4
8	726	13079
8	727	87057
8	728	89406
8	729	35776
8	730	42783
8	731	8433
8	732	69890
8	733	22199
8	734	80169
8	735	30353
8	736	58014
8	737	19855
8	738	30058
8	739	71664
8	740	10745
8	741	48559
8	742	40374
8	743	55498
8	744	53362
8	745	50092
8	746	36521
8	747	18581
8	748	89402
8	749	82994
8	750	67914
8	751	45330
8	752	37631
8	753	93973
8	754	66485
8	755	51911
8	756	54197
8	757	58011
8	758	80953
8	759	76249
8	760	22634
8	761	77967
8	762	56881
8	763	69111
8	764	95842
8	765	80860
8	766	49088
8	767	34950
8	768	61969
8	769	78772
8	770	18519
8	771	47913
8	772	25413
8	773	61425
8	774	89192
8	775	62516
8	776	14935
8	777	11056
8	778	92448
8	779	27627
8	780	84342
8	781	17467
8	782	49486
8	783	15427
8	784	49307
8	785	36881
8	786	50067
8	787	38046
8	788	74043
8	789	11453
8	790	82976
8	791	45175
8	792	6027
8	793	13374
8	794	65400
8	795	24373
8	796	56496
8	797	52398
8	798	95823
8	799	80963
8	800	47701
8	801	62717
8	802	17490
8	803	31553
8	804	69644
8	805	27138
8	806	7195
8	807	53533
8	808	62643
8	809	73308
8	810	22919
8	811	4747
8	812	93807
8	813	7526
8	814	80066
8	815	58162
8	816	46492
8	817	40266
8	818	20904
8	819	33109
8	820	83444
8	821	48972
8	822	80528
8	823	60579
8	824	98234
8	825	91191
8	826	75610
8	827	1217
8	828	86928
8	829	32707
8	830	34988
8	831	56909
8	832	29627
8	833	62010
8	834	71124
8	835	56759
8	836	28039
8	837	59342
8	838	42707
8	839	28748
8	840	17879
8	841	63671
8	842	2374
8	843	84305
8	844	8283
8	845	33307
8	846	36699
8	847	22978
8	848	1294
8	849	91563
8	850	23521
8	851	90124
8	852	10167
8	853	87594
8	854	59859
8	855	70052
8	856	39316
8	857	669
8	858	46025
8	859	68698
8	860	80252
8	861	68668
8	862	704
8	863	23606
8	864	73800
8	865	40385
8	866	25136
8	867	77414
8	868	10351
8	869	70494
8	870	72814
8	871	15317
8	872	51781
8	873	15875
8	874	32141
8	875	87033
8	876	94347
8	877	14228
8	878	46852
8	879	68693
8	880	48826
8	881	5713
8	882	50916
8	883	28223
8	884	5436
8	885	45164
8	886	23020
8	887	74615
8	888	29823
8	889	39470
8	890	57585
8	891	28990
8	892	68238
8	893	46125
8	894	42316
8	895	74397
8	896	38074
8	897	24467
8	898	81342
8	899	79848
8	900	62581
8	901	6984
8	902	88340
8	903	95143
8	904	41419
8	905	67009
8	906	71082
8	907	99051
8	908	15239
8	909	72733
8	910	3863
8	911	66026
8	912	88039
8	913	49072
8	914	65680
8	915	13577
8	916	61242
8	917	24421
8	918	85294
8	919	10973
8	920	64996
8	921	65142
8	922	84993
8	923	47740
8	924	95516
8	925	61619
8	926	87942
8	927	3235
8	928	44573
8	929	96417
8	930	52625
8	931	67984
8	932	14881
8	933	38483
8	934	20634
8	935	19438
8	936	38807
8	937	39501
8	938	34214
8	939	55601
8	940	82
8	941	10882
8	942	17843
8	943	48818
8	944	32067
8	945	39723
8	946	57004
8	947	37881
8	948	91908
8	949	27137
8	950	48526
8	951	89383
8	952	45813
8	953	83129
8	954	73973
8	955	54370
8	956	53050
8	957	34289
8	958	94335
8	959	64826
8	960	61144
8	961	53820
8	962	39398
8	963	88546
8	964	86035
8	965	32602
8	966	76976
8	967	54959
8	968	58860
8	969	69528
8	970	81007
8	971	63888
8	972	88642
8	973	69098
8	974	33943
8	975	35710
8	976	40226
8	977	1564
8	978	62083
8	979	2898
8	980	35018
8	981	16588
8	982	48501
8	983	81219
8	984	26012
8	985	17759
8	986	43517
8	987	39226
8	988	83739
8	989	32606
8	990	33427
8	991	55441
8	992	12183
8	993	20840
8	994	11345
8	995	82036
8	996	17989
8	997	68290
8	998	13305
8	999	51064
8	1000	87103
8	1001	56544
8	1002	78238
8	1003	74927
8	1004	15518
8	1005	41301
8	1006	18287
8	1007	7478
8	1008	28208
8	1009	16391
8	1010	13889
8	1011	60201
8	1012	9414
8	1013	37313
8	1014	42114
8	1015	65779
8	1016	64618
8	1017	51371
8	1018	34490
8	1019	7188
8	1020	6369
8	1021	30011
8	1022	60105
8	1023	46276
8	1024	74355
8	1025	52289
8	1026	52941
8	1027	77956
8	1028	83929
8	1029	1586
8	1030	93259
8	1031	15429
8	1032	94462
8	1033	46758
8	1034	21458
8	1035	65747
8	1036	30836
8	1037	26625
8	1038	21967
8	1039	17271
8	1040	32035
8	1041	32173
8	1042	32392
8	1043	35056
8	1044	74018
8	1045	96744
8	1046	24629
8	1047	3436
8	1048	18563
8	1049	61586
8	1050	81861
8	1051	9531
8	1052	19699
8	1053	19035
8	1054	10599
8	1055	10322
8	1056	46295
8	1057	31064
8	1058	86551
8	1059	53610
8	1060	38201
8	1061	63548
8	1062	1125
8	1063	32044
8	1064	41931
8	1065	845
8	1066	37511
8	1067	91229
8	1068	14307
8	1069	88285
8	1070	83618
8	1071	77478
8	1072	55539
8	1073	2203
8	1074	26740
8	1075	53103
8	1076	92263
8	1077	72890
8	1078	61103
8	1079	62639
8	1080	89396
8	1081	97372
8	1082	96954
8	1083	46430
8	1084	70500
8	1085	76718
8	1086	40654
8	1087	41430
8	1088	72413
8	1089	94221
8	1090	53069
8	1091	5748
8	1092	70904
8	1093	16951
8	1094	7824
8	1095	78970
8	1096	96233
8	1097	79943
8	1098	85490
8	1099	29958
8	1100	40193
8	1101	21555
8	1102	43481
8	1103	8806
8	1104	50502
8	1105	28935
8	1106	63500
8	1107	36400
8	1108	1349
8	1109	93014
8	1110	91453
8	1111	4108
8	1112	41038
8	1113	37778
8	1114	62078
8	1115	45617
8	1116	83832
8	1117	63645
8	1118	55287
8	1119	84576
8	1120	66685
8	1121	94460
8	1122	67116
8	1123	42448
8	1124	58798
8	1125	68782
8	1126	11356
8	1127	22058
8	1128	89343
8	1129	16887
8	1130	6038
8	1131	2804
8	1132	93894
8	1133	84059
8	1134	13783
8	1135	72796
8	1136	95991
8	1137	17282
8	1138	13366
8	1139	15984
8	1140	95982
8	1141	61104
8	1142	96634
8	1143	57556
8	1144	69107
8	1145	81319
8	1146	1529
8	1147	1539
8	1148	30176
8	1149	71867
8	1150	32359
8	1151	58381
8	1152	29919
8	1153	76497
8	1154	51699
8	1155	62360
8	1156	11571
8	1157	26079
8	1158	81123
8	1159	10873
8	1160	29329
8	1161	4037
8	1162	30151
8	1163	47190
8	1164	9330
8	1165	97261
8	1166	64018
8	1167	13877
8	1168	39802
8	1169	51956
8	1170	87250
8	1171	9454
8	1172	93798
8	1173	99597
8	1174	85790
8	1175	33363
8	1176	48785
8	1177	41187
8	1178	36687
8	1179	94745
8	1180	64518
8	1181	87745
8	1182	61941
8	1183	85373
8	1184	75274
8	1185	91053
8	1186	42111
8	1187	20401
8	1188	27746
8	1189	34994
8	1190	53939
8	1191	60439
8	1192	47285
8	1193	83953
8	1194	15489
8	1195	49135
8	1196	4406
8	1197	22291
8	1198	80220
8	1199	99977
8	1200	69496
8	1201	59313
8	1202	28308
8	1203	75428
8	1204	89013
8	1205	12676
8	1206	92093
8	1207	30573
8	1208	32464
8	1209	74858
8	1210	54695
8	1211	89295
8	1212	75784
8	1213	61704
8	1214	96652
8	1215	55700
8	1216	8766
8	1217	57301
8	1218	26940
8	1219	64997
8	1220	49534
8	1221	23149
8	1222	69284
8	1223	53764
8	1224	36859
8	1225	87000
8	1226	50272
8	1227	71167
8	1228	75883
8	1229	98262
8	1230	59865
8	1231	38865
8	1232	84720
8	1233	37383
8	1234	15596
8	1235	10372
8	1236	12511
8	1237	4295
8	1238	56083
8	1239	63539
8	1240	95035
8	1241	58110
8	1242	30763
8	1243	26566
8	1244	23070
8	1245	14208
8	1246	56841
8	1247	63971
8	1248	64309
8	1249	51759
8	1250	99729
8	1251	45912
8	1252	19841
8	1253	36995
8	1254	78259
8	1255	45660
8	1256	648
8	1257	58383
8	1258	22678
8	1259	31969
8	1260	94963
8	1261	80584
8	1262	83422
8	1263	82609
8	1264	44202
8	1265	62152
8	1266	90171
8	1267	85535
8	1268	74246
8	1269	23799
8	1270	84241
8	1271	32754
8	1272	78213
8	1273	21837
8	1274	1555
8	1275	38980
8	1276	71460
8	1277	3371
8	1278	82427
8	1279	37006
8	1280	76783
8	1281	77221
8	1282	28666
8	1283	76342
8	1284	49394
8	1285	79512
8	1286	11538
8	1287	12169
8	1288	41536
8	1289	85343
8	1290	22083
8	1291	88506
8	1292	64550
8	1293	44491
8	1294	94306
8	1295	23102
8	1296	26994
8	1297	92857
8	1298	91957
8	1299	11224
8	1300	65212
8	1301	44281
8	1302	64386
8	1303	17242
8	1304	73252
8	1305	34680
8	1306	11297
8	1307	65932
8	1308	5637
8	1309	13237
8	1310	54813
8	1311	37694
8	1312	50985
8	1313	81824
8	1314	10938
8	1315	99157
8	1316	80929
8	1317	40936
8	1318	34445
8	1319	36107
8	1320	95368
8	1321	3170
8	1322	31681
8	1323	97329
8	1324	86252
8	1325	7660
8	1326	52987
8	1327	39548
8	1328	51435
8	1329	91369
8	1330	69977
8	1331	32320
8	1332	95717
8	1333	48526
8	1334	66642
8	1335	78544
8	1336	41086
8	1337	62592
8	1338	21086
8	1339	30687
8	1340	50225
8	1341	51652
8	1342	54191
8	1343	88136
8	1344	93365
8	1345	5928
8	1346	91472
8	1347	31914
8	1348	90374
8	1349	7721
8	1350	29645
8	1351	73521
8	1352	74781
8	1353	67864
8	1354	14252
8	1355	89279
8	1356	99397
8	1357	43556
8	1358	596
8	1359	85692
8	1360	55065
8	1361	17973
8	1362	82490
8	1363	82757
8	1364	44973
8	1365	81858
8	1366	340
8	1367	80137
8	1368	61048
8	1369	83607
8	1370	28770
8	1371	99215
8	1372	46065
8	1373	78649
8	1374	38487
8	1375	14745
8	1376	46344
8	1377	93530
8	1378	60942
8	1379	30449
8	1380	88444
8	1381	82223
8	1382	56119
8	1383	55682
8	1384	45298
8	1385	23132
8	1386	69032
8	1387	84683
8	1388	67287
8	1389	37776
8	1390	76192
8	1391	93186
8	1392	92966
8	1393	38471
8	1394	58129
8	1395	27616
8	1396	81206
8	1397	7510
8	1398	29643
8	1399	15511
8	1400	4175
8	1401	94380
8	1402	60043
8	1403	91998
8	1404	22576
8	1405	7369
8	1406	86726
8	1407	98747
8	1408	32877
8	1409	47192
8	1410	74553
8	1411	27571
8	1412	55559
8	1413	4519
8	1414	77897
8	1415	52090
8	1416	73402
8	1417	65215
8	1418	76583
8	1419	99235
8	1420	68522
8	1421	39243
8	1422	52411
8	1423	11423
8	1424	40907
8	1425	59733
8	1426	88091
8	1427	9073
8	1428	8477
8	1429	70589
8	1430	96171
8	1431	73259
8	1432	22792
8	1433	51493
8	1434	88009
8	1435	35581
8	1436	79675
8	1437	34428
8	1438	71204
8	1439	26758
8	1440	47878
8	1441	84615
8	1442	55986
8	1443	84599
8	1444	40633
8	1445	84327
8	1446	45657
8	1447	32412
8	1448	32711
8	1449	25415
8	1450	62917
8	1451	57395
8	1452	54431
8	1453	43593
8	1454	66381
8	1455	29142
8	1456	2276
8	1457	58246
8	1458	82384
8	1459	11053
8	1460	30122
8	1461	15223
8	1462	3161
8	1463	69610
8	1464	86290
8	1465	25977
8	1466	9370
8	1467	10210
8	1468	93364
8	1469	60223
8	1470	73904
8	1471	17721
8	1472	90097
8	1473	55604
8	1474	47783
8	1475	54531
8	1476	24683
8	1477	8425
8	1478	83288
8	1479	32351
8	1480	27648
8	1481	86300
8	1482	92052
8	1483	93728
8	1484	86978
8	1485	7493
8	1486	31890
8	1487	64137
8	1488	44490
8	1489	4901
8	1490	78866
8	1491	1062
8	1492	18918
8	1493	57058
8	1494	35158
8	1495	73699
8	1496	35121
8	1497	34537
8	1498	50943
8	1499	83965
8	1500	85406
8	1501	72928
8	1502	46098
8	1503	36633
8	1504	8761
8	1505	78300
8	1506	31803
8	1507	82909
8	1508	55413
8	1509	52176
8	1510	89755
8	1511	72309
8	1512	32663
8	1513	65348
8	1514	15559
8	1515	20424
8	1516	57926
8	1517	81013
8	1518	31620
8	1519	38119
8	1520	13254
8	1521	84313
8	1522	5522
8	1523	32335
8	1524	85140
8	1525	23456
8	1526	78283
8	1527	20159
8	1528	67361
8	1529	6540
8	1530	48927
8	1531	74940
8	1532	19176
8	1533	45499
8	1534	89938
8	1535	79667
8	1536	49592
8	1537	69353
8	1538	4313
8	1539	27257
8	1540	57685
8	1541	34003
8	1542	50705
8	1543	71166
8	1544	53721
8	1545	17903
8	1546	5412
8	1547	82138
8	1548	61733
8	1549	36390
8	1550	40205
8	1551	36706
8	1552	3647
8	1553	85164
8	1554	41907
8	1555	10174
8	1556	26169
8	1557	8665
8	1558	94538
8	1559	29115
8	1560	88205
8	1561	52761
8	1562	2942
8	1563	60339
8	1564	11261
8	1565	54557
8	1566	24108
8	1567	48624
8	1568	20669
8	1569	47842
8	1570	14486
8	1571	19923
8	1572	66623
8	1573	38736
8	1574	92420
8	1575	94345
8	1576	6778
8	1577	76788
8	1578	279
8	1579	25574
8	1580	31322
8	1581	50035
8	1582	3082
8	1583	34416
8	1584	50641
8	1585	1550
8	1586	97693
8	1587	53385
8	1588	18295
8	1589	28615
8	1590	81314
8	1591	3936
8	1592	10318
8	1593	54795
8	1594	66534
8	1595	51012
8	1596	44549
8	1597	3923
8	1598	82260
8	1599	93493
8	1600	40544
8	1601	84512
8	1602	17815
8	1603	73727
8	1604	21505
8	1605	90417
8	1606	81436
8	1607	74776
8	1608	31401
8	1609	86606
8	1610	59927
8	1611	54116
8	1612	64981
8	1613	50592
8	1614	43324
8	1615	75021
8	1616	39705
8	1617	92069
8	1618	55744
8	1619	1908
8	1620	75363
8	1621	24141
8	1622	37914
8	1623	57487
8	1624	29353
8	1625	75238
8	1626	94950
8	1627	73307
8	1628	3511
8	1629	57934
8	1630	45507
8	1631	27888
8	1632	54948
8	1633	63625
8	1634	62271
8	1635	76861
8	1636	33148
8	1637	94659
8	1638	13350
8	1639	86392
8	1640	57938
8	1641	97595
8	1642	39222
8	1643	59414
8	1644	93093
8	1645	87585
8	1646	71138
8	1647	36998
8	1648	60340
8	1649	4274
8	1650	70287
8	1651	9131
8	1652	88935
8	1653	73350
8	1654	40778
8	1655	35729
8	1656	26003
8	1657	89415
8	1658	69761
8	1659	94877
8	1660	93476
8	1661	48264
8	1662	7167
8	1663	36175
8	1664	3940
8	1665	75179
8	1666	40937
8	1667	22901
8	1668	22071
8	1669	3966
8	1670	68866
8	1671	22029
8	1672	61252
8	1673	12522
8	1674	97197
8	1675	60741
8	1676	53299
8	1677	23562
8	1678	48373
8	1679	15657
8	1680	99778
8	1681	65597
8	1682	58182
8	1683	78952
8	1684	3537
8	1685	38860
8	1686	44674
8	1687	56341
8	1688	64245
8	1689	35943
8	1690	52972
8	1691	53131
8	1692	44386
8	1693	43962
8	1694	61339
8	1695	69472
8	1696	50417
8	1697	47952
8	1698	55775
8	1699	14647
8	1700	24902
8	1701	777
8	1702	16106
8	1703	64613
8	1704	70221
8	1705	55691
8	1706	88387
8	1707	12643
8	1708	81937
8	1709	31562
8	1710	59329
8	1711	43123
8	1712	64905
8	1713	24056
8	1714	76203
8	1715	74058
8	1716	56520
8	1717	68511
8	1718	3758
8	1719	98096
8	1720	3930
8	1721	32517
8	1722	59014
8	1723	40765
8	1724	29631
8	1725	27625
8	1726	47003
8	1727	83186
8	1728	56019
8	1729	72747
8	1730	28908
8	1731	92448
8	1732	59240
8	1733	12894
8	1734	24423
8	1735	94417
8	1736	38495
8	1737	6725
8	1738	63040
8	1739	26358
8	1740	82116
8	1741	19688
8	1742	67624
8	1743	56813
8	1744	36243
8	1745	9830
8	1746	13375
8	1747	55757
8	1748	64113
8	1749	55584
8	1750	11825
8	1751	81910
8	1752	65876
8	1753	9352
8	1754	99362
8	1755	86604
8	1756	56351
8	1757	29025
8	1758	1268
8	1759	78844
8	1760	93606
8	1761	32058
8	1762	5745
8	1763	3905
8	1764	83384
8	1765	55131
8	1766	95136
8	1767	76682
8	1768	82331
8	1769	9839
8	1770	19470
8	1771	12307
8	1772	72409
8	1773	6800
8	1774	53575
8	1775	20549
8	1776	25114
8	1777	22192
8	1778	53403
8	1779	73683
8	1780	53613
8	1781	38617
8	1782	94730
8	1783	75312
8	1784	5402
8	1785	92478
8	1786	88723
8	1787	53510
8	1788	30965
8	1789	42472
8	1790	18019
8	1791	35179
8	1792	11232
8	1793	55311
8	1794	50895
8	1795	82868
8	1796	87727
8	1797	15822
8	1798	40149
8	1799	4140
8	1800	82852
8	1801	84229
8	1802	69379
8	1803	30797
8	1804	60897
8	1805	80947
8	1806	3199
8	1807	29098
8	1808	94338
8	1809	52441
8	1810	79847
8	1811	54318
8	1812	42277
8	1813	59382
8	1814	56955
8	1815	6060
8	1816	12903
8	1817	82044
8	1818	34862
8	1819	67372
8	1820	9742
8	1821	3749
8	1822	32362
8	1823	72269
8	1824	47614
8	1825	11933
8	1826	12244
8	1827	68321
8	1828	78503
8	1829	57365
8	1830	90317
8	1831	68439
8	1832	38412
8	1833	4134
8	1834	8661
8	1835	22640
8	1836	71979
8	1837	18697
8	1838	99085
8	1839	36515
8	1840	82074
8	1841	54826
8	1842	45161
8	1843	10268
8	1844	90354
8	1845	91102
8	1846	77660
8	1847	18014
8	1848	34738
8	1849	84754
8	1850	30028
8	1851	30090
8	1852	10351
8	1853	62428
8	1854	84995
8	1855	32570
8	1856	26013
8	1857	57282
8	1858	9063
8	1859	25782
8	1860	25981
8	1861	84419
8	1862	45663
8	1863	23305
8	1864	4918
8	1865	65989
8	1866	53799
8	1867	65412
8	1868	99135
8	1869	48629
8	1870	70888
8	1871	26138
8	1872	76946
8	1873	35846
8	1874	47319
8	1875	35444
8	1876	20579
8	1877	27004
8	1878	41229
8	1879	18218
8	1880	72718
8	1881	27853
8	1882	73023
8	1883	2351
8	1884	74219
8	1885	87981
8	1886	10306
8	1887	76630
8	1888	7330
8	1889	4998
8	1890	22876
8	1891	99325
8	1892	63856
8	1893	59874
8	1894	72273
8	1895	23784
8	1896	34005
8	1897	72051
8	1898	72130
8	1899	58512
8	1900	80551
8	1901	41662
8	1902	99877
8	1903	54904
8	1904	80820
8	1905	48793
8	1906	14888
8	1907	54889
8	1908	56672
8	1909	32305
8	1910	53748
8	1911	6655
8	1912	66610
8	1913	90470
8	1914	69375
8	1915	41057
8	1916	54180
8	1917	49820
8	1918	24128
8	1919	25424
8	1920	29608
8	1921	85121
8	1922	36001
8	1923	29844
8	1924	13586
8	1925	36060
8	1926	50276
8	1927	31162
8	1928	31089
8	1929	88063
8	1930	49828
8	1931	3727
8	1932	69931
8	1933	64817
8	1934	95647
8	1935	34438
8	1936	13984
8	1937	38897
8	1938	57328
8	1939	13790
8	1940	19320
8	1941	18795
8	1942	38144
8	1943	88113
8	1944	46505
8	1945	22033
8	1946	24669
8	1947	71917
8	1948	67742
8	1949	11379
8	1950	94871
8	1951	67820
8	1952	86669
8	1953	95865
8	1954	5980
8	1955	58497
8	1956	1132
8	1957	86161
8	1958	99829
8	1959	5480
8	1960	32336
8	1961	15129
8	1962	39805
8	1963	78672
8	1964	87807
8	1965	93955
8	1966	41229
8	1967	47005
8	1968	69608
8	1969	43108
8	1970	12125
8	1971	52470
8	1972	98579
8	1973	49624
8	1974	45294
8	1975	88434
8	1976	18405
8	1977	3998
8	1978	33766
8	1979	58067
8	1980	50239
8	1981	33370
8	1982	63198
8	1983	3053
8	1984	74890
8	1985	11565
8	1986	13063
8	1987	99860
8	1988	20780
8	1989	56198
8	1990	83329
8	1991	9952
8	1992	5011
8	1993	33091
8	1994	71907
8	1995	67223
8	1996	61767
8	1997	86864
8	1998	7230
8	1999	31980
8	2000	42280
8	2001	84453
8	2002	75290
8	2003	91657
8	2004	11749
8	2005	64173
8	2006	73756
8	2007	96735
8	2008	49237
8	2009	37696
8	2010	67188
8	2011	76838
8	2012	23795
8	2013	30867
8	2014	64872
8	2015	96973
8	2016	91718
8	2017	67744
8	2018	96192
8	2019	89697
8	2020	99695
8	2021	61870
8	2022	42018
8	2023	43003
8	2024	51277
8	2025	58093
8	2026	71606
8	2027	32138
8	2028	4926
8	2029	31247
8	2030	51057
8	2031	73059
8	2032	14002
8	2033	53674
8	2034	42314
8	2035	20684
8	2036	77374
8	2037	4621
8	2038	3824
8	2039	25358
8	2040	3123
8	2041	70964
8	2042	39666
8	2043	41052
8	2044	13536
8	2045	62613
8	2046	38898
8	2047	91646
8	2048	3823
8	2049	63456
8	2050	64945
8	2051	26674
8	2052	51845
8	2053	16335
8	2054	49293
8	2055	2837
8	2056	96427
8	2057	56128
8	2058	88172
8	2059	42569
8	2060	73162
8	2061	11758
8	2062	88952
8	2063	65637
8	2064	84019
8	2065	95978
8	2066	86116
8	2067	69034
8	2068	25932
8	2069	95709
8	2070	40007
8	2071	63204
8	2072	70570
8	2073	43576
8	2074	23622
8	2075	56018
8	2076	65689
8	2077	62921
8	2078	43708
8	2079	63770
8	2080	38187
8	2081	23891
8	2082	47322
8	2083	10082
8	2084	490
8	2085	91916
8	2086	24577
8	2087	21681
8	2088	15926
8	2089	59840
8	2090	95005
8	2091	29900
8	2092	88452
8	2093	77747
8	2094	26372
8	2095	51195
8	2096	86082
8	2097	38650
8	2098	30346
8	2099	5123
8	2100	76411
8	2101	46577
8	2102	6573
8	2103	91794
8	2104	33310
8	2105	89085
8	2106	73050
8	2107	30992
8	2108	89114
8	2109	9158
8	2110	60455
8	2111	66253
8	2112	21814
8	2113	65799
8	2114	44373
8	2115	75508
8	2116	42453
8	2117	84023
8	2118	74657
8	2119	67172
8	2120	73738
8	2121	6892
8	2122	91460
8	2123	53725
8	2124	44403
8	2125	83052
8	2126	47927
8	2127	43201
8	2128	64074
8	2129	36266
8	2130	18430
8	2131	51118
8	2132	68492
8	2133	36935
8	2134	45928
8	2135	15136
8	2136	22718
8	2137	26877
8	2138	75466
8	2139	96110
8	2140	71814
8	2141	46417
8	2142	11352
8	2143	20564
8	2144	22110
8	2145	32227
8	2146	86423
8	2147	52795
8	2148	26451
8	2149	90118
8	2150	84510
8	2151	29997
8	2152	11486
8	2153	48279
8	2154	24073
8	2155	67575
8	2156	68230
8	2157	60051
8	2158	12766
8	2159	42916
8	2160	47664
8	2161	38306
8	2162	71056
8	2163	53728
8	2164	88099
8	2165	662
8	2166	48582
8	2167	41299
8	2168	97498
8	2169	19602
8	2170	24755
8	2171	45093
8	2172	94844
8	2173	13801
8	2174	27867
8	2175	84631
8	2176	32018
8	2177	94685
8	2178	13670
8	2179	69085
8	2180	50188
8	2181	63364
8	2182	1669
8	2183	73475
8	2184	45242
8	2185	2823
8	2186	68305
8	2187	34753
8	2188	60960
8	2189	90615
8	2190	18935
8	2191	5040
8	2192	17459
8	2193	80119
8	2194	92714
8	2195	83686
8	2196	63479
8	2197	60594
8	2198	23784
8	2199	64536
8	2200	61788
8	2201	88383
8	2202	5471
8	2203	93815
8	2204	20807
8	2205	58767
8	2206	19548
8	2207	2395
8	2208	97729
8	2209	6539
8	2210	44196
8	2211	81187
8	2212	90571
8	2213	38481
8	2214	25091
8	2215	21343
8	2216	84809
8	2217	47882
8	2218	31667
8	2219	50013
8	2220	14045
8	2221	60299
8	2222	14334
8	2223	75099
8	2224	29639
8	2225	72583
8	2226	63849
8	2227	84461
8	2228	82461
8	2229	46319
8	2230	34207
8	2231	89884
8	2232	86792
8	2233	90940
8	2234	51847
8	2235	54352
8	2236	14523
8	2237	23260
8	2238	39862
8	2239	66246
8	2240	40394
8	2241	35129
8	2242	63279
8	2243	45196
8	2244	83933
8	2245	76189
8	2246	62493
8	2247	36340
8	2248	92506
8	2249	85073
8	2250	77614
8	2251	97984
8	2252	65845
8	2253	24896
8	2254	53832
8	2255	81214
8	2256	41215
8	2257	94026
8	2258	69461
8	2259	36360
8	2260	80574
8	2261	31096
8	2262	11174
8	2263	70959
8	2264	86957
8	2265	26231
8	2266	77584
8	2267	95894
8	2268	54483
8	2269	45372
8	2270	92023
8	2271	3512
8	2272	72249
8	2273	96664
8	2274	748
8	2275	43841
8	2276	18531
8	2277	85667
8	2278	91302
8	2279	95644
8	2280	22716
8	2281	21214
8	2282	12838
8	2283	88380
8	2284	89829
8	2285	2326
8	2286	18246
8	2287	4146
8	2288	98674
8	2289	53323
8	2290	91385
8	2291	85159
8	2292	50400
8	2293	58428
8	2294	26716
8	2295	83866
8	2296	75822
8	2297	30993
8	2298	94654
8	2299	23387
8	2300	27514
8	2301	97081
8	2302	5201
8	2303	31240
8	2304	99872
8	2305	92516
8	2306	10962
8	2307	57917
8	2308	81264
8	2309	87563
8	2310	59880
8	2311	47936
8	2312	19161
8	2313	20814
8	2314	96371
8	2315	56814
8	2316	70973
8	2317	11172
8	2318	21945
8	2319	19512
8	2320	72791
8	2321	62912
8	2322	36786
8	2323	52740
8	2324	55218
8	2325	18120
8	2326	31069
8	2327	95005
8	2328	95413
8	2329	9376
8	2330	72523
8	2331	27063
8	2332	45915
8	2333	87674
8	2334	59996
8	2335	1892
8	2336	72372
8	2337	47725
8	2338	26313
8	2339	6799
8	2340	30081
8	2341	58121
8	2342	74414
8	2343	97672
8	2344	38708
8	2345	72571
8	2346	54952
8	2347	52931
8	2348	62653
8	2349	95349
8	2350	25444
8	2351	71156
8	2352	29739
8	2353	35906
8	2354	20357
8	2355	59835
8	2356	12005
8	2357	9082
8	2358	6356
8	2359	68847
8	2360	85338
8	2361	52918
8	2362	66257
8	2363	45035
8	2364	69474
8	2365	71490
8	2366	18400
8	2367	23323
8	2368	68674
8	2369	19541
8	2370	4160
8	2371	27925
8	2372	75968
8	2373	29682
8	2374	66408
8	2375	47335
8	2376	80335
8	2377	46189
8	2378	61686
8	2379	98421
8	2380	83288
8	2381	45387
8	2382	6898
8	2383	38040
8	2384	94379
8	2385	35315
8	2386	83080
8	2387	46478
8	2388	54064
8	2389	90108
8	2390	49684
8	2391	37406
8	2392	52241
8	2393	72117
8	2394	14913
8	2395	9665
8	2396	7984
8	2397	10762
8	2398	11802
8	2399	248
8	2400	44420
8	2401	37000
8	2402	29029
8	2403	34033
8	2404	73606
8	2405	38152
8	2406	89923
8	2407	42503
8	2408	25917
8	2409	55574
8	2410	51296
8	2411	97606
8	2412	32865
8	2413	68947
8	2414	72687
8	2415	53043
8	2416	30788
8	2417	20789
8	2418	70329
8	2419	99287
8	2420	55103
8	2421	61549
8	2422	65963
8	2423	92123
8	2424	97965
8	2425	167
8	2426	6723
8	2427	63114
8	2428	85804
8	2429	67908
8	2430	47336
8	2431	42088
8	2432	82811
8	2433	27154
8	2434	54116
8	2435	69238
8	2436	84314
8	2437	38228
8	2438	98476
8	2439	57087
8	2440	86610
8	2441	91139
8	2442	17994
8	2443	82885
8	2444	93079
8	2445	28171
8	2446	2975
8	2447	45794
8	2448	32782
8	2449	88590
8	2450	32383
8	2451	2099
8	2452	39279
8	2453	30557
8	2454	85801
8	2455	75937
8	2456	17307
8	2457	12662
8	2458	889
8	2459	99078
8	2460	58478
8	2461	35781
8	2462	70851
8	2463	90342
8	2464	87835
8	2465	82829
8	2466	69133
8	2467	98537
8	2468	20484
8	2469	22477
8	2470	37155
8	2471	87224
8	2472	27066
8	2473	19304
8	2474	22051
8	2475	46942
8	2476	86371
8	2477	64404
8	2478	90154
8	2479	14080
8	2480	27758
8	2481	5131
8	2482	22143
8	2483	92537
8	2484	477
8	2485	16970
8	2486	70221
8	2487	3464
8	2488	55367
8	2489	19805
8	2490	47766
8	2491	50319
8	2492	42119
8	2493	36474
8	2494	18525
8	2495	54099
8	2496	34149
8	2497	40113
8	2498	99466
8	2499	36643
8	2500	73896
8	2501	10554
8	2502	19627
8	2503	75092
8	2504	33346
8	2505	90733
8	2506	15885
8	2507	17945
8	2508	20741
8	2509	38774
8	2510	58327
8	2511	37
8	2512	1909
8	2513	61212
8	2514	3984
8	2515	12931
8	2516	91318
8	2517	97986
8	2518	69377
8	2519	76334
8	2520	68899
8	2521	71621
8	2522	40952
8	2523	6555
8	2524	58256
8	2525	95884
8	2526	17339
8	2527	74381
8	2528	55394
8	2529	88859
8	2530	47397
8	2531	89024
8	2532	17930
8	2533	35975
8	2534	4330
8	2535	3652
8	2536	17202
8	2537	47275
8	2538	63743
8	2539	15291
8	2540	93507
8	2541	3172
8	2542	48115
8	2543	97115
8	2544	20099
8	2545	53458
8	2546	86538
8	2547	84933
8	2548	51216
8	2549	30840
8	2550	54297
8	2551	94231
8	2552	95226
8	2553	24536
8	2554	45963
8	2555	3714
8	2556	59448
8	2557	77492
8	2558	15267
8	2559	85454
8	2560	51021
8	2561	34330
8	2562	13130
8	2563	58388
8	2564	11295
8	2565	2526
8	2566	3436
8	2567	35262
8	2568	34818
8	2569	73089
8	2570	93312
8	2571	19749
8	2572	22702
8	2573	15916
8	2574	93881
8	2575	5064
8	2576	12614
8	2577	30061
8	2578	41391
8	2579	25744
8	2580	5292
8	2581	44394
8	2582	70405
8	2583	15709
8	2584	28649
8	2585	84175
8	2586	23
8	2587	71969
8	2588	66384
8	2589	50342
8	2590	90360
8	2591	38425
8	2592	50956
8	2593	59540
8	2594	21000
8	2595	78513
8	2596	32661
8	2597	64215
8	2598	13552
8	2599	28384
8	2600	78997
8	2601	16886
8	2602	62946
8	2603	3248
8	2604	53387
8	2605	30395
8	2606	60977
8	2607	95865
8	2608	35189
8	2609	92163
8	2610	58691
8	2611	47004
8	2612	33007
8	2613	84750
8	2614	90797
8	2615	76180
8	2616	11090
8	2617	94779
8	2618	15058
8	2619	13173
8	2620	81309
8	2621	70934
8	2622	30491
8	2623	7636
8	2624	23473
8	2625	15956
8	2626	2433
8	2627	79222
8	2628	41099
8	2629	99363
8	2630	63018
8	2631	45170
8	2632	12207
8	2633	96834
8	2634	48391
8	2635	63835
8	2636	23898
8	2637	3610
8	2638	63688
8	2639	37138
8	2640	82333
8	2641	77742
8	2642	98901
8	2643	84874
8	2644	44117
8	2645	12359
8	2646	98012
8	2647	55515
8	2648	68261
8	2649	43190
8	2650	55383
8	2651	67165
8	2652	29693
8	2653	73328
8	2654	3613
8	2655	95131
8	2656	80167
8	2657	39562
8	2658	62623
8	2659	63120
8	2660	90381
8	2661	63268
8	2662	75956
8	2663	36924
8	2664	4995
8	2665	77955
8	2666	70826
8	2667	67891
8	2668	69606
8	2669	28588
8	2670	66918
8	2671	54371
8	2672	53317
8	2673	29545
8	2674	20725
8	2675	5431
8	2676	7109
8	2677	25107
8	2678	21812
8	2679	61987
8	2680	213
8	2681	979
8	2682	22299
8	2683	50473
8	2684	44631
8	2685	92541
8	2686	87466
8	2687	97746
8	2688	96360
8	2689	66846
8	2690	17054
8	2691	83896
8	2692	86050
8	2693	41004
8	2694	569
8	2695	65592
8	2696	83031
8	2697	81581
8	2698	24210
8	2699	23582
8	2700	40820
8	2701	22710
8	2702	31900
8	2703	807
8	2704	24756
8	2705	30222
8	2706	99244
8	2707	55372
8	2708	10391
8	2709	60538
8	2710	78209
8	2711	28844
8	2712	29379
8	2713	53747
8	2714	96326
8	2715	75162
8	2716	56462
8	2717	39243
8	2718	79811
8	2719	35268
8	2720	90638
8	2721	59909
8	2722	92715
8	2723	82710
8	2724	29920
8	2725	29407
8	2726	8229
8	2727	10262
8	2728	23831
8	2729	23669
8	2730	98628
8	2731	60727
8	2732	61361
8	2733	37634
8	2734	20547
8	2735	19305
8	2736	26206
8	2737	68573
8	2738	56027
8	2739	28833
8	2740	62849
8	2741	3096
8	2742	65638
8	2743	3653
8	2744	6361
8	2745	81860
8	2746	77012
8	2747	90260
8	2748	51381
8	2749	1374
8	2750	85956
8	2751	63860
8	2752	26898
8	2753	53183
8	2754	59751
8	2755	55748
8	2756	83146
8	2757	25733
8	2758	9426
8	2759	77359
8	2760	39146
8	2761	28186
8	2762	61802
8	2763	46685
8	2764	27254
8	2765	43674
8	2766	48539
8	2767	53365
8	2768	63301
8	2769	81479
8	2770	10190
8	2771	85082
8	2772	11390
8	2773	58181
8	2774	49760
8	2775	62590
8	2776	3606
8	2777	99121
8	2778	28936
8	2779	50805
8	2780	28461
8	2781	51493
8	2782	67416
8	2783	69000
8	2784	76958
8	2785	26417
8	2786	99448
8	2787	44001
8	2788	40687
8	2789	26284
8	2790	98147
8	2791	83339
8	2792	90536
8	2793	49949
8	2794	15494
8	2795	13269
8	2796	88664
8	2797	18885
8	2798	91659
8	2799	21817
8	2800	10090
8	2801	4998
8	2802	74526
8	2803	92139
8	2804	34384
8	2805	42202
8	2806	20033
8	2807	86887
8	2808	20422
8	2809	85500
8	2810	58429
8	2811	45409
8	2812	89540
8	2813	6902
8	2814	37951
8	2815	42787
8	2816	93055
8	2817	15212
8	2818	68752
8	2819	19328
8	2820	16801
8	2821	51006
8	2822	85054
8	2823	12666
8	2824	45335
8	2825	52571
8	2826	73956
8	2827	68172
8	2828	9940
8	2829	86247
8	2830	43399
8	2831	96163
8	2832	4893
8	2833	73209
8	2834	47576
8	2835	93873
8	2836	84397
8	2837	92396
8	2838	53832
8	2839	97119
8	2840	57941
8	2841	12751
8	2842	41645
8	2843	10013
8	2844	38814
8	2845	43253
8	2846	48636
8	2847	33411
8	2848	85928
8	2849	49063
8	2850	95514
8	2851	45619
8	2852	78145
8	2853	98544
8	2854	53056
8	2855	84472
8	2856	14657
8	2857	45249
8	2858	80876
8	2859	6708
8	2860	10218
8	2861	87746
8	2862	30314
8	2863	47935
8	2864	47007
8	2865	81145
8	2866	68969
8	2867	68149
8	2868	19490
8	2869	60038
8	2870	64943
8	2871	66755
8	2872	17937
8	2873	46237
8	2874	83614
8	2875	44332
8	2876	58507
8	2877	4492
8	2878	68996
8	2879	72936
8	2880	62523
8	2881	18561
8	2882	23703
8	2883	38061
8	2884	16276
8	2885	56117
8	2886	80772
8	2887	17415
8	2888	29969
8	2889	33197
8	2890	11306
8	2891	41904
8	2892	16894
8	2893	26310
8	2894	22911
8	2895	94755
8	2896	6436
8	2897	529
8	2898	49991
8	2899	2896
8	2900	39259
8	2901	10031
8	2902	19005
8	2903	27490
8	2904	34273
8	2905	19265
8	2906	33621
8	2907	35684
8	2908	10704
8	2909	68329
8	2910	39173
8	2911	54973
8	2912	5741
8	2913	92622
8	2914	59502
8	2915	53705
8	2916	76661
8	2917	53197
8	2918	82878
8	2919	2752
8	2920	20657
8	2921	44617
8	2922	21353
8	2923	25310
8	2924	5743
8	2925	92442
8	2926	46399
8	2927	35108
8	2928	11812
8	2929	31772
8	2930	49208
8	2931	11896
8	2932	78362
8	2933	70270
8	2934	94916
8	2935	67464
8	2936	63037
8	2937	56659
8	2938	30064
8	2939	36023
8	2940	44720
8	2941	4238
8	2942	28934
8	2943	92106
8	2944	88903
8	2945	36143
8	2946	17963
8	2947	51730
8	2948	29740
8	2949	20850
8	2950	29280
8	2951	30537
8	2952	99744
8	2953	87291
8	2954	11918
8	2955	2537
8	2956	55141
8	2957	38316
8	2958	14248
8	2959	21791
8	2960	40525
8	2961	1762
8	2962	80578
8	2963	13627
8	2964	77233
8	2965	62444
8	2966	63720
8	2967	53439
8	2968	8371
8	2969	41646
8	2970	67320
8	2971	3996
8	2972	17314
8	2973	90168
8	2974	87599
8	2975	4271
8	2976	24736
8	2977	6753
8	2978	40607
8	2979	50602
8	2980	90500
8	2981	98843
8	2982	25327
8	2983	66143
8	2984	87066
8	2985	17229
8	2986	20958
8	2987	27240
8	2988	32192
8	2989	82216
8	2990	39512
8	2991	66373
8	2992	73589
8	2993	45791
8	2994	14676
8	2995	6435
8	2996	20958
8	2997	61231
8	2998	57838
8	2999	42953
8	3000	70602
8	3001	34944
8	3002	67728
8	3003	6085
8	3004	65049
8	3005	56100
8	3006	70692
8	3007	90383
8	3008	60102
8	3009	50182
8	3010	52725
8	3011	78381
8	3012	45218
8	3013	20794
8	3014	23350
8	3015	67231
8	3016	28351
8	3017	22817
8	3018	82448
8	3019	25990
8	3020	95700
8	3021	40384
8	3022	98310
8	3023	90120
8	3024	69322
8	3025	68857
8	3026	37332
8	3027	3540
8	3028	40932
8	3029	96527
8	3030	73561
8	3031	8833
8	3032	9710
8	3033	74238
8	3034	59398
8	3035	37134
8	3036	23672
8	3037	11406
8	3038	39461
8	3039	49080
8	3040	1721
8	3041	14910
8	3042	14367
8	3043	36685
8	3044	28298
8	3045	72511
8	3046	40367
8	3047	62576
8	3048	1840
8	3049	48960
8	3050	68892
8	3051	18220
8	3052	34268
8	3053	99109
8	3054	34712
8	3055	63932
8	3056	53730
8	3057	65896
8	3058	3411
8	3059	62619
8	3060	20511
8	3061	98289
8	3062	90919
8	3063	74594
8	3064	44444
8	3065	10578
8	3066	4394
8	3067	26560
8	3068	68450
8	3069	34461
8	3070	78911
8	3071	43183
8	3072	24036
8	3073	4759
8	3074	1794
8	3075	55856
8	3076	26589
8	3077	95017
8	3078	18443
8	3079	10997
8	3080	85816
8	3081	97191
8	3082	63184
8	3083	22869
8	3084	39939
8	3085	70336
8	3086	26442
8	3087	31417
8	3088	92269
8	3089	50631
8	3090	54959
8	3091	56573
8	3092	68408
8	3093	49032
8	3094	80008
8	3095	32829
8	3096	66564
8	3097	74125
8	3098	64852
8	3099	6816
8	3100	93169
8	3101	32104
8	3102	14087
8	3103	2789
8	3104	8889
8	3105	9442
8	3106	36080
8	3107	74902
8	3108	49362
8	3109	49499
8	3110	4929
8	3111	77132
8	3112	33800
8	3113	70739
8	3114	50831
8	3115	94849
8	3116	28238
8	3117	51212
8	3118	16811
8	3119	38961
8	3120	99129
8	3121	1759
8	3122	79022
8	3123	44951
8	3124	33859
8	3125	88997
8	3126	98461
8	3127	54122
8	3128	36807
8	3129	29430
8	3130	93840
8	3131	70573
8	3132	72235
8	3133	51843
8	3134	44203
8	3135	96974
8	3136	91951
8	3137	61562
8	3138	88876
8	3139	25274
8	3140	51629
8	3141	23407
8	3142	85686
8	3143	29936
8	3144	70208
8	3145	10120
8	3146	95338
8	3147	14808
8	3148	36427
8	3149	7066
8	3150	89139
8	3151	66744
8	3152	64481
8	3153	72266
8	3154	90140
8	3155	54576
8	3156	45553
8	3157	52135
8	3158	49367
8	3159	12741
8	3160	48177
8	3161	76644
8	3162	3785
8	3163	13580
8	3164	65390
8	3165	65090
8	3166	6695
8	3167	72174
8	3168	28894
8	3169	61710
8	3170	61581
8	3171	52743
8	3172	46121
8	3173	75782
8	3174	45280
8	3175	8266
8	3176	22430
8	3177	75297
8	3178	55796
8	3179	55023
8	3180	44388
8	3181	73765
8	3182	85860
8	3183	64453
8	3184	50745
8	3185	28449
8	3186	94082
8	3187	8070
8	3188	95312
8	3189	89591
8	3190	14135
8	3191	18475
8	3192	84572
8	3193	8414
8	3194	98355
8	3195	50048
8	3196	89437
8	3197	30750
8	3198	52881
8	3199	15584
8	3200	96765
8	3201	82189
8	3202	6442
8	3203	71925
8	3204	77638
8	3205	67254
8	3206	24305
8	3207	84902
8	3208	89388
8	3209	64450
8	3210	98257
8	3211	3086
8	3212	64096
8	3213	47078
8	3214	39795
8	3215	98668
8	3216	75270
8	3217	47315
8	3218	69597
8	3219	85980
8	3220	75387
8	3221	21319
8	3222	96368
8	3223	97372
8	3224	88727
8	3225	75878
8	3226	28051
8	3227	38718
8	3228	33376
8	3229	68131
8	3230	93720
8	3231	98840
8	3232	66502
8	3233	65391
8	3234	66590
8	3235	84255
8	3236	58214
8	3237	53837
8	3238	89754
8	3239	73489
8	3240	94325
8	3241	21788
8	3242	53315
8	3243	44266
8	3244	19816
8	3245	61234
8	3246	53640
8	3247	74965
8	3248	65840
8	3249	96538
8	3250	59799
8	3251	77692
8	3252	60321
8	3253	87847
8	3254	34581
8	3255	24598
8	3256	28091
8	3257	57380
8	3258	34208
8	3259	52985
8	3260	44597
8	3261	40533
8	3262	79300
8	3263	35683
8	3264	57002
8	3265	32690
8	3266	11707
8	3267	27054
8	3268	15248
8	3269	15703
8	3270	43166
8	3271	42551
8	3272	31600
8	3273	24630
8	3274	32708
8	3275	5427
8	3276	61892
8	3277	82506
8	3278	7175
8	3279	48155
8	3280	62283
8	3281	35713
8	3282	36194
8	3283	94030
8	3284	8289
8	3285	21032
8	3286	98634
8	3287	39382
8	3288	40407
8	3289	72934
8	3290	48098
8	3291	22676
8	3292	80318
8	3293	57223
8	3294	66148
8	3295	14088
8	3296	13163
8	3297	15606
8	3298	61968
8	3299	8039
8	3300	65794
8	3301	16362
8	3302	31
8	3303	62440
8	3304	24224
8	3305	7479
8	3306	62595
8	3307	13123
8	3308	80535
8	3309	88580
8	3310	9178
8	3311	69440
8	3312	7765
8	3313	81389
8	3314	25026
8	3315	11683
8	3316	16672
8	3317	89158
8	3318	90696
8	3319	82521
8	3320	12418
8	3321	12612
8	3322	5810
8	3323	50286
8	3324	69629
8	3325	9201
8	3326	84358
8	3327	68306
8	3328	33087
8	3329	91367
8	3330	71482
8	3331	3867
8	3332	13128
8	3333	64356
8	3334	22639
8	3335	36828
8	3336	80022
8	3337	52937
8	3338	21424
8	3339	73446
8	3340	68493
8	3341	77159
8	3342	51475
8	3343	90422
8	3344	94710
8	3345	11135
8	3346	36799
8	3347	55006
8	3348	29494
8	3349	8487
8	3350	24951
8	3351	12940
8	3352	13624
8	3353	14304
8	3354	1428
8	3355	58362
8	3356	55998
8	3357	52460
8	3358	45780
8	3359	77454
8	3360	23677
8	3361	31624
8	3362	46129
8	3363	70839
8	3364	50332
8	3365	34108
8	3366	93392
8	3367	34101
8	3368	20629
8	3369	58508
8	3370	1831
8	3371	92954
8	3372	46902
8	3373	61005
8	3374	56438
8	3375	43740
8	3376	91366
8	3377	82186
8	3378	46111
8	3379	17995
8	3380	70857
8	3381	39598
8	3382	96848
8	3383	95899
8	3384	48075
8	3385	53170
8	3386	49104
8	3387	42953
8	3388	58771
8	3389	84737
8	3390	67569
8	3391	14074
8	3392	44995
8	3393	81242
8	3394	87949
8	3395	7116
8	3396	76708
8	3397	76677
8	3398	17078
8	3399	44856
8	3400	87093
8	3401	6566
8	3402	15474
8	3403	47723
8	3404	30967
8	3405	57169
8	3406	25778
8	3407	35507
8	3408	46838
8	3409	48496
8	3410	63112
8	3411	70583
8	3412	40728
8	3413	77470
8	3414	76768
8	3415	85947
8	3416	44380
8	3417	31984
8	3418	94178
8	3419	28075
8	3420	83764
8	3421	72845
8	3422	52464
8	3423	84003
8	3424	78171
8	3425	83120
8	3426	35539
8	3427	27099
8	3428	13865
8	3429	5684
8	3430	48118
8	3431	16524
8	3432	78455
8	3433	8787
8	3434	3963
8	3435	20184
8	3436	61371
8	3437	49133
8	3438	62846
8	3439	39219
8	3440	30284
8	3441	98887
8	3442	45215
8	3443	19189
8	3444	5698
8	3445	197
8	3446	48506
8	3447	10211
8	3448	77750
8	3449	51854
8	3450	95107
8	3451	57613
8	3452	45037
8	3453	82958
8	3454	65799
8	3455	422
8	3456	60891
8	3457	47671
8	3458	27275
8	3459	41349
8	3460	34378
8	3461	60141
8	3462	31010
8	3463	55703
8	3464	41235
8	3465	26644
8	3466	55359
8	3467	94974
8	3468	37178
8	3469	33626
8	3470	90207
8	3471	8728
8	3472	64893
8	3473	33663
8	3474	6954
8	3475	11089
8	3476	15834
8	3477	52463
8	3478	30231
8	3479	80419
8	3480	45236
8	3481	89210
8	3482	25811
8	3483	43229
8	3484	45947
8	3485	89517
8	3486	25866
8	3487	81484
8	3488	32875
8	3489	7926
8	3490	45843
8	3491	87610
8	3492	980
8	3493	72614
8	3494	49911
8	3495	6112
8	3496	73809
8	3497	33016
8	3498	74461
8	3499	51564
8	3500	88576
8	3501	55112
8	3502	63446
8	3503	93383
8	3504	84804
8	3505	46871
8	3506	75424
8	3507	86968
8	3508	86673
8	3509	70768
8	3510	9905
8	3511	92469
8	3512	93485
8	3513	78614
8	3514	84573
8	3515	26806
8	3516	34683
8	3517	27658
8	3518	17934
8	3519	98926
8	3520	13883
8	3521	97350
8	3522	88025
8	3523	51462
8	3524	78871
8	3525	65195
8	3526	90914
8	3527	35257
8	3528	41338
8	3529	65921
8	3530	53772
8	3531	2650
8	3532	5004
8	3533	79483
8	3534	83077
8	3535	74217
8	3536	25622
8	3537	86449
8	3538	83087
8	3539	47917
8	3540	18683
8	3541	5441
8	3542	64437
8	3543	43302
8	3544	16472
8	3545	43619
8	3546	74932
8	3547	7009
8	3548	9975
8	3549	12612
8	3550	74698
8	3551	24589
8	3552	9192
8	3553	76989
8	3554	59657
8	3555	38925
8	3556	79584
8	3557	82600
8	3558	75817
8	3559	1862
8	3560	17200
8	3561	47258
8	3562	12474
8	3563	82707
8	3564	84420
8	3565	95700
8	3566	86043
8	3567	92616
8	3568	80874
8	3569	78144
8	3570	39926
8	3571	45143
8	3572	69470
8	3573	29729
8	3574	67690
8	3575	81506
8	3576	22840
8	3577	28722
8	3578	75515
8	3579	56218
8	3580	38243
8	3581	23425
8	3582	24101
8	3583	48344
8	3584	70087
8	3585	69580
8	3586	21621
8	3587	61655
8	3588	88986
8	3589	33872
8	3590	74207
8	3591	36959
8	3592	70480
8	3593	53567
8	3594	53662
8	3595	53191
8	3596	55773
8	3597	19643
8	3598	3504
8	3599	4384
8	3600	26359
8	3601	67284
8	3602	58774
8	3603	62636
8	3604	50142
8	3605	57156
8	3606	87741
8	3607	74426
8	3608	21399
8	3609	11515
8	3610	36149
8	3611	36003
8	3612	34261
8	3613	92361
8	3614	17145
8	3615	78184
8	3616	21966
8	3617	50764
8	3618	32344
8	3619	6571
8	3620	44177
8	3621	42840
8	3622	32679
8	3623	88546
8	3624	16675
8	3625	34706
8	3626	55227
8	3627	90388
8	3628	6708
8	3629	56024
8	3630	34393
8	3631	31357
8	3632	93752
8	3633	81253
8	3634	72607
8	3635	41408
8	3636	45337
8	3637	42558
8	3638	11119
8	3639	47038
8	3640	1342
8	3641	16191
8	3642	1323
8	3643	92213
8	3644	27194
8	3645	11695
8	3646	48584
8	3647	45778
8	3648	27718
8	3649	6456
8	3650	72109
8	3651	22290
8	3652	56710
8	3653	7755
8	3654	38432
8	3655	81695
8	3656	40824
8	3657	70076
8	3658	16929
8	3659	13749
8	3660	31586
8	3661	10827
8	3662	16178
8	3663	31904
8	3664	95548
8	3665	90542
8	3666	50043
8	3667	21354
8	3668	87719
8	3669	1024
8	3670	28846
8	3671	78463
8	3672	55483
8	3673	93983
8	3674	33843
8	3675	87552
8	3676	61094
8	3677	11528
8	3678	36558
8	3679	92230
8	3680	17663
8	3681	66537
8	3682	89159
8	3683	17185
8	3684	99230
8	3685	97031
8	3686	79940
8	3687	75940
8	3688	62105
8	3689	53552
8	3690	56510
8	3691	8510
8	3692	70662
8	3693	76410
8	3694	25213
8	3695	58578
8	3696	36612
8	3697	20752
8	3698	24047
8	3699	97211
8	3700	18139
8	3701	47547
8	3702	5580
8	3703	78751
8	3704	89684
8	3705	64981
8	3706	93603
8	3707	4247
8	3708	65126
8	3709	35715
8	3710	62079
8	3711	60727
8	3712	18767
8	3713	16264
8	3714	45497
8	3715	52617
8	3716	42231
8	3717	22330
8	3718	52960
8	3719	11363
8	3720	87887
8	3721	30884
8	3722	47777
8	3723	94179
8	3724	3420
8	3725	94951
8	3726	22478
8	3727	3163
8	3728	73337
8	3729	85652
8	3730	87063
8	3731	63729
8	3732	66709
8	3733	86342
8	3734	83855
8	3735	39699
8	3736	40466
8	3737	18345
8	3738	60665
8	3739	53847
8	3740	41472
8	3741	6795
8	3742	78282
8	3743	54952
8	3744	76822
8	3745	30327
8	3746	35587
8	3747	64329
8	3748	71563
8	3749	85426
8	3750	29817
8	3751	80679
8	3752	37575
8	3753	28582
8	3754	14730
8	3755	95098
8	3756	15525
8	3757	57445
8	3758	68559
8	3759	24910
8	3760	4626
8	3761	82729
8	3762	9315
8	3763	46472
8	3764	51042
8	3765	52050
8	3766	9337
8	3767	48651
8	3768	85638
8	3769	81426
8	3770	47863
8	3771	2065
8	3772	55292
8	3773	43557
8	3774	64115
8	3775	75057
8	3776	46213
8	3777	86307
8	3778	80874
8	3779	65136
8	3780	82746
8	3781	14153
8	3782	13236
8	3783	10752
8	3784	70907
8	3785	18676
8	3786	88773
8	3787	56443
8	3788	9796
8	3789	61301
8	3790	20554
8	3791	8686
8	3792	71639
8	3793	77376
8	3794	76219
8	3795	75371
8	3796	817
8	3797	58248
8	3798	2166
8	3799	97238
8	3800	628
8	3801	63358
8	3802	67873
8	3803	90862
8	3804	73329
8	3805	72141
8	3806	54647
8	3807	29041
8	3808	71848
8	3809	7159
8	3810	6479
8	3811	46100
8	3812	4043
8	3813	69783
8	3814	64118
8	3815	82676
8	3816	90330
8	3817	24863
8	3818	51362
8	3819	26123
8	3820	74259
8	3821	73897
8	3822	12608
8	3823	20675
8	3824	41914
8	3825	73575
8	3826	15906
8	3827	45442
8	3828	30777
8	3829	31707
8	3830	7430
8	3831	33044
8	3832	80309
8	3833	70960
8	3834	38461
8	3835	74784
8	3836	26865
8	3837	3049
8	3838	46965
8	3839	41373
8	3840	68362
8	3841	40745
8	3842	44370
8	3843	86712
8	3844	14430
8	3845	5157
8	3846	14178
8	3847	97539
8	3848	94384
8	3849	83366
8	3850	88291
8	3851	79914
8	3852	35714
8	3853	69786
8	3854	55775
8	3855	77942
8	3856	23548
8	3857	54458
8	3858	50446
8	3859	58447
8	3860	46445
8	3861	26166
8	3862	46610
8	3863	75867
8	3864	22326
8	3865	5544
8	3866	22031
8	3867	72698
8	3868	5472
8	3869	79464
8	3870	90443
8	3871	72294
8	3872	30543
8	3873	52428
8	3874	61067
8	3875	74312
8	3876	84477
8	3877	75922
8	3878	15740
8	3879	86900
8	3880	71495
8	3881	81276
8	3882	2979
8	3883	56673
8	3884	85220
8	3885	13352
8	3886	53282
8	3887	40931
8	3888	17971
8	3889	99995
8	3890	71069
8	3891	49297
8	3892	90226
8	3893	19966
8	3894	41605
8	3895	13551
8	3896	63505
8	3897	64686
8	3898	19672
8	3899	60115
8	3900	9922
8	3901	25887
8	3902	91038
8	3903	8361
8	3904	64858
8	3905	32072
8	3906	48386
8	3907	78635
8	3908	91422
8	3909	5007
8	3910	87644
8	3911	50704
8	3912	70751
8	3913	93927
8	3914	23323
8	3915	54661
8	3916	9192
8	3917	99499
8	3918	62552
8	3919	21512
8	3920	47432
8	3921	10924
8	3922	19339
8	3923	19769
8	3924	35590
8	3925	26063
8	3926	21789
8	3927	18381
8	3928	36761
8	3929	8424
8	3930	62389
8	3931	42646
8	3932	80737
8	3933	38754
8	3934	63048
8	3935	79761
8	3936	52260
8	3937	6866
8	3938	37729
8	3939	13840
8	3940	31393
8	3941	37708
8	3942	51371
8	3943	90102
8	3944	881
8	3945	40110
8	3946	29426
8	3947	52664
8	3948	33710
8	3949	27483
8	3950	62191
8	3951	63628
8	3952	28642
8	3953	16477
8	3954	47801
8	3955	10059
8	3956	32601
8	3957	59643
8	3958	2238
8	3959	8846
8	3960	5770
8	3961	7533
8	3962	50009
8	3963	95624
8	3964	12294
8	3965	23542
8	3966	81460
8	3967	43853
8	3968	27083
8	3969	59261
8	3970	39675
8	3971	19741
8	3972	45716
8	3973	59352
8	3974	57919
8	3975	15330
8	3976	15271
8	3977	84992
8	3978	48705
8	3979	17206
8	3980	20478
8	3981	36333
8	3982	7533
8	3983	80442
8	3984	50883
8	3985	82079
8	3986	86203
8	3987	49241
8	3988	12126
8	3989	61544
8	3990	57643
8	3991	33792
8	3992	33212
8	3993	40405
8	3994	45334
8	3995	4356
8	3996	27911
8	3997	55065
8	3998	32657
8	3999	52116
8	4000	69081
8	4001	23691
8	4002	48022
8	4003	80898
8	4004	86587
8	4005	43820
8	4006	64262
8	4007	66723
8	4008	49530
8	4009	29905
8	4010	30126
8	4011	34743
8	4012	52452
8	4013	14680
8	4014	17728
8	4015	97147
8	4016	11885
8	4017	80722
8	4018	97072
8	4019	92639
8	4020	99104
8	4021	69827
8	4022	14065
8	4023	3294
8	4024	36140
8	4025	72315
8	4026	22713
8	4027	20696
8	4028	25691
8	4029	73428
8	4030	47341
8	4031	51332
8	4032	51141
8	4033	3914
8	4034	89798
8	4035	59353
8	4036	36875
8	4037	32603
8	4038	46377
8	4039	98819
8	4040	24129
8	4041	79328
8	4042	16198
8	4043	19431
8	4044	80378
8	4045	52654
8	4046	5884
8	4047	34029
8	4048	78332
8	4049	50253
8	4050	98423
8	4051	70742
8	4052	84347
8	4053	10856
8	4054	34556
8	4055	36435
8	4056	63411
8	4057	75680
8	4058	96380
8	4059	70395
8	4060	82159
8	4061	11220
8	4062	42058
8	4063	27389
8	4064	40126
8	4065	43838
8	4066	73732
8	4067	1670
8	4068	40134
8	4069	17590
8	4070	1583
8	4071	11315
8	4072	29977
8	4073	10981
8	4074	20255
8	4075	72057
8	4076	78130
8	4077	47271
8	4078	93406
8	4079	4029
8	4080	84185
8	4081	69751
8	4082	91353
8	4083	92707
8	4084	56436
8	4085	35110
8	4086	39868
8	4087	61281
8	4088	94230
8	4089	11159
8	4090	4186
8	4091	63410
8	4092	40716
8	4093	80532
8	4094	38652
8	4095	30241
8	4096	85417
8	4097	13323
8	4098	64380
8	4099	34188
8	4100	27236
8	4101	10575
8	4102	1382
8	4103	97002
8	4104	90339
8	4105	17654
8	4106	89921
8	4107	71245
8	4108	75904
8	4109	76872
8	4110	989
8	4111	12305
8	4112	33612
8	4113	8101
8	4114	34688
8	4115	63078
8	4116	79345
8	4117	29652
8	4118	2468
8	4119	62008
8	4120	94837
8	4121	52587
8	4122	78991
8	4123	95598
8	4124	12955
8	4125	18142
8	4126	90358
8	4127	46118
8	4128	66530
8	4129	2802
8	4130	72934
8	4131	84468
8	4132	86456
8	4133	89357
8	4134	1333
8	4135	45251
8	4136	44797
8	4137	95884
8	4138	93133
8	4139	59386
8	4140	49571
8	4141	58953
8	4142	19601
8	4143	28464
8	4144	75530
8	4145	1733
8	4146	35317
8	4147	77319
8	4148	18924
8	4149	86297
8	4150	81247
8	4151	61874
8	4152	47817
8	4153	88192
8	4154	45815
8	4155	76894
8	4156	11727
8	4157	17718
8	4158	48529
8	4159	5538
8	4160	11522
8	4161	35540
8	4162	77381
8	4163	5158
8	4164	86231
8	4165	39216
8	4166	28392
8	4167	49846
8	4168	27841
8	4169	38904
8	4170	26655
8	4171	3177
8	4172	94146
8	4173	20131
8	4174	94738
8	4175	92339
8	4176	91805
8	4177	98672
8	4178	65590
8	4179	4379
8	4180	99093
8	4181	73554
8	4182	45670
8	4183	45439
8	4184	88148
8	4185	5081
8	4186	2534
8	4187	18412
8	4188	77970
8	4189	98167
8	4190	8765
8	4191	56554
8	4192	45435
8	4193	15888
8	4194	10229
8	4195	80863
8	4196	97805
8	4197	32256
8	4198	60468
8	4199	43379
8	4200	98562
8	4201	23904
8	4202	50745
8	4203	48468
8	4204	34505
8	4205	96738
8	4206	50839
8	4207	21958
8	4208	72763
8	4209	23888
8	4210	33296
8	4211	27876
8	4212	42421
8	4213	85075
8	4214	40465
8	4215	90051
8	4216	65154
8	4217	67317
8	4218	37877
8	4219	13882
8	4220	30928
8	4221	15227
8	4222	48527
8	4223	66846
8	4224	54499
8	4225	72684
8	4226	30445
8	4227	54200
8	4228	74307
8	4229	6578
8	4230	85301
8	4231	27284
8	4232	73396
8	4233	42373
8	4234	26054
8	4235	96188
8	4236	62095
8	4237	27312
8	4238	1464
8	4239	55390
8	4240	1245
8	4241	56438
8	4242	11871
8	4243	11391
8	4244	19202
8	4245	54464
8	4246	96418
8	4247	93968
8	4248	4479
8	4249	57878
8	4250	42956
8	4251	23340
8	4252	58024
8	4253	23147
8	4254	1056
8	4255	62030
8	4256	46809
8	4257	93889
8	4258	70409
8	4259	2069
8	4260	76294
8	4261	10401
8	4262	93363
8	4263	28317
8	4264	51390
8	4265	47435
8	4266	62087
8	4267	25782
8	4268	79397
8	4269	9838
8	4270	72344
8	4271	14023
8	4272	21361
8	4273	3687
8	4274	74607
8	4275	37869
8	4276	1350
8	4277	78079
8	4278	25287
8	4279	17185
8	4280	18491
8	4281	13893
8	4282	68086
8	4283	72500
8	4284	91600
8	4285	70318
8	4286	36044
8	4287	85838
8	4288	3685
8	4289	88619
8	4290	2772
8	4291	67977
8	4292	14111
8	4293	1552
8	4294	36181
8	4295	570
8	4296	57247
8	4297	10935
8	4298	5930
8	4299	93280
8	4300	19844
8	4301	801
8	4302	1537
8	4303	34548
8	4304	89991
8	4305	10989
8	4306	29013
8	4307	10993
8	4308	87537
8	4309	30110
8	4310	11437
8	4311	68986
8	4312	65735
8	4313	1396
8	4314	82200
8	4315	20048
8	4316	25816
8	4317	63603
8	4318	59563
8	4319	54453
8	4320	85439
8	4321	20296
8	4322	92779
8	4323	47718
8	4324	37790
8	4325	37514
8	4326	67319
8	4327	64760
8	4328	90148
8	4329	3376
8	4330	57687
8	4331	33709
8	4332	57797
8	4333	80412
8	4334	38653
8	4335	60728
8	4336	98880
8	4337	33720
8	4338	20913
8	4339	24863
8	4340	94881
8	4341	76707
8	4342	51513
8	4343	19740
8	4344	49139
8	4345	75735
8	4346	41418
8	4347	16602
8	4348	60408
8	4349	7221
8	4350	62904
8	4351	37238
8	4352	90807
8	4353	35883
8	4354	740
8	4355	45232
8	4356	42524
8	4357	7322
8	4358	34223
8	4359	41208
8	4360	83333
8	4361	84130
8	4362	61385
8	4363	83234
8	4364	15296
8	4365	26088
8	4366	32950
8	4367	95033
8	4368	45355
8	4369	20583
8	4370	42439
8	4371	43495
8	4372	65854
8	4373	27688
8	4374	71563
8	4375	9494
8	4376	36690
8	4377	53249
8	4378	29855
8	4379	62297
8	4380	82359
8	4381	35740
8	4382	45181
8	4383	84650
8	4384	99221
8	4385	42931
8	4386	37581
8	4387	60704
8	4388	46501
8	4389	32857
8	4390	75999
8	4391	8411
8	4392	10537
8	4393	24000
8	4394	72749
8	4395	31234
8	4396	18753
8	4397	86097
8	4398	4079
8	4399	746
8	4400	91052
8	4401	80491
8	4402	73488
8	4403	14224
8	4404	16346
8	4405	71993
8	4406	44882
8	4407	17897
8	4408	40381
8	4409	94811
8	4410	88299
8	4411	35745
8	4412	40406
8	4413	42796
8	4414	78186
8	4415	32684
8	4416	82433
8	4417	34817
8	4418	83101
8	4419	51917
8	4420	47277
8	4421	27767
8	4422	37319
8	4423	1794
8	4424	77173
8	4425	33117
8	4426	81452
8	4427	55350
8	4428	8679
8	4429	92845
8	4430	46079
8	4431	84632
8	4432	19838
8	4433	31770
8	4434	81547
8	4435	54146
8	4436	59531
8	4437	47495
8	4438	66884
8	4439	47641
8	4440	49466
8	4441	23247
8	4442	70703
8	4443	53144
8	4444	11581
8	4445	15976
8	4446	97326
8	4447	80314
8	4448	98314
8	4449	79644
8	4450	92007
8	4451	48625
8	4452	4346
8	4453	90797
8	4454	17096
8	4455	23348
8	4456	60485
8	4457	43021
8	4458	19643
8	4459	85707
8	4460	66739
8	4461	40644
8	4462	92637
8	4463	82584
8	4464	23445
8	4465	12194
8	4466	96245
8	4467	81823
8	4468	26550
8	4469	68038
8	4470	19388
8	4471	92960
8	4472	50013
8	4473	89409
8	4474	67851
8	4475	63073
8	4476	27313
8	4477	9419
8	4478	56718
8	4479	12954
8	4480	82139
8	4481	86919
8	4482	35775
8	4483	36698
8	4484	26248
8	4485	68916
8	4486	13834
8	4487	85565
8	4488	95276
8	4489	9959
8	4490	60244
8	4491	63282
8	4492	13546
8	4493	32261
8	4494	28358
8	4495	81224
8	4496	79542
8	4497	45387
8	4498	70232
8	4499	69604
8	4500	78858
8	4501	79425
8	4502	97628
8	4503	40077
8	4504	15141
8	4505	87110
8	4506	67139
8	4507	12517
8	4508	10888
8	4509	50608
8	4510	6585
8	4511	78674
8	4512	27304
8	4513	15681
8	4514	22946
8	4515	70060
8	4516	28040
8	4517	41702
8	4518	41003
8	4519	63451
8	4520	21230
8	4521	12487
8	4522	9634
8	4523	16398
8	4524	80965
8	4525	78369
8	4526	35708
8	4527	45748
8	4528	80569
8	4529	79608
8	4530	41748
8	4531	20818
8	4532	38631
8	4533	30439
8	4534	22217
8	4535	72021
8	4536	16946
8	4537	6487
8	4538	7394
8	4539	18263
8	4540	45477
8	4541	5655
8	4542	84943
8	4543	38816
8	4544	70902
8	4545	98525
8	4546	47598
8	4547	30327
8	4548	64264
8	4549	89345
8	4550	81320
8	4551	84502
8	4552	17787
8	4553	54494
8	4554	71180
8	4555	20518
8	4556	25737
8	4557	6651
8	4558	15993
8	4559	80926
8	4560	71752
8	4561	84249
8	4562	34561
8	4563	52561
8	4564	12006
8	4565	51739
8	4566	68259
8	4567	84264
8	4568	52134
8	4569	34653
8	4570	51395
8	4571	23152
8	4572	99093
8	4573	58923
8	4574	18147
8	4575	90447
8	4576	37926
8	4577	58987
8	4578	37678
8	4579	76824
8	4580	95758
8	4581	37456
8	4582	1498
8	4583	27521
8	4584	47591
8	4585	61677
8	4586	99285
8	4587	9373
8	4588	80037
8	4589	83348
8	4590	41041
8	4591	54987
8	4592	96028
8	4593	28170
8	4594	92165
8	4595	46708
8	4596	79796
8	4597	74035
8	4598	34075
8	4599	86262
8	4600	75939
8	4601	58179
8	4602	19569
8	4603	80458
8	4604	50901
8	4605	29011
8	4606	85603
8	4607	37806
8	4608	28485
8	4609	60466
8	4610	26526
8	4611	51195
8	4612	24505
8	4613	56979
8	4614	27979
8	4615	50401
8	4616	1224
8	4617	98512
8	4618	36084
8	4619	76669
8	4620	17815
8	4621	24136
8	4622	87632
8	4623	45990
8	4624	3279
8	4625	23272
8	4626	10904
8	4627	72737
8	4628	92844
8	4629	61411
8	4630	406
8	4631	94097
8	4632	22870
8	4633	18901
8	4634	90340
8	4635	64411
8	4636	37594
8	4637	38769
8	4638	96928
8	4639	82408
8	4640	7242
8	4641	84613
8	4642	67927
8	4643	15164
8	4644	89174
8	4645	81155
8	4646	38252
8	4647	10885
8	4648	37567
8	4649	75362
8	4650	12204
8	4651	17580
8	4652	22424
8	4653	93411
8	4654	55186
8	4655	79916
8	4656	44185
8	4657	36819
8	4658	57328
8	4659	76677
8	4660	47533
8	4661	93837
8	4662	26099
8	4663	79590
8	4664	57993
8	4665	32205
8	4666	83207
8	4667	55503
8	4668	32412
8	4669	57562
8	4670	10922
8	4671	34313
8	4672	90884
8	4673	4265
8	4674	70484
8	4675	46863
8	4676	60101
8	4677	90983
8	4678	11555
8	4679	8922
8	4680	32146
8	4681	4236
8	4682	89608
8	4683	60818
8	4684	3073
8	4685	57714
8	4686	43100
8	4687	13421
8	4688	36871
8	4689	22563
8	4690	2414
8	4691	41594
8	4692	5273
8	4693	55426
8	4694	18363
8	4695	37109
8	4696	86673
8	4697	9013
8	4698	58460
8	4699	78488
8	4700	93918
8	4701	39437
8	4702	26061
8	4703	27322
8	4704	2144
8	4705	41707
8	4706	45743
8	4707	23167
8	4708	77855
8	4709	16996
8	4710	84307
8	4711	27411
8	4712	46025
8	4713	39582
8	4714	95407
8	4715	44701
8	4716	29269
8	4717	86377
8	4718	23200
8	4719	95059
8	4720	57771
8	4721	64045
8	4722	16165
8	4723	96755
8	4724	85063
8	4725	45523
8	4726	59132
8	4727	89551
8	4728	72247
8	4729	4136
8	4730	1840
8	4731	20295
8	4732	57142
8	4733	55725
8	4734	68564
8	4735	43406
8	4736	6363
8	4737	81389
8	4738	9141
8	4739	15180
8	4740	44761
8	4741	26675
8	4742	11145
8	4743	73576
8	4744	92609
8	4745	46191
8	4746	89449
8	4747	84981
8	4748	92819
8	4749	55286
8	4750	91636
8	4751	79958
8	4752	4713
8	4753	58527
8	4754	23589
8	4755	44533
8	4756	29527
8	4757	97117
8	4758	72921
8	4759	38650
8	4760	85465
8	4761	53640
8	4762	67819
8	4763	17266
8	4764	88303
8	4765	5076
8	4766	58991
8	4767	73624
8	4768	68824
8	4769	75957
8	4770	52488
8	4771	58331
8	4772	582
8	4773	4810
8	4774	87485
8	4775	74571
8	4776	56625
8	4777	45570
8	4778	2091
8	4779	89433
8	4780	92573
8	4781	39638
8	4782	69477
8	4783	85032
8	4784	66749
8	4785	56022
8	4786	52458
8	4787	57553
8	4788	55925
8	4789	74890
8	4790	55708
8	4791	92905
8	4792	30615
8	4793	36047
8	4794	85333
8	4795	99171
8	4796	60545
8	4797	26375
8	4798	12414
8	4799	80234
8	4800	22119
8	4801	65126
8	4802	6336
8	4803	79787
8	4804	92179
8	4805	41861
8	4806	52131
8	4807	92112
8	4808	60701
8	4809	56172
8	4810	47986
8	4811	61741
8	4812	29515
8	4813	45022
8	4814	5988
8	4815	87359
8	4816	76351
8	4817	98793
8	4818	90900
8	4819	83778
8	4820	85791
8	4821	93765
8	4822	44105
8	4823	9941
8	4824	29384
8	4825	41880
8	4826	92578
8	4827	80733
8	4828	56066
8	4829	18334
8	4830	27360
8	4831	14974
8	4832	82148
8	4833	15193
8	4834	76236
8	4835	49855
8	4836	44499
8	4837	82557
8	4838	79741
8	4839	89395
8	4840	66475
8	4841	68718
8	4842	40642
8	4843	97471
8	4844	29623
8	4845	386
8	4846	72354
8	4847	69944
8	4848	96097
8	4849	28361
8	4850	42822
8	4851	85076
8	4852	27
8	4853	56382
8	4854	75899
8	4855	12346
8	4856	6298
8	4857	65131
8	4858	41394
8	4859	21213
8	4860	61551
8	4861	77284
8	4862	25810
8	4863	50081
8	4864	71449
8	4865	67970
8	4866	61501
8	4867	81722
8	4868	24335
8	4869	90161
8	4870	80274
8	4871	2093
8	4872	44066
8	4873	61042
8	4874	12054
8	4875	70402
8	4876	73663
8	4877	8705
8	4878	244
8	4879	11016
8	4880	70097
8	4881	68663
8	4882	57378
8	4883	32152
8	4884	84628
8	4885	26057
8	4886	67473
8	4887	25033
8	4888	1551
8	4889	84160
8	4890	55273
8	4891	89854
8	4892	87528
8	4893	36679
8	4894	61508
8	4895	58025
8	4896	174
8	4897	50924
8	4898	96870
8	4899	99990
8	4900	72903
8	4901	82746
8	4902	46157
8	4903	1902
8	4904	42051
8	4905	69252
8	4906	47637
8	4907	9985
8	4908	55544
8	4909	14115
8	4910	49036
8	4911	75530
8	4912	92305
8	4913	46852
8	4914	75359
8	4915	76761
8	4916	23676
8	4917	56465
8	4918	27737
8	4919	87496
8	4920	69398
8	4921	5076
8	4922	83014
8	4923	9656
8	4924	90518
8	4925	14687
8	4926	73737
8	4927	84402
8	4928	64012
8	4929	96541
8	4930	18642
8	4931	63481
8	4932	21773
8	4933	90936
8	4934	82171
8	4935	28880
8	4936	48096
8	4937	27698
8	4938	30619
8	4939	8036
8	4940	96841
8	4941	1583
8	4942	18553
8	4943	13007
8	4944	67817
8	4945	91328
8	4946	46819
8	4947	75491
8	4948	67942
8	4949	44972
8	4950	40802
8	4951	37218
8	4952	90505
8	4953	38703
8	4954	2914
8	4955	20518
8	4956	24357
8	4957	53321
8	4958	14067
8	4959	78342
8	4960	40572
8	4961	45072
8	4962	55137
8	4963	76559
8	4964	85015
8	4965	26137
8	4966	71640
8	4967	42155
8	4968	44848
8	4969	27630
8	4970	81218
8	4971	9790
8	4972	24738
8	4973	40993
8	4974	64194
8	4975	21603
8	4976	11361
8	4977	19410
8	4978	14132
8	4979	56595
8	4980	93227
8	4981	24712
8	4982	33918
8	4983	99052
8	4984	25275
8	4985	10667
8	4986	21481
8	4987	99833
8	4988	15327
8	4989	65384
8	4990	88482
8	4991	91508
8	4992	8837
8	4993	34910
8	4994	65598
8	4995	12091
8	4996	34779
8	4997	71883
8	4998	86009
8	4999	24004
8	5000	64377
8	5001	19581
8	5002	77968
8	5003	12714
8	5004	9817
8	5005	92372
8	5006	35035
8	5007	33802
8	5008	19499
8	5009	51737
8	5010	50952
8	5011	74922
8	5012	13061
8	5013	8868
8	5014	83115
8	5015	19596
8	5016	8436
8	5017	19032
8	5018	592
8	5019	5202
8	5020	33399
8	5021	16669
8	5022	13200
8	5023	91619
8	5024	20998
8	5025	26915
8	5026	28199
8	5027	97573
8	5028	35078
8	5029	47660
8	5030	86160
8	5031	6201
8	5032	80436
8	5033	6631
8	5034	16421
8	5035	72974
8	5036	13111
8	5037	91107
8	5038	14485
8	5039	21838
8	5040	65836
8	5041	95171
8	5042	83040
8	5043	90504
8	5044	1209
8	5045	65365
8	5046	49554
8	5047	94119
8	5048	7561
8	5049	9921
8	5050	24751
8	5051	75487
8	5052	27505
8	5053	78146
8	5054	33733
8	5055	7488
8	5056	22748
8	5057	66812
8	5058	174
8	5059	44934
8	5060	67646
8	5061	81042
8	5062	90872
8	5063	13248
8	5064	25460
8	5065	16918
8	5066	96559
8	5067	26179
8	5068	97520
8	5069	72239
8	5070	26417
8	5071	27357
8	5072	4954
8	5073	8754
8	5074	64773
8	5075	34572
8	5076	49222
8	5077	69914
8	5078	20393
8	5079	28690
8	5080	18213
8	5081	72727
8	5082	17699
8	5083	98152
8	5084	93504
8	5085	3801
8	5086	71565
8	5087	7677
8	5088	90662
8	5089	98710
8	5090	1896
8	5091	85309
8	5092	54877
8	5093	41164
8	5094	7108
8	5095	79711
8	5096	63474
8	5097	55964
8	5098	77661
8	5099	38801
8	5100	92523
8	5101	60731
8	5102	14012
8	5103	72247
8	5104	27324
8	5105	41789
8	5106	29495
8	5107	75765
8	5108	83175
8	5109	67992
8	5110	70761
8	5111	86878
8	5112	16697
8	5113	31506
8	5114	80904
8	5115	22660
8	5116	12381
8	5117	47194
8	5118	34908
8	5119	81359
8	5120	46214
8	5121	38224
8	5122	61359
8	5123	88873
8	5124	92587
8	5125	87200
8	5126	83809
8	5127	15916
8	5128	12699
8	5129	52687
8	5130	64487
8	5131	7061
8	5132	22510
8	5133	39339
8	5134	95919
8	5135	35896
8	5136	42458
8	5137	65895
8	5138	17953
8	5139	16358
8	5140	33908
8	5141	41926
8	5142	8932
8	5143	42235
8	5144	70695
8	5145	90530
8	5146	5790
8	5147	9559
8	5148	25881
8	5149	15412
8	5150	76452
8	5151	47227
8	5152	85756
8	5153	55400
8	5154	77213
8	5155	47371
8	5156	69869
8	5157	1090
8	5158	58077
8	5159	11370
8	5160	21544
8	5161	15816
8	5162	48703
8	5163	33126
8	5164	59732
8	5165	19610
8	5166	45979
8	5167	37432
8	5168	22919
8	5169	11506
8	5170	79414
8	5171	60652
8	5172	46592
8	5173	54066
8	5174	74823
8	5175	20607
8	5176	30274
8	5177	13569
8	5178	42835
8	5179	2479
8	5180	4417
8	5181	12541
8	5182	5660
8	5183	92036
8	5184	54480
8	5185	24981
8	5186	52305
8	5187	22374
8	5188	3192
8	5189	18354
8	5190	60219
8	5191	23284
8	5192	30972
8	5193	36071
8	5194	5375
8	5195	25529
8	5196	96231
8	5197	83930
8	5198	40604
8	5199	84594
8	5200	70914
8	5201	30500
8	5202	84712
8	5203	33646
8	5204	95270
8	5205	20332
8	5206	81302
8	5207	9926
8	5208	47754
8	5209	46813
8	5210	58834
8	5211	52643
8	5212	93110
8	5213	48274
8	5214	72888
8	5215	1361
8	5216	87431
8	5217	48366
8	5218	26479
8	5219	44634
8	5220	51347
8	5221	25982
8	5222	60111
8	5223	97702
8	5224	7907
8	5225	44169
8	5226	59061
8	5227	34131
8	5228	80640
8	5229	29437
8	5230	58625
8	5231	87282
8	5232	6432
8	5233	8260
8	5234	17770
8	5235	18953
8	5236	85524
8	5237	12314
8	5238	72702
8	5239	54498
8	5240	94694
8	5241	2248
8	5242	70649
8	5243	66742
8	5244	80756
8	5245	85923
8	5246	42566
8	5247	76200
8	5248	14728
8	5249	17826
8	5250	7073
8	5251	57762
8	5252	17926
8	5253	47272
8	5254	93393
8	5255	92815
8	5256	30616
8	5257	26460
8	5258	84587
8	5259	4989
8	5260	83736
8	5261	93153
8	5262	14728
8	5263	18956
8	5264	63336
8	5265	88775
8	5266	30111
8	5267	9432
8	5268	12420
8	5269	54616
8	5270	35747
8	5271	78220
8	5272	80135
8	5273	70786
8	5274	8015
8	5275	76774
8	5276	54495
8	5277	78254
8	5278	66943
8	5279	51851
8	5280	53983
8	5281	22110
8	5282	25673
8	5283	93738
8	5284	86494
8	5285	96520
8	5286	31562
8	5287	25225
8	5288	32821
8	5289	14757
8	5290	63394
8	5291	117
8	5292	16509
8	5293	59710
8	5294	19356
8	5295	74160
8	5296	37267
8	5297	19465
8	5298	40182
8	5299	94638
8	5300	65004
8	5301	91223
8	5302	12774
8	5303	98911
8	5304	29231
8	5305	1922
8	5306	56339
8	5307	73470
8	5308	46591
8	5309	64770
8	5310	92860
8	5311	54573
8	5312	8057
8	5313	36800
8	5314	82674
8	5315	3364
8	5316	19449
8	5317	14916
8	5318	17614
8	5319	26450
8	5320	10395
8	5321	95220
8	5322	805
8	5323	2153
8	5324	8708
8	5325	51497
8	5326	65952
8	5327	37260
8	5328	3886
8	5329	38455
8	5330	16854
8	5331	38443
8	5332	71211
8	5333	77476
8	5334	37517
8	5335	42322
8	5336	4343
8	5337	62911
8	5338	34708
8	5339	44461
8	5340	71377
8	5341	23075
8	5342	66712
8	5343	3680
8	5344	67264
8	5345	94456
8	5346	58727
8	5347	71825
8	5348	30096
8	5349	67668
8	5350	88534
8	5351	48921
8	5352	71522
8	5353	79911
8	5354	41907
8	5355	2162
8	5356	79855
8	5357	61256
8	5358	15136
8	5359	49350
8	5360	90662
8	5361	33821
8	5362	20916
8	5363	57889
8	5364	15841
8	5365	22150
8	5366	23664
8	5367	65401
8	5368	79643
8	5369	87169
8	5370	79510
8	5371	34288
8	5372	97743
8	5373	66403
8	5374	67630
8	5375	6876
8	5376	66759
8	5377	20672
8	5378	85842
8	5379	31175
8	5380	93
8	5381	52962
8	5382	33311
8	5383	70030
8	5384	28498
8	5385	79911
8	5386	40491
8	5387	7704
8	5388	33552
8	5389	51239
8	5390	9031
8	5391	61785
8	5392	3372
8	5393	47179
8	5394	14208
8	5395	53319
8	5396	33214
8	5397	74496
8	5398	11124
8	5399	40903
8	5400	37551
8	5401	795
8	5402	43221
8	5403	79812
8	5404	6696
8	5405	77865
8	5406	47160
8	5407	98215
8	5408	84003
8	5409	61218
8	5410	54366
8	5411	86429
8	5412	25973
8	5413	34825
8	5414	18058
8	5415	93823
8	5416	40014
8	5417	21748
8	5418	22729
8	5419	99394
8	5420	3932
8	5421	13750
8	5422	278
8	5423	1747
8	5424	64620
8	5425	96420
8	5426	32968
8	5427	28830
8	5428	25762
8	5429	94764
8	5430	39157
8	5431	96839
8	5432	8919
8	5433	58984
8	5434	93967
8	5435	67540
8	5436	83464
8	5437	80090
8	5438	67602
8	5439	55592
8	5440	71087
8	5441	24752
8	5442	22245
8	5443	55872
8	5444	12970
8	5445	49535
8	5446	51618
8	5447	49456
8	5448	14890
8	5449	53655
8	5450	76991
8	5451	88345
8	5452	95448
8	5453	96100
8	5454	70396
8	5455	89630
8	5456	75823
8	5457	99275
8	5458	38885
8	5459	97606
8	5460	36392
8	5461	13922
8	5462	18580
8	5463	18398
8	5464	38041
8	5465	67420
8	5466	9767
8	5467	89052
8	5468	86245
8	5469	99180
8	5470	25089
8	5471	99192
8	5472	13097
8	5473	90622
8	5474	95048
8	5475	38742
8	5476	60989
8	5477	66762
8	5478	45795
8	5479	6323
8	5480	8928
8	5481	81124
8	5482	26349
8	5483	75745
8	5484	53626
8	5485	47562
8	5486	86318
8	5487	22993
8	5488	60289
8	5489	37875
8	5490	28790
8	5491	8650
8	5492	67797
8	5493	63151
8	5494	21747
8	5495	36340
8	5496	69063
8	5497	42366
8	5498	71874
8	5499	93419
8	5500	465
8	5501	15552
8	5502	51853
8	5503	78043
8	5504	2179
8	5505	48021
8	5506	3185
8	5507	18764
8	5508	43445
8	5509	50191
8	5510	57557
8	5511	5944
8	5512	50085
8	5513	54526
8	5514	24375
8	5515	54491
8	5516	40925
8	5517	78579
8	5518	11817
8	5519	37643
8	5520	51699
8	5521	25691
8	5522	73090
8	5523	20122
8	5524	67345
8	5525	66548
8	5526	42060
8	5527	54717
8	5528	2318
8	5529	10369
8	5530	43417
8	5531	1841
8	5532	73600
8	5533	72326
8	5534	19805
8	5535	11711
8	5536	51704
8	5537	22901
8	5538	19586
8	5539	63349
8	5540	19335
8	5541	89638
8	5542	86285
8	5543	95037
8	5544	89684
8	5545	74043
8	5546	28496
8	5547	36222
8	5548	96380
8	5549	33707
8	5550	36881
8	5551	81931
8	5552	13383
8	5553	71235
8	5554	84151
8	5555	26811
8	5556	50527
8	5557	90770
8	5558	90170
8	5559	78518
8	5560	77691
8	5561	81782
8	5562	1662
8	5563	36594
8	5564	53007
8	5565	89318
8	5566	81316
8	5567	43728
8	5568	15506
8	5569	66924
8	5570	27612
8	5571	29338
8	5572	71430
8	5573	97459
8	5574	91093
8	5575	52568
8	5576	48980
8	5577	36494
8	5578	55661
8	5579	14595
8	5580	33585
8	5581	60952
8	5582	88596
8	5583	92685
8	5584	8551
8	5585	54366
8	5586	57762
8	5587	30147
8	5588	72702
8	5589	10330
8	5590	66769
8	5591	84225
8	5592	46847
8	5593	97270
8	5594	30916
8	5595	68579
8	5596	17862
8	5597	37847
8	5598	1271
8	5599	82156
8	5600	30565
8	5601	73055
8	5602	95713
8	5603	93477
8	5604	76081
8	5605	35669
8	5606	88442
8	5607	68852
8	5608	17597
8	5609	32653
8	5610	3236
8	5611	65284
8	5612	25177
8	5613	65113
8	5614	98850
8	5615	5066
8	5616	8113
8	5617	87739
8	5618	41947
8	5619	90648
8	5620	99954
8	5621	71832
8	5622	95309
8	5623	89411
8	5624	70885
8	5625	22132
8	5626	78120
8	5627	60838
8	5628	97824
8	5629	78878
8	5630	81831
8	5631	34552
8	5632	33854
8	5633	95609
8	5634	21764
8	5635	24676
8	5636	96369
8	5637	12809
8	5638	84141
8	5639	78923
8	5640	70214
8	5641	85612
8	5642	21657
8	5643	40188
8	5644	97183
8	5645	59675
8	5646	46427
8	5647	62130
8	5648	51228
8	5649	51684
8	5650	28185
8	5651	69486
8	5652	55984
8	5653	99354
8	5654	14622
8	5655	76312
8	5656	50493
8	5657	87112
8	5658	64283
8	5659	17001
8	5660	95121
8	5661	5949
8	5662	13098
8	5663	1926
8	5664	97484
8	5665	4309
8	5666	38290
8	5667	49100
8	5668	77032
8	5669	56761
8	5670	5776
8	5671	31983
8	5672	16095
8	5673	13696
8	5674	91459
8	5675	74416
8	5676	94405
8	5677	88350
8	5678	6861
8	5679	11130
8	5680	54780
8	5681	86756
8	5682	29242
8	5683	56161
8	5684	85388
8	5685	74539
8	5686	96541
8	5687	14266
8	5688	66343
8	5689	85599
8	5690	54052
8	5691	50660
8	5692	70461
8	5693	32613
8	5694	17409
8	5695	19171
8	5696	93315
8	5697	82810
8	5698	19116
8	5699	84205
8	5700	42056
8	5701	58793
8	5702	42822
8	5703	66044
8	5704	13861
8	5705	90047
8	5706	73219
8	5707	65243
8	5708	37494
8	5709	68471
8	5710	74465
8	5711	89544
8	5712	87361
8	5713	34880
8	5714	9257
8	5715	92282
8	5716	90285
8	5717	21491
8	5718	36992
8	5719	31009
8	5720	18111
8	5721	51468
8	5722	32857
8	5723	63589
8	5724	83583
8	5725	54065
8	5726	78160
8	5727	23135
8	5728	64544
8	5729	40032
8	5730	82634
8	5731	59380
8	5732	52901
8	5733	15003
8	5734	21593
8	5735	71249
8	5736	44539
8	5737	38091
8	5738	3743
8	5739	61408
8	5740	75096
8	5741	14965
8	5742	1128
8	5743	75534
8	5744	60421
8	5745	23125
8	5746	23492
8	5747	56913
8	5748	31212
8	5749	9317
8	5750	83763
8	5751	48660
8	5752	37583
8	5753	17086
8	5754	48732
8	5755	36911
8	5756	93681
8	5757	96052
8	5758	44464
8	5759	87879
8	5760	64435
8	5761	30973
8	5762	7108
8	5763	93137
8	5764	99866
8	5765	76833
8	5766	47400
8	5767	37222
8	5768	41616
8	5769	28179
8	5770	60738
8	5771	43289
8	5772	44762
8	5773	17924
8	5774	67654
8	5775	77209
8	5776	10554
8	5777	32530
8	5778	36286
8	5779	54073
8	5780	5830
8	5781	18067
8	5782	33619
8	5783	75143
8	5784	46947
8	5785	16077
8	5786	81526
8	5787	42648
8	5788	80910
8	5789	20352
8	5790	98224
8	5791	80543
8	5792	43960
8	5793	75453
8	5794	15645
8	5795	8425
8	5796	32997
8	5797	99149
8	5798	72957
8	5799	63679
8	5800	69185
8	5801	34077
8	5802	74086
8	5803	81294
8	5804	22558
8	5805	48554
8	5806	13686
8	5807	36266
8	5808	51795
8	5809	805
8	5810	698
8	5811	42470
8	5812	21331
8	5813	18436
8	5814	61057
8	5815	32098
8	5816	35122
8	5817	19265
8	5818	80099
8	5819	92836
8	5820	7471
8	5821	22260
8	5822	73403
8	5823	16913
8	5824	92034
8	5825	23103
8	5826	52090
8	5827	27329
8	5828	74400
8	5829	12991
8	5830	80632
8	5831	41688
8	5832	32312
8	5833	63046
8	5834	26010
8	5835	84184
8	5836	97528
8	5837	30819
8	5838	22557
8	5839	75825
8	5840	89096
8	5841	86102
8	5842	85639
8	5843	12747
8	5844	46376
8	5845	12772
8	5846	90531
8	5847	26769
8	5848	73245
8	5849	5664
8	5850	69577
8	5851	26407
8	5852	34450
8	5853	19303
8	5854	5163
8	5855	92996
8	5856	4274
8	5857	42799
8	5858	58467
8	5859	47511
8	5860	21285
8	5861	41012
8	5862	40824
8	5863	1542
8	5864	28627
8	5865	1219
8	5866	89469
8	5867	18507
8	5868	87139
8	5869	95886
8	5870	68214
8	5871	57770
8	5872	47619
8	5873	1783
8	5874	96948
8	5875	23422
8	5876	46393
8	5877	83632
8	5878	69912
8	5879	56742
8	5880	39558
8	5881	94002
8	5882	37962
8	5883	65054
8	5884	62830
8	5885	6017
8	5886	79694
8	5887	4488
8	5888	83190
8	5889	40752
8	5890	79043
8	5891	33961
8	5892	8558
8	5893	33437
8	5894	70963
8	5895	92910
8	5896	62036
8	5897	30462
8	5898	65043
8	5899	71225
8	5900	89350
8	5901	50954
8	5902	77463
8	5903	20641
8	5904	9032
8	5905	55662
8	5906	20807
8	5907	99929
8	5908	5411
8	5909	53141
8	5910	19405
8	5911	34173
8	5912	74626
8	5913	30783
8	5914	91421
8	5915	7955
8	5916	11848
8	5917	8056
8	5918	22037
8	5919	84755
8	5920	24137
8	5921	18186
8	5922	97143
8	5923	99679
8	5924	44828
8	5925	34018
8	5926	96876
8	5927	51231
8	5928	24729
8	5929	5568
8	5930	67335
8	5931	44358
8	5932	23095
8	5933	62981
8	5934	30697
8	5935	27031
8	5936	40809
8	5937	36274
8	5938	40365
8	5939	15383
8	5940	11632
8	5941	83808
8	5942	96228
8	5943	6856
8	5944	64764
8	5945	99585
8	5946	2569
8	5947	63662
8	5948	8978
8	5949	15802
8	5950	79566
8	5951	15643
8	5952	69958
8	5953	46553
8	5954	25661
8	5955	87200
8	5956	214
8	5957	54044
8	5958	69003
8	5959	99385
8	5960	1411
8	5961	82842
8	5962	20355
8	5963	91729
8	5964	43
8	5965	16228
8	5966	61468
8	5967	99489
8	5968	14104
8	5969	32963
8	5970	94032
8	5971	94908
8	5972	68774
8	5973	60638
8	5974	55252
8	5975	88725
8	5976	24392
8	5977	18062
8	5978	77543
8	5979	83448
8	5980	13849
8	5981	18123
8	5982	22766
8	5983	39347
8	5984	3392
8	5985	21136
8	5986	37688
8	5987	73320
8	5988	69790
8	5989	21873
8	5990	53126
8	5991	70093
8	5992	47528
8	5993	85025
8	5994	53063
8	5995	62
8	5996	75729
8	5997	52061
8	5998	66874
8	5999	50774
8	6000	61428
8	6001	68063
8	6002	1172
8	6003	64826
8	6004	69535
8	6005	2090
8	6006	36973
8	6007	24440
8	6008	30509
8	6009	68077
8	6010	47725
8	6011	76758
8	6012	72425
8	6013	33857
8	6014	41169
8	6015	12197
8	6016	75557
8	6017	35666
8	6018	4336
8	6019	11181
8	6020	7920
8	6021	85165
8	6022	83007
8	6023	24593
8	6024	14005
8	6025	10053
8	6026	88231
8	6027	52918
8	6028	12819
8	6029	12492
8	6030	36626
8	6031	40930
8	6032	17792
8	6033	3452
8	6034	63127
8	6035	61328
8	6036	56200
8	6037	10737
8	6038	17956
8	6039	63558
8	6040	1926
8	6041	32630
8	6042	30455
8	6043	71746
8	6044	36499
8	6045	67917
8	6046	69901
8	6047	78327
8	6048	45910
8	6049	18689
8	6050	37232
8	6051	58642
8	6052	94659
8	6053	88282
8	6054	67976
8	6055	14764
8	6056	52743
8	6057	85080
8	6058	10142
8	6059	52050
8	6060	11441
8	6061	36644
8	6062	29631
8	6063	81737
8	6064	13432
8	6065	64462
8	6066	49687
8	6067	42111
8	6068	65008
8	6069	47372
8	6070	67493
8	6071	9349
8	6072	90781
8	6073	25940
8	6074	18300
8	6075	29170
8	6076	47185
8	6077	53960
8	6078	12345
8	6079	34906
8	6080	25444
8	6081	3664
8	6082	16293
8	6083	97911
8	6084	97614
8	6085	57237
8	6086	84626
8	6087	75538
8	6088	83356
8	6089	26594
8	6090	45568
8	6091	81782
8	6092	56858
8	6093	34699
8	6094	80623
8	6095	3387
8	6096	74383
8	6097	60735
8	6098	92649
8	6099	49813
8	6100	47743
8	6101	73920
8	6102	95925
8	6103	21204
8	6104	71999
8	6105	34779
8	6106	45009
8	6107	18899
8	6108	96903
8	6109	35023
8	6110	89459
8	6111	49379
8	6112	35635
8	6113	19175
8	6114	50213
8	6115	32420
8	6116	36517
8	6117	20843
8	6118	18783
8	6119	47396
8	6120	80485
8	6121	15181
8	6122	68208
8	6123	54364
8	6124	73829
8	6125	78576
8	6126	61497
8	6127	32360
8	6128	33456
8	6129	90332
8	6130	78755
8	6131	56715
8	6132	63787
8	6133	45207
8	6134	95337
8	6135	18532
8	6136	18005
8	6137	39
8	6138	75260
8	6139	23428
8	6140	65070
8	6141	2235
8	6142	63547
8	6143	32827
8	6144	4198
8	6145	48923
8	6146	41638
8	6147	66076
8	6148	99348
8	6149	97867
8	6150	45794
8	6151	97779
8	6152	67347
8	6153	35741
8	6154	67376
8	6155	62107
8	6156	65939
8	6157	93733
8	6158	63337
8	6159	12492
8	6160	3662
8	6161	19684
8	6162	95472
8	6163	54723
8	6164	90335
8	6165	59709
8	6166	5893
8	6167	75312
8	6168	29604
8	6169	99186
8	6170	63018
8	6171	72887
8	6172	17764
8	6173	86793
8	6174	77616
8	6175	91448
8	6176	68583
8	6177	24013
8	6178	67456
8	6179	34679
8	6180	61890
8	6181	61141
8	6182	59557
8	6183	82644
8	6184	74854
8	6185	14473
8	6186	43051
8	6187	599
8	6188	42491
8	6189	49820
8	6190	98255
8	6191	97507
8	6192	57796
8	6193	5291
8	6194	5418
8	6195	90121
8	6196	58177
8	6197	16805
8	6198	30198
8	6199	78447
8	6200	2656
8	6201	43420
8	6202	81573
8	6203	75023
8	6204	32298
8	6205	28976
8	6206	98184
8	6207	51798
8	6208	76583
8	6209	75809
8	6210	28471
8	6211	60686
8	6212	30235
8	6213	62594
8	6214	41617
8	6215	76458
8	6216	66474
8	6217	35702
8	6218	12012
8	6219	63614
8	6220	5093
8	6221	27363
8	6222	94780
8	6223	6513
8	6224	22011
8	6225	52844
8	6226	12487
8	6227	41809
8	6228	45213
8	6229	30842
8	6230	25130
8	6231	70534
8	6232	48297
8	6233	22530
8	6234	27472
8	6235	25633
8	6236	76405
8	6237	82050
8	6238	67371
8	6239	68588
8	6240	19853
8	6241	90962
8	6242	9782
8	6243	47678
8	6244	56210
8	6245	67300
8	6246	32102
8	6247	30483
8	6248	35201
8	6249	12270
8	6250	31120
8	6251	46812
8	6252	29032
8	6253	5234
8	6254	98303
8	6255	58754
8	6256	60402
8	6257	82112
8	6258	55333
8	6259	56703
8	6260	3240
8	6261	98479
8	6262	23186
8	6263	65813
8	6264	21193
8	6265	1761
8	6266	91638
8	6267	6979
8	6268	50552
8	6269	25042
8	6270	89802
8	6271	18165
8	6272	86885
8	6273	3068
8	6274	39098
8	6275	17055
8	6276	88751
8	6277	23438
8	6278	77883
8	6279	28486
8	6280	19126
8	6281	93801
8	6282	29455
8	6283	14944
8	6284	2655
8	6285	49932
8	6286	35950
8	6287	19182
8	6288	76268
8	6289	53271
8	6290	73684
8	6291	58466
8	6292	69818
8	6293	9379
8	6294	23192
8	6295	22311
8	6296	74058
8	6297	9896
8	6298	90903
8	6299	81516
8	6300	78333
8	6301	86305
8	6302	94951
8	6303	50496
8	6304	50559
8	6305	40601
8	6306	16639
8	6307	43219
8	6308	8256
8	6309	52227
8	6310	47207
8	6311	64776
8	6312	29777
8	6313	29436
8	6314	77406
8	6315	13940
8	6316	33892
8	6317	98371
8	6318	20378
8	6319	55941
8	6320	84563
8	6321	30776
8	6322	2191
8	6323	31447
8	6324	12525
8	6325	97733
8	6326	81628
8	6327	91524
8	6328	14214
8	6329	81819
8	6330	50963
8	6331	91940
8	6332	2511
8	6333	4953
8	6334	41875
8	6335	70596
8	6336	98280
8	6337	66156
8	6338	83613
8	6339	79804
8	6340	39449
8	6341	24246
8	6342	79063
8	6343	54742
8	6344	20729
8	6345	45013
8	6346	86523
8	6347	13325
8	6348	88363
8	6349	96658
8	6350	91167
8	6351	18038
8	6352	57605
8	6353	74865
8	6354	43328
8	6355	71120
8	6356	44595
8	6357	41376
8	6358	37906
8	6359	10361
8	6360	35054
8	6361	72453
8	6362	42053
8	6363	30340
8	6364	79366
8	6365	79642
8	6366	100
8	6367	66979
8	6368	61902
8	6369	47545
8	6370	38058
8	6371	87300
8	6372	84339
8	6373	82199
8	6374	44585
8	6375	54821
8	6376	53166
8	6377	33547
8	6378	9654
8	6379	22573
8	6380	45551
8	6381	77519
8	6382	522
8	6383	47629
8	6384	50748
8	6385	50370
8	6386	56614
8	6387	58234
8	6388	65042
8	6389	21881
8	6390	46824
8	6391	48674
8	6392	79544
8	6393	82164
8	6394	22549
8	6395	83984
8	6396	63041
8	6397	54312
8	6398	1151
8	6399	504
8	6400	16011
8	6401	12800
8	6402	8528
8	6403	66825
8	6404	60593
8	6405	5366
8	6406	35700
8	6407	70450
8	6408	96389
8	6409	44533
8	6410	28915
8	6411	7578
8	6412	89958
8	6413	69704
8	6414	93016
8	6415	47262
8	6416	62345
8	6417	49199
8	6418	76376
8	6419	79422
8	6420	82671
8	6421	68553
8	6422	60603
8	6423	6210
8	6424	63347
8	6425	32708
8	6426	24672
8	6427	12960
8	6428	47958
8	6429	873
8	6430	99042
8	6431	51241
8	6432	88167
8	6433	54029
8	6434	72347
8	6435	90970
8	6436	44044
8	6437	75876
8	6438	5455
8	6439	28102
8	6440	79369
8	6441	60220
8	6442	5551
8	6443	12935
8	6444	78780
8	6445	26447
8	6446	53878
8	6447	65706
8	6448	78067
8	6449	52759
8	6450	16328
8	6451	4156
8	6452	96461
8	6453	14420
8	6454	83985
8	6455	61821
8	6456	3962
8	6457	30888
8	6458	19184
8	6459	53682
8	6460	20347
8	6461	75731
8	6462	59908
8	6463	82497
8	6464	76394
8	6465	51698
8	6466	28742
8	6467	4838
8	6468	13490
8	6469	91353
8	6470	98769
8	6471	62563
8	6472	61462
8	6473	25255
8	6474	80144
8	6475	44822
8	6476	75455
8	6477	60887
8	6478	28098
8	6479	19676
8	6480	28501
8	6481	45889
8	6482	52536
8	6483	74703
8	6484	7714
8	6485	64833
8	6486	7340
8	6487	53726
8	6488	38581
8	6489	64062
8	6490	24629
8	6491	1507
8	6492	93664
8	6493	20925
8	6494	87060
8	6495	50717
8	6496	58566
8	6497	62147
8	6498	95032
8	6499	90424
8	6500	3847
8	6501	87033
8	6502	19112
8	6503	68342
8	6504	93660
8	6505	55607
8	6506	35656
8	6507	88435
8	6508	46069
8	6509	96893
8	6510	6271
8	6511	4277
8	6512	80279
8	6513	7487
8	6514	99170
8	6515	36238
8	6516	41791
8	6517	27205
8	6518	81323
8	6519	26630
8	6520	57089
8	6521	24715
8	6522	25494
8	6523	82815
8	6524	90297
8	6525	84350
8	6526	95295
8	6527	67891
8	6528	75415
8	6529	92320
8	6530	40724
8	6531	10301
8	6532	8184
8	6533	4488
8	6534	98831
8	6535	88267
8	6536	25453
8	6537	86202
8	6538	91894
8	6539	44349
8	6540	9146
8	6541	50390
8	6542	75185
8	6543	73887
8	6544	34375
8	6545	76467
8	6546	92213
8	6547	44389
8	6548	83184
8	6549	15751
8	6550	45118
8	6551	70495
8	6552	50700
8	6553	37149
8	6554	20746
8	6555	57485
8	6556	20571
8	6557	16260
8	6558	33819
8	6559	13043
8	6560	56366
8	6561	36212
8	6562	95648
8	6563	25702
8	6564	36110
8	6565	66048
8	6566	91341
8	6567	44511
8	6568	10261
8	6569	58159
8	6570	43827
8	6571	13891
8	6572	55267
8	6573	16830
8	6574	4226
8	6575	23268
8	6576	67651
8	6577	18846
8	6578	20870
8	6579	51193
8	6580	16873
8	6581	77146
8	6582	99086
8	6583	10753
8	6584	32962
8	6585	7438
8	6586	778
8	6587	91128
8	6588	23319
8	6589	73405
8	6590	81087
8	6591	28634
8	6592	83731
8	6593	22919
8	6594	12060
8	6595	71421
8	6596	24868
8	6597	23723
8	6598	2451
8	6599	29899
8	6600	48108
8	6601	53575
8	6602	69788
8	6603	62413
8	6604	26684
8	6605	68579
8	6606	41131
8	6607	32395
8	6608	10964
8	6609	44862
8	6610	91699
8	6611	81203
8	6612	3182
8	6613	94595
8	6614	25107
8	6615	50477
8	6616	36305
8	6617	25047
8	6618	48367
8	6619	28833
8	6620	60058
8	6621	56268
8	6622	76269
8	6623	72444
8	6624	37984
8	6625	20210
8	6626	30176
8	6627	422
8	6628	9881
8	6629	60101
8	6630	65114
8	6631	18148
8	6632	24412
8	6633	70283
8	6634	10976
8	6635	4080
8	6636	64802
8	6637	29421
8	6638	39651
8	6639	93260
8	6640	77170
8	6641	26177
8	6642	49392
8	6643	83412
8	6644	99258
8	6645	13511
8	6646	67452
8	6647	24626
8	6648	2883
8	6649	65477
8	6650	94625
8	6651	45430
8	6652	68816
8	6653	64144
8	6654	18315
8	6655	1851
8	6656	49667
8	6657	16366
8	6658	75146
8	6659	54890
8	6660	58795
8	6661	99292
8	6662	41820
8	6663	36995
8	6664	40580
8	6665	36522
8	6666	25544
8	6667	26150
8	6668	23635
8	6669	99882
8	6670	23966
8	6671	51881
8	6672	69871
8	6673	78114
8	6674	21141
8	6675	41671
8	6676	63478
8	6677	69732
8	6678	65481
8	6679	2531
8	6680	16553
8	6681	43497
8	6682	29141
8	6683	37086
8	6684	39700
8	6685	26255
8	6686	20649
8	6687	363
8	6688	53682
8	6689	46092
8	6690	52713
8	6691	62769
8	6692	31783
8	6693	34403
8	6694	33868
8	6695	92470
8	6696	46221
8	6697	74534
8	6698	48124
8	6699	32373
8	6700	58914
8	6701	21580
8	6702	56873
8	6703	18284
8	6704	91646
8	6705	52489
8	6706	32454
8	6707	85943
8	6708	4777
8	6709	45509
8	6710	92357
8	6711	98975
8	6712	42656
8	6713	87313
8	6714	64252
8	6715	15313
8	6716	58015
8	6717	61231
8	6718	53004
8	6719	79319
8	6720	93391
8	6721	12286
8	6722	24627
8	6723	84510
8	6724	78522
8	6725	23708
8	6726	49747
8	6727	71451
8	6728	62528
8	6729	48043
8	6730	74310
8	6731	63358
8	6732	67977
8	6733	27364
8	6734	39264
8	6735	76267
8	6736	34313
8	6737	38777
8	6738	91558
8	6739	24029
8	6740	42225
8	6741	15757
8	6742	57809
8	6743	10393
8	6744	2
8	6745	94928
8	6746	75961
8	6747	27281
8	6748	20488
8	6749	64560
8	6750	35433
8	6751	51344
8	6752	48094
8	6753	86162
8	6754	32546
8	6755	18839
8	6756	34131
8	6757	32339
8	6758	10233
8	6759	98090
8	6760	25874
8	6761	40928
8	6762	84096
8	6763	9793
8	6764	46559
8	6765	25120
8	6766	81392
8	6767	44197
8	6768	11129
8	6769	85990
8	6770	81581
8	6771	86398
8	6772	28663
8	6773	7748
8	6774	93115
8	6775	86334
8	6776	96676
8	6777	87009
8	6778	54571
8	6779	5677
8	6780	11265
8	6781	75073
8	6782	67090
8	6783	45503
8	6784	26689
8	6785	22054
8	6786	29912
8	6787	1618
8	6788	66839
8	6789	80519
8	6790	52576
8	6791	2298
8	6792	70158
8	6793	62137
8	6794	59806
8	6795	41051
8	6796	68761
8	6797	68433
8	6798	40159
8	6799	69303
8	6800	4128
8	6801	27325
8	6802	96874
8	6803	96947
8	6804	63048
8	6805	88383
8	6806	87701
8	6807	56208
8	6808	70903
8	6809	42903
8	6810	65282
8	6811	29096
8	6812	84382
8	6813	29469
8	6814	56626
8	6815	90654
8	6816	41648
8	6817	43491
8	6818	79071
8	6819	6709
8	6820	1182
8	6821	6695
8	6822	52623
8	6823	30060
8	6824	26893
8	6825	15780
8	6826	14451
8	6827	64770
8	6828	74824
8	6829	8936
8	6830	78684
8	6831	55576
8	6832	51764
8	6833	90751
8	6834	45042
8	6835	99537
8	6836	49216
8	6837	40188
8	6838	60675
8	6839	38030
8	6840	94931
8	6841	67236
8	6842	38420
8	6843	39887
8	6844	47611
8	6845	61350
8	6846	97480
8	6847	70548
8	6848	96822
8	6849	98615
8	6850	24077
8	6851	74136
8	6852	92293
8	6853	55948
8	6854	78009
8	6855	36892
8	6856	50768
8	6857	16210
8	6858	10880
8	6859	53879
8	6860	31204
8	6861	41263
8	6862	87303
8	6863	82197
8	6864	26572
8	6865	87395
8	6866	78889
8	6867	2382
8	6868	64221
8	6869	60211
8	6870	70887
8	6871	69009
8	6872	85195
8	6873	40144
8	6874	20725
8	6875	44274
8	6876	16929
8	6877	39450
8	6878	98489
8	6879	72467
8	6880	71381
8	6881	52545
8	6882	47897
8	6883	38763
8	6884	98458
8	6885	19150
8	6886	79701
8	6887	56969
8	6888	59397
8	6889	41130
8	6890	65281
8	6891	4848
8	6892	91133
8	6893	63694
8	6894	53182
8	6895	72122
8	6896	23349
8	6897	32709
8	6898	47023
8	6899	50955
8	6900	20110
8	6901	61087
8	6902	98972
8	6903	30736
8	6904	32430
8	6905	89925
8	6906	80600
8	6907	51112
8	6908	1704
8	6909	8529
8	6910	88429
8	6911	75386
8	6912	32359
8	6913	21732
8	6914	24837
8	6915	40873
8	6916	86627
8	6917	41457
8	6918	16836
8	6919	29023
8	6920	95269
8	6921	43514
8	6922	35823
8	6923	97015
8	6924	26942
8	6925	72250
8	6926	34659
8	6927	29887
8	6928	89761
8	6929	54791
8	6930	86616
8	6931	69970
8	6932	65502
8	6933	31239
8	6934	79591
8	6935	6660
8	6936	90802
8	6937	25933
8	6938	20013
8	6939	41554
8	6940	31320
8	6941	33541
8	6942	58374
8	6943	64044
8	6944	76216
8	6945	87312
8	6946	5776
8	6947	49125
8	6948	73093
8	6949	68014
8	6950	66615
8	6951	81835
8	6952	27893
8	6953	47540
8	6954	51156
8	6955	24163
8	6956	59024
8	6957	17183
8	6958	81164
8	6959	87165
8	6960	16025
8	6961	2017
8	6962	97017
8	6963	22268
8	6964	32341
8	6965	8002
8	6966	82666
8	6967	9552
8	6968	63326
8	6969	3719
8	6970	38605
8	6971	80328
8	6972	73528
8	6973	51301
8	6974	7991
8	6975	27957
8	6976	70868
8	6977	36582
8	6978	39801
8	6979	42477
8	6980	55298
8	6981	32842
8	6982	65031
8	6983	37358
8	6984	90194
8	6985	57367
8	6986	97232
8	6987	10478
8	6988	49606
8	6989	29276
8	6990	74598
8	6991	29490
8	6992	69126
8	6993	73679
8	6994	71669
8	6995	81169
8	6996	97971
8	6997	73133
8	6998	83481
8	6999	90295
8	7000	57861
8	7001	29046
8	7002	28769
8	7003	14954
8	7004	7532
8	7005	22215
8	7006	51000
8	7007	6983
8	7008	21898
8	7009	11796
8	7010	27200
8	7011	97782
8	7012	87216
8	7013	73286
8	7014	7087
8	7015	16951
8	7016	77825
8	7017	29734
8	7018	93558
8	7019	36540
8	7020	15010
8	7021	99777
8	7022	92136
8	7023	44418
8	7024	69214
8	7025	89038
8	7026	8729
8	7027	55708
8	7028	74850
8	7029	70358
8	7030	86550
8	7031	34795
8	7032	4705
8	7033	12644
8	7034	77587
8	7035	75007
8	7036	71550
8	7037	97613
8	7038	83262
8	7039	1814
8	7040	60508
8	7041	61193
8	7042	28010
8	7043	164
8	7044	78207
8	7045	97299
8	7046	10843
8	7047	4046
8	7048	22824
8	7049	13680
8	7050	78208
8	7051	15866
8	7052	59919
8	7053	9147
8	7054	25137
8	7055	86353
8	7056	11301
8	7057	11537
8	7058	11603
8	7059	79647
8	7060	16492
8	7061	29459
8	7062	14296
8	7063	21768
8	7064	98829
8	7065	1136
8	7066	56311
8	7067	54461
8	7068	39956
8	7069	67056
8	7070	90250
8	7071	91292
8	7072	67630
8	7073	1959
8	7074	86533
8	7075	76991
8	7076	25431
8	7077	58052
8	7078	77803
8	7079	73734
8	7080	98006
8	7081	43205
8	7082	87125
8	7083	35852
8	7084	5584
8	7085	59976
8	7086	46648
8	7087	19859
8	7088	21171
8	7089	9329
8	7090	57197
8	7091	89633
8	7092	76370
8	7093	48713
8	7094	99747
8	7095	69135
8	7096	12219
8	7097	84598
8	7098	73803
8	7099	4832
8	7100	90804
8	7101	99252
8	7102	83597
8	7103	40038
8	7104	89367
8	7105	57756
8	7106	20508
8	7107	57286
8	7108	416
8	7109	35120
8	7110	45513
8	7111	8821
8	7112	71320
8	7113	74332
8	7114	14828
8	7115	90405
8	7116	85576
8	7117	17414
8	7118	70511
8	7119	16134
8	7120	66789
8	7121	36361
8	7122	42361
8	7123	93012
8	7124	26375
8	7125	27038
8	7126	64879
8	7127	11155
8	7128	73288
8	7129	99992
8	7130	60456
8	7131	86424
8	7132	72953
8	7133	22421
8	7134	29870
8	7135	44678
8	7136	14967
8	7137	76005
8	7138	93211
8	7139	81949
8	7140	9606
8	7141	77840
8	7142	51762
8	7143	3513
8	7144	87770
8	7145	15414
8	7146	566
8	7147	9700
8	7148	19956
8	7149	26348
8	7150	40302
8	7151	99965
8	7152	66533
8	7153	63460
8	7154	5616
8	7155	14283
8	7156	3585
8	7157	93807
8	7158	77478
8	7159	41959
8	7160	23143
8	7161	23727
8	7162	91915
8	7163	73855
8	7164	73679
8	7165	30700
8	7166	59277
8	7167	58080
8	7168	27391
8	7169	44996
8	7170	2301
8	7171	38128
8	7172	93338
8	7173	22190
8	7174	21331
8	7175	69230
8	7176	98243
8	7177	90483
8	7178	23842
8	7179	30488
8	7180	66334
8	7181	82808
8	7182	13012
8	7183	47337
8	7184	29070
8	7185	50801
8	7186	53319
8	7187	53787
8	7188	26897
8	7189	79826
8	7190	17738
8	7191	30115
8	7192	23957
8	7193	25578
8	7194	27470
8	7195	61185
8	7196	35025
8	7197	60546
8	7198	33182
8	7199	15644
8	7200	11302
8	7201	78302
8	7202	31922
8	7203	74844
8	7204	91837
8	7205	60913
8	7206	77113
8	7207	95856
8	7208	51274
8	7209	31583
8	7210	25941
8	7211	55136
8	7212	54835
8	7213	64475
8	7214	87560
8	7215	72996
8	7216	48103
8	7217	85719
8	7218	37363
8	7219	75499
8	7220	70808
8	7221	56899
8	7222	75411
8	7223	38746
8	7224	49691
8	7225	43652
8	7226	57261
8	7227	93565
8	7228	14204
8	7229	7717
8	7230	82404
8	7231	81732
8	7232	19121
8	7233	71963
8	7234	18919
8	7235	52772
8	7236	2655
8	7237	87407
8	7238	94250
8	7239	7999
8	7240	72873
8	7241	28957
8	7242	4053
8	7243	27383
8	7244	2744
8	7245	4947
8	7246	42417
8	7247	91879
8	7248	98368
8	7249	7537
8	7250	46552
8	7251	6807
8	7252	43732
8	7253	4825
8	7254	55905
8	7255	76949
8	7256	40731
8	7257	63707
8	7258	39503
8	7259	86289
8	7260	62243
8	7261	29167
8	7262	30435
8	7263	9496
8	7264	34498
8	7265	55732
8	7266	3336
8	7267	85435
8	7268	66783
8	7269	48421
8	7270	49095
8	7271	15501
8	7272	91681
8	7273	11471
8	7274	91179
8	7275	79140
8	7276	23709
8	7277	22913
8	7278	38316
8	7279	33877
8	7280	34224
8	7281	45952
8	7282	34387
8	7283	43897
8	7284	27822
8	7285	92785
8	7286	29607
8	7287	16793
8	7288	94667
8	7289	46631
8	7290	98324
8	7291	61565
8	7292	33882
8	7293	7174
8	7294	77614
8	7295	47553
8	7296	35755
8	7297	31818
8	7298	93993
8	7299	36747
8	7300	1916
8	7301	89439
8	7302	39659
8	7303	23112
8	7304	29282
8	7305	83001
8	7306	77110
8	7307	33107
8	7308	90414
8	7309	13348
8	7310	44572
8	7311	56465
8	7312	67425
8	7313	49383
8	7314	45557
8	7315	97204
8	7316	21766
8	7317	57723
8	7318	87458
8	7319	94915
8	7320	24148
8	7321	33487
8	7322	76214
8	7323	70552
8	7324	25391
8	7325	5062
8	7326	24891
8	7327	17429
8	7328	11168
8	7329	90458
8	7330	51761
8	7331	16701
8	7332	35268
8	7333	45310
8	7334	92051
8	7335	51318
8	7336	91901
8	7337	71709
8	7338	49567
8	7339	32929
8	7340	40913
8	7341	10342
8	7342	33011
8	7343	17859
8	7344	94890
8	7345	64499
8	7346	63405
8	7347	51763
8	7348	97891
8	7349	70086
8	7350	13156
8	7351	99060
8	7352	22270
8	7353	37846
8	7354	10013
8	7355	67233
8	7356	41438
8	7357	85114
8	7358	98211
8	7359	37348
8	7360	18539
8	7361	35206
8	7362	27507
8	7363	21843
8	7364	47823
8	7365	12729
8	7366	82290
8	7367	83874
8	7368	94225
8	7369	8514
8	7370	72124
8	7371	2631
8	7372	24541
8	7373	89642
8	7374	46241
8	7375	67189
8	7376	52812
8	7377	73738
8	7378	3958
8	7379	59797
8	7380	29139
8	7381	52338
8	7382	6726
8	7383	69949
8	7384	82449
8	7385	13600
8	7386	17014
8	7387	36091
8	7388	47424
8	7389	94227
8	7390	62446
8	7391	9258
8	7392	34712
8	7393	39197
8	7394	70561
8	7395	28950
8	7396	92064
8	7397	48218
8	7398	6931
8	7399	72261
8	7400	59703
8	7401	17286
8	7402	82518
8	7403	12913
8	7404	99313
8	7405	20851
8	7406	41522
8	7407	77002
8	7408	21401
8	7409	50601
8	7410	60900
8	7411	52742
8	7412	42610
8	7413	46225
8	7414	56486
8	7415	95474
8	7416	35350
8	7417	49291
8	7418	10207
8	7419	51445
8	7420	38557
8	7421	41171
8	7422	69766
8	7423	60963
8	7424	78101
8	7425	9397
8	7426	82294
8	7427	58492
8	7428	41884
8	7429	33368
8	7430	32610
8	7431	9287
8	7432	83929
8	7433	37608
8	7434	52366
8	7435	2731
8	7436	49164
8	7437	76564
8	7438	11121
8	7439	3012
8	7440	98565
8	7441	90134
8	7442	12015
8	7443	94646
8	7444	52006
8	7445	53768
8	7446	54073
8	7447	98173
8	7448	54266
8	7449	71649
8	7450	19607
8	7451	9600
8	7452	93113
8	7453	57428
8	7454	54162
8	7455	190
8	7456	44278
8	7457	64939
8	7458	77665
8	7459	5249
8	7460	33612
8	7461	89668
8	7462	99422
8	7463	32351
8	7464	64338
8	7465	33271
8	7466	42778
8	7467	82990
8	7468	71576
8	7469	88967
8	7470	17049
8	7471	91299
8	7472	77548
8	7473	81100
8	7474	63985
8	7475	50615
8	7476	47145
8	7477	8714
8	7478	88443
8	7479	90598
8	7480	61672
8	7481	85195
8	7482	97667
8	7483	86042
8	7484	85761
8	7485	84386
8	7486	59773
8	7487	34155
8	7488	74920
8	7489	10084
8	7490	25377
8	7491	5338
8	7492	99045
8	7493	10214
8	7494	32828
8	7495	65989
8	7496	68861
8	7497	46890
8	7498	25741
8	7499	55599
8	7500	46682
8	7501	33325
8	7502	91155
8	7503	72909
8	7504	39134
8	7505	97081
8	7506	92622
8	7507	33370
8	7508	52282
8	7509	30856
8	7510	94278
8	7511	22493
8	7512	17344
8	7513	7105
8	7514	59160
8	7515	96554
8	7516	68144
8	7517	84889
8	7518	35168
8	7519	85785
8	7520	59389
8	7521	74422
8	7522	35442
8	7523	51426
8	7524	94391
8	7525	75190
8	7526	29850
8	7527	86195
8	7528	42958
8	7529	85611
8	7530	48983
8	7531	86583
8	7532	79932
8	7533	64808
8	7534	53375
8	7535	90762
8	7536	69095
8	7537	34840
8	7538	99996
8	7539	66437
8	7540	72184
8	7541	70716
8	7542	10268
8	7543	51266
8	7544	47828
8	7545	37739
8	7546	5193
8	7547	29761
8	7548	25233
8	7549	86779
8	7550	14794
8	7551	32873
8	7552	1724
8	7553	39140
8	7554	49034
8	7555	5387
8	7556	23658
8	7557	72422
8	7558	91341
8	7559	11720
8	7560	89974
8	7561	15584
8	7562	12467
8	7563	63519
8	7564	62898
8	7565	38795
8	7566	76303
8	7567	2027
8	7568	53716
8	7569	49431
8	7570	83333
8	7571	28301
8	7572	21774
8	7573	88047
8	7574	67482
8	7575	41956
8	7576	72685
8	7577	11041
8	7578	15347
8	7579	64720
8	7580	45672
8	7581	85104
8	7582	90199
8	7583	96615
8	7584	33638
8	7585	77208
8	7586	83161
8	7587	50429
8	7588	27187
8	7589	17005
8	7590	72648
8	7591	68973
8	7592	37908
8	7593	51274
8	7594	68935
8	7595	43383
8	7596	33747
8	7597	83572
8	7598	65304
8	7599	88434
8	7600	99620
8	7601	87223
8	7602	16491
8	7603	13830
8	7604	90748
8	7605	33973
8	7606	47138
8	7607	55450
8	7608	87545
8	7609	95950
8	7610	41689
8	7611	22268
8	7612	36925
8	7613	3613
8	7614	2293
8	7615	97923
8	7616	27770
8	7617	20758
8	7618	85237
8	7619	78967
8	7620	37023
8	7621	51835
8	7622	16500
8	7623	27825
8	7624	41215
8	7625	14989
8	7626	28233
8	7627	60114
8	7628	49175
8	7629	55974
8	7630	55061
8	7631	47574
8	7632	13235
8	7633	61334
8	7634	30171
8	7635	88632
8	7636	93294
8	7637	28492
8	7638	64585
8	7639	55523
8	7640	63029
8	7641	63156
8	7642	74120
8	7643	95382
8	7644	16985
8	7645	88551
8	7646	45947
8	7647	52074
8	7648	48054
8	7649	13857
8	7650	81753
8	7651	43146
8	7652	56354
8	7653	1698
8	7654	11840
8	7655	29753
8	7656	5024
8	7657	8337
8	7658	64151
8	7659	78207
8	7660	36127
8	7661	5788
8	7662	13277
8	7663	35715
8	7664	29571
8	7665	95669
8	7666	65918
8	7667	3148
8	7668	93637
8	7669	10863
8	7670	13369
8	7671	51596
8	7672	24661
8	7673	11260
8	7674	53366
8	7675	99188
8	7676	62727
8	7677	24041
8	7678	69872
8	7679	6094
8	7680	11122
8	7681	19042
8	7682	16672
8	7683	61615
8	7684	18579
8	7685	22514
8	7686	56633
8	7687	45997
8	7688	29789
8	7689	34987
8	7690	42408
8	7691	54850
8	7692	32750
8	7693	1697
8	7694	30167
8	7695	65776
8	7696	66614
8	7697	47286
8	7698	84082
8	7699	79867
8	7700	45373
8	7701	34063
8	7702	79221
8	7703	39601
8	7704	28330
8	7705	94109
8	7706	16183
8	7707	64824
8	7708	45687
8	7709	20536
8	7710	40898
8	7711	20190
8	7712	55864
8	7713	21351
8	7714	937
8	7715	66705
8	7716	17655
8	7717	12149
8	7718	27774
8	7719	69642
8	7720	8155
8	7721	76396
8	7722	53251
8	7723	16445
8	7724	70547
8	7725	93
8	7726	21621
8	7727	1582
8	7728	51836
8	7729	35127
8	7730	2369
8	7731	79380
8	7732	32401
8	7733	93862
8	7734	31633
8	7735	92315
8	7736	66641
8	7737	94182
8	7738	98534
8	7739	47800
8	7740	13593
8	7741	56081
8	7742	9219
8	7743	98686
8	7744	237
8	7745	9211
8	7746	95701
8	7747	47776
8	7748	58148
8	7749	41709
8	7750	77455
8	7751	55038
8	7752	36817
8	7753	29502
8	7754	36516
8	7755	29780
8	7756	39924
8	7757	12941
8	7758	45642
8	7759	30607
8	7760	91270
8	7761	78872
8	7762	60253
8	7763	61315
8	7764	9416
8	7765	73519
8	7766	87460
8	7767	26917
8	7768	93946
8	7769	33297
8	7770	32931
8	7771	94755
8	7772	2797
8	7773	59357
8	7774	9052
8	7775	50544
8	7776	19069
8	7777	69607
8	7778	3919
8	7779	79685
8	7780	83178
8	7781	47622
8	7782	84352
8	7783	53933
8	7784	54528
8	7785	20220
8	7786	32572
8	7787	3044
8	7788	78362
8	7789	79588
8	7790	27845
8	7791	22932
8	7792	22113
8	7793	72252
8	7794	72285
8	7795	73140
8	7796	18395
8	7797	19783
8	7798	75788
8	7799	13213
8	7800	49753
8	7801	12265
8	7802	45077
8	7803	86131
8	7804	93095
8	7805	66169
8	7806	63656
8	7807	80312
8	7808	1275
8	7809	5495
8	7810	31568
8	7811	85273
8	7812	64246
8	7813	42626
8	7814	94349
8	7815	25218
8	7816	52438
8	7817	29832
8	7818	48698
8	7819	41948
8	7820	99787
8	7821	74507
8	7822	42655
8	7823	59421
8	7824	58187
8	7825	72801
8	7826	89625
8	7827	56066
8	7828	48304
8	7829	55484
8	7830	89837
8	7831	13896
8	7832	56788
8	7833	59935
8	7834	2942
8	7835	13627
8	7836	31448
8	7837	14353
8	7838	93073
8	7839	51841
8	7840	12309
8	7841	27392
8	7842	12406
8	7843	26553
8	7844	37328
8	7845	88740
8	7846	30284
8	7847	82970
8	7848	74916
8	7849	21339
8	7850	26658
8	7851	12330
8	7852	24588
8	7853	17668
8	7854	79726
8	7855	32589
8	7856	77501
8	7857	4095
8	7858	29735
8	7859	93382
8	7860	45174
8	7861	52912
8	7862	51908
8	7863	71103
8	7864	33864
8	7865	10869
8	7866	98344
8	7867	32085
8	7868	19655
8	7869	19030
8	7870	15339
8	7871	75682
8	7872	87346
8	7873	42811
8	7874	85404
8	7875	99465
8	7876	32363
8	7877	4869
8	7878	44807
8	7879	90408
8	7880	4371
8	7881	24901
8	7882	11210
8	7883	836
8	7884	25534
8	7885	21220
8	7886	17530
8	7887	70198
8	7888	80507
8	7889	86377
8	7890	13514
8	7891	3775
8	7892	48396
8	7893	93305
8	7894	53595
8	7895	38002
8	7896	83226
8	7897	52667
8	7898	5825
8	7899	19325
8	7900	24110
8	7901	37485
8	7902	20808
8	7903	54908
8	7904	89757
8	7905	90475
8	7906	45233
8	7907	92361
8	7908	79778
8	7909	19191
8	7910	88012
8	7911	80186
8	7912	44294
8	7913	53887
8	7914	84601
8	7915	42411
8	7916	35123
8	7917	48239
8	7918	7827
8	7919	16420
8	7920	39179
8	7921	18181
8	7922	22925
8	7923	70497
8	7924	91484
8	7925	55978
8	7926	74670
8	7927	71924
8	7928	33436
8	7929	20421
8	7930	37329
8	7931	50998
8	7932	18954
8	7933	69454
8	7934	46544
8	7935	45371
8	7936	81328
8	7937	32444
8	7938	88058
8	7939	6469
8	7940	84643
8	7941	61124
8	7942	86713
8	7943	84753
8	7944	72740
8	7945	81356
8	7946	50847
8	7947	7982
8	7948	38522
8	7949	55418
8	7950	52183
8	7951	41300
8	7952	96907
8	7953	86140
8	7954	14106
8	7955	413
8	7956	69303
8	7957	521
8	7958	88183
8	7959	58060
8	7960	4590
8	7961	69869
8	7962	43563
8	7963	21016
8	7964	4826
8	7965	63893
8	7966	35326
8	7967	13115
8	7968	60785
8	7969	71621
8	7970	15228
8	7971	6563
8	7972	25495
8	7973	67717
8	7974	18552
8	7975	10017
8	7976	31431
8	7977	93360
8	7978	6556
8	7979	5133
8	7980	32382
8	7981	12978
8	7982	64279
8	7983	83413
8	7984	62523
8	7985	54116
8	7986	73415
8	7987	19675
8	7988	43825
8	7989	75000
8	7990	56882
8	7991	71885
8	7992	92852
8	7993	16995
8	7994	99462
8	7995	18563
8	7996	31842
8	7997	27570
8	7998	24163
8	7999	30862
8	8000	55979
8	8001	68917
8	8002	44912
8	8003	40288
8	8004	83600
8	8005	80408
8	8006	70858
8	8007	61228
8	8008	33169
8	8009	62228
8	8010	13681
8	8011	29498
8	8012	43905
8	8013	88357
8	8014	94709
8	8015	47180
8	8016	87735
8	8017	89418
8	8018	39365
8	8019	61823
8	8020	55132
8	8021	76239
8	8022	43457
8	8023	47203
8	8024	57828
8	8025	65042
8	8026	36996
8	8027	86175
8	8028	38011
8	8029	63666
8	8030	8552
8	8031	22677
8	8032	12276
8	8033	6027
8	8034	94294
8	8035	20309
8	8036	61857
8	8037	15366
8	8038	78195
8	8039	60752
8	8040	87666
8	8041	63406
8	8042	19279
8	8043	35100
8	8044	89084
8	8045	10780
8	8046	31108
8	8047	88796
8	8048	97674
8	8049	58976
8	8050	47985
8	8051	94202
8	8052	12835
8	8053	77068
8	8054	29141
8	8055	45343
8	8056	62345
8	8057	61797
8	8058	48566
8	8059	56348
8	8060	47249
8	8061	38165
8	8062	55617
8	8063	46754
8	8064	56888
8	8065	98937
8	8066	58828
8	8067	34182
8	8068	41923
8	8069	8361
8	8070	18496
8	8071	69294
8	8072	24151
8	8073	93998
8	8074	25543
8	8075	82155
8	8076	16555
8	8077	6132
8	8078	80425
8	8079	80260
8	8080	53294
8	8081	3063
8	8082	85937
8	8083	31328
8	8084	1621
8	8085	98138
8	8086	30533
8	8087	86385
8	8088	96434
8	8089	40458
8	8090	23474
8	8091	32993
8	8092	32666
8	8093	62883
8	8094	23919
8	8095	27538
8	8096	8497
8	8097	9310
8	8098	15685
8	8099	73550
8	8100	92766
8	8101	5719
8	8102	21123
8	8103	92565
8	8104	5728
8	8105	14318
8	8106	93657
8	8107	35357
8	8108	40420
8	8109	36377
8	8110	3387
8	8111	93013
8	8112	89498
8	8113	57113
8	8114	74096
8	8115	60640
8	8116	38500
8	8117	3183
8	8118	48346
8	8119	73251
8	8120	24719
8	8121	36666
8	8122	13856
8	8123	71493
8	8124	41199
8	8125	88206
8	8126	3467
8	8127	74249
8	8128	86353
8	8129	48750
8	8130	81656
8	8131	8317
8	8132	84125
8	8133	90729
8	8134	33173
8	8135	98535
8	8136	2958
8	8137	37748
8	8138	30046
8	8139	17184
8	8140	85395
8	8141	23633
8	8142	98817
8	8143	64823
8	8144	35328
8	8145	25427
8	8146	40185
8	8147	28982
8	8148	65292
8	8149	63375
8	8150	27431
8	8151	35518
8	8152	4838
8	8153	90608
8	8154	9846
8	8155	12264
8	8156	63478
8	8157	80330
8	8158	42886
8	8159	50086
8	8160	7123
8	8161	70692
8	8162	13158
8	8163	90501
8	8164	65359
8	8165	45455
8	8166	45443
8	8167	60298
8	8168	2362
8	8169	80486
8	8170	44141
8	8171	88115
8	8172	13972
8	8173	29548
8	8174	81652
8	8175	91247
8	8176	91198
8	8177	37225
8	8178	21553
8	8179	18501
8	8180	61242
8	8181	21361
8	8182	44281
8	8183	8213
8	8184	32883
8	8185	12032
8	8186	10665
8	8187	73458
8	8188	69326
8	8189	54986
8	8190	15505
8	8191	79795
8	8192	36030
8	8193	46820
8	8194	56652
8	8195	86587
8	8196	72707
8	8197	93009
8	8198	47652
8	8199	43441
8	8200	54140
8	8201	31945
8	8202	66294
8	8203	31689
8	8204	47448
8	8205	96129
8	8206	74575
8	8207	57292
8	8208	69718
8	8209	83628
8	8210	3819
8	8211	98976
8	8212	19604
8	8213	5085
8	8214	40106
8	8215	23267
8	8216	43259
8	8217	13352
8	8218	67552
8	8219	72948
8	8220	70793
8	8221	70339
8	8222	14917
8	8223	43557
8	8224	87782
8	8225	28397
8	8226	49911
8	8227	63638
8	8228	2713
8	8229	69063
8	8230	20956
8	8231	87270
8	8232	98960
8	8233	43164
8	8234	58402
8	8235	55799
8	8236	48025
8	8237	28337
8	8238	32996
8	8239	63108
8	8240	68238
8	8241	39956
8	8242	4961
8	8243	28393
8	8244	31914
8	8245	30164
8	8246	75015
8	8247	35687
8	8248	29229
8	8249	12118
8	8250	17472
8	8251	89818
8	8252	47114
8	8253	88275
8	8254	81004
8	8255	9013
8	8256	25971
8	8257	86472
8	8258	67694
8	8259	86685
8	8260	90435
8	8261	79099
8	8262	52886
8	8263	10058
8	8264	41015
8	8265	92768
8	8266	93815
8	8267	83521
8	8268	463
8	8269	60335
8	8270	5551
8	8271	46003
8	8272	93501
8	8273	25542
8	8274	15604
8	8275	72405
8	8276	73821
8	8277	48583
8	8278	70655
8	8279	32788
8	8280	73867
8	8281	72328
8	8282	98187
8	8283	44292
8	8284	73949
8	8285	19118
8	8286	73897
8	8287	52273
8	8288	11788
8	8289	60311
8	8290	83753
8	8291	96802
8	8292	93066
8	8293	38078
8	8294	11333
8	8295	18103
8	8296	98087
8	8297	90462
8	8298	94402
8	8299	24638
8	8300	70838
8	8301	41511
8	8302	88096
8	8303	43921
8	8304	98983
8	8305	86291
8	8306	53616
8	8307	36695
8	8308	33491
8	8309	6565
8	8310	75408
8	8311	54119
8	8312	66421
8	8313	57653
8	8314	95699
8	8315	88876
8	8316	71579
8	8317	81041
8	8318	65081
8	8319	91053
8	8320	18786
8	8321	33438
8	8322	37045
8	8323	55940
8	8324	50272
8	8325	69367
8	8326	53276
8	8327	26864
8	8328	36150
8	8329	61145
8	8330	22063
8	8331	82512
8	8332	61501
8	8333	17323
8	8334	58867
8	8335	56880
8	8336	50564
8	8337	32691
8	8338	29721
8	8339	66307
8	8340	83218
8	8341	75242
8	8342	87288
8	8343	86240
8	8344	49702
8	8345	20355
8	8346	65005
8	8347	34972
8	8348	44851
8	8349	57115
8	8350	48267
8	8351	23888
8	8352	80199
8	8353	51147
8	8354	77283
8	8355	76154
8	8356	1676
8	8357	2265
8	8358	31525
8	8359	7762
8	8360	47924
8	8361	23820
8	8362	48199
8	8363	14133
8	8364	21762
8	8365	35881
8	8366	957
8	8367	16750
8	8368	31124
8	8369	12637
8	8370	90463
8	8371	29252
8	8372	4906
8	8373	49664
8	8374	93251
8	8375	84312
8	8376	98588
8	8377	37371
8	8378	40536
8	8379	20957
8	8380	82110
8	8381	17339
8	8382	64942
8	8383	38426
8	8384	44775
8	8385	7447
8	8386	94610
8	8387	57909
8	8388	80473
8	8389	39033
8	8390	37573
8	8391	28504
8	8392	27684
8	8393	77738
8	8394	66330
8	8395	43429
8	8396	90591
8	8397	16136
8	8398	61700
8	8399	77339
8	8400	2958
8	8401	84624
8	8402	3968
8	8403	46803
8	8404	29709
8	8405	24079
8	8406	45093
8	8407	11028
8	8408	18348
8	8409	99969
8	8410	15032
8	8411	84177
8	8412	20558
8	8413	30117
8	8414	34520
8	8415	79047
8	8416	22449
8	8417	42424
8	8418	62202
8	8419	77790
8	8420	28474
8	8421	2691
8	8422	14881
8	8423	61204
8	8424	7472
8	8425	23996
8	8426	49040
8	8427	76594
8	8428	93740
8	8429	53430
8	8430	10976
8	8431	1059
8	8432	42951
8	8433	59881
8	8434	14883
8	8435	25783
8	8436	4637
8	8437	99742
8	8438	97900
8	8439	49227
8	8440	47692
8	8441	41833
8	8442	34989
8	8443	72934
8	8444	49192
8	8445	92433
8	8446	88415
8	8447	28133
8	8448	87922
8	8449	7648
8	8450	34152
8	8451	81187
8	8452	89006
8	8453	94092
8	8454	59079
8	8455	87121
8	8456	49336
8	8457	29761
8	8458	55046
8	8459	92412
8	8460	30232
8	8461	99727
8	8462	39713
8	8463	48552
8	8464	2205
8	8465	28951
8	8466	84803
8	8467	82248
8	8468	95965
8	8469	65392
8	8470	86515
8	8471	87697
8	8472	77020
8	8473	51826
8	8474	3286
8	8475	54274
8	8476	30650
8	8477	38534
8	8478	24760
8	8479	89496
8	8480	18282
8	8481	17166
8	8482	84705
8	8483	87504
8	8484	77585
8	8485	52960
8	8486	81168
8	8487	82458
8	8488	50474
8	8489	9418
8	8490	61386
8	8491	42982
8	8492	55027
8	8493	94609
8	8494	81973
8	8495	98649
8	8496	35973
8	8497	6307
8	8498	35495
8	8499	88929
8	8500	1702
8	8501	46305
8	8502	69186
8	8503	69833
8	8504	11307
8	8505	57098
8	8506	73063
8	8507	38395
8	8508	60315
8	8509	47887
8	8510	39235
8	8511	81922
8	8512	54999
8	8513	21260
8	8514	78414
8	8515	85484
8	8516	42226
8	8517	1525
8	8518	56828
8	8519	92262
8	8520	62419
8	8521	39499
8	8522	67060
8	8523	53389
8	8524	93211
8	8525	22464
8	8526	42959
8	8527	38549
8	8528	603
8	8529	18151
8	8530	40631
8	8531	92179
8	8532	84167
8	8533	31829
8	8534	46726
8	8535	32535
8	8536	10624
8	8537	70556
8	8538	74877
8	8539	68051
8	8540	24384
8	8541	18882
8	8542	71390
8	8543	11378
8	8544	21485
8	8545	21232
8	8546	26910
8	8547	30103
8	8548	68039
8	8549	35010
8	8550	70383
8	8551	45987
8	8552	77444
8	8553	60453
8	8554	58976
8	8555	73942
8	8556	41806
8	8557	3413
8	8558	37368
8	8559	73007
8	8560	3262
8	8561	74429
8	8562	80966
8	8563	16833
8	8564	80316
8	8565	59227
8	8566	66766
8	8567	68811
8	8568	89278
8	8569	61063
8	8570	35907
8	8571	42300
8	8572	73418
8	8573	26718
8	8574	10391
8	8575	52215
8	8576	79929
8	8577	35151
8	8578	32320
8	8579	71145
8	8580	65863
8	8581	62531
8	8582	18214
8	8583	84554
8	8584	41925
8	8585	95168
8	8586	73960
8	8587	25733
8	8588	12530
8	8589	21988
8	8590	55025
8	8591	3055
8	8592	51084
8	8593	55368
8	8594	29411
8	8595	13444
8	8596	1471
8	8597	20985
8	8598	83911
8	8599	75593
8	8600	7312
8	8601	55075
8	8602	67659
8	8603	96333
8	8604	15954
8	8605	78907
8	8606	81846
8	8607	10119
8	8608	71443
8	8609	66662
8	8610	1427
8	8611	76806
8	8612	94705
8	8613	53087
8	8614	67050
8	8615	10489
8	8616	74516
8	8617	70451
8	8618	57672
8	8619	11598
8	8620	53359
8	8621	59371
8	8622	56193
8	8623	97263
8	8624	20079
8	8625	12970
8	8626	85092
8	8627	31368
8	8628	59973
8	8629	62954
8	8630	1134
8	8631	77644
8	8632	8918
8	8633	61987
8	8634	58330
8	8635	65454
8	8636	49080
8	8637	10692
8	8638	84109
8	8639	73015
8	8640	40705
8	8641	485
8	8642	38347
8	8643	38430
8	8644	44250
8	8645	12827
8	8646	74462
8	8647	28668
8	8648	60857
8	8649	91853
8	8650	6627
8	8651	53892
8	8652	13905
8	8653	22248
8	8654	71159
8	8655	9055
8	8656	71096
8	8657	6436
8	8658	752
8	8659	87376
8	8660	16968
8	8661	15895
8	8662	83191
8	8663	14068
8	8664	60224
8	8665	42112
8	8666	34143
8	8667	59927
8	8668	14640
8	8669	76252
8	8670	20780
8	8671	20937
8	8672	24096
8	8673	10063
8	8674	34248
8	8675	78341
8	8676	66547
8	8677	71124
8	8678	79503
8	8679	15190
8	8680	94979
8	8681	80840
8	8682	31979
8	8683	79218
8	8684	58369
8	8685	7507
8	8686	98964
8	8687	56580
8	8688	76716
8	8689	38012
8	8690	79719
8	8691	42404
8	8692	85743
8	8693	2844
8	8694	6295
8	8695	73285
8	8696	60596
8	8697	47719
8	8698	1448
8	8699	44456
8	8700	57931
8	8701	16728
8	8702	24485
8	8703	48224
8	8704	15252
8	8705	56364
8	8706	44305
8	8707	34955
8	8708	32459
8	8709	91035
8	8710	57504
8	8711	97566
8	8712	96093
8	8713	35524
8	8714	61266
8	8715	25414
8	8716	15442
8	8717	60546
8	8718	92598
8	8719	14286
8	8720	46058
8	8721	7499
8	8722	47532
8	8723	54537
8	8724	2484
8	8725	39648
8	8726	88118
8	8727	81815
8	8728	5535
8	8729	8771
8	8730	50427
8	8731	68394
8	8732	38073
8	8733	67343
8	8734	99357
8	8735	63933
8	8736	32466
8	8737	54898
8	8738	46284
8	8739	30351
8	8740	65728
8	8741	48268
8	8742	20368
8	8743	63249
8	8744	81875
8	8745	84335
8	8746	72572
8	8747	47897
8	8748	94256
8	8749	20583
8	8750	18196
8	8751	19549
8	8752	84310
8	8753	87840
8	8754	82817
8	8755	19226
8	8756	10924
8	8757	81379
8	8758	30902
8	8759	75121
8	8760	96940
8	8761	83239
8	8762	16853
8	8763	30844
8	8764	90545
8	8765	96371
8	8766	77950
8	8767	36146
8	8768	50204
8	8769	42272
8	8770	79948
8	8771	4508
8	8772	56271
8	8773	4148
8	8774	83674
8	8775	77030
8	8776	18160
8	8777	92630
8	8778	80375
8	8779	64610
8	8780	25436
8	8781	78980
8	8782	14323
8	8783	32971
8	8784	94934
8	8785	76254
8	8786	54608
8	8787	2545
8	8788	36594
8	8789	22270
8	8790	39028
8	8791	25019
8	8792	31784
8	8793	42858
8	8794	30340
8	8795	93903
8	8796	49732
8	8797	97586
8	8798	66154
8	8799	31075
8	8800	48524
8	8801	6799
8	8802	62007
8	8803	69243
8	8804	86408
8	8805	3357
8	8806	1879
8	8807	20973
8	8808	78929
8	8809	41072
8	8810	34224
8	8811	62085
8	8812	95839
8	8813	34109
8	8814	59428
8	8815	19251
8	8816	30413
8	8817	63347
8	8818	13940
8	8819	59767
8	8820	60112
8	8821	22514
8	8822	49294
8	8823	95899
8	8824	96647
8	8825	69655
8	8826	49933
8	8827	65488
8	8828	43827
8	8829	67264
8	8830	51426
8	8831	64224
8	8832	84238
8	8833	96381
8	8834	74627
8	8835	40711
8	8836	78353
8	8837	5784
8	8838	87349
8	8839	19033
8	8840	89599
8	8841	46221
8	8842	51345
8	8843	18080
8	8844	61739
8	8845	45386
8	8846	88126
8	8847	14331
8	8848	66447
8	8849	32288
8	8850	31203
8	8851	37277
8	8852	72035
8	8853	25495
8	8854	44802
8	8855	73649
8	8856	43060
8	8857	39903
8	8858	23221
8	8859	84774
8	8860	75140
8	8861	86171
8	8862	18649
8	8863	45076
8	8864	42268
8	8865	27602
8	8866	37716
8	8867	57111
8	8868	32465
8	8869	40597
8	8870	57439
8	8871	80646
8	8872	99060
8	8873	6924
8	8874	70497
8	8875	4604
8	8876	47146
8	8877	38177
8	8878	37666
8	8879	39376
8	8880	27954
8	8881	25439
8	8882	48442
8	8883	85899
8	8884	57743
8	8885	772
8	8886	82359
8	8887	62090
8	8888	72613
8	8889	71720
8	8890	86160
8	8891	81495
8	8892	71770
8	8893	79042
8	8894	68304
8	8895	71680
8	8896	41041
8	8897	59336
8	8898	8532
8	8899	91463
8	8900	89897
8	8901	47899
8	8902	90028
8	8903	27987
8	8904	31005
8	8905	72714
8	8906	53965
8	8907	69585
8	8908	31218
8	8909	78415
8	8910	61623
8	8911	18113
8	8912	816
8	8913	43171
8	8914	98827
8	8915	75
8	8916	41520
8	8917	44421
8	8918	22005
8	8919	97173
8	8920	6444
8	8921	40917
8	8922	67516
8	8923	39347
8	8924	54632
8	8925	41754
8	8926	60752
8	8927	29245
8	8928	3943
8	8929	88875
8	8930	23997
8	8931	21195
8	8932	17153
8	8933	71525
8	8934	41717
8	8935	70223
8	8936	12650
8	8937	23145
8	8938	24098
8	8939	70932
8	8940	52095
8	8941	82657
8	8942	49064
8	8943	3325
8	8944	96596
8	8945	30490
8	8946	85845
8	8947	96809
8	8948	83088
8	8949	11654
8	8950	88088
8	8951	46265
8	8952	65665
8	8953	44056
8	8954	90110
8	8955	95801
8	8956	87753
8	8957	24190
8	8958	25292
8	8959	79214
8	8960	85074
8	8961	2515
8	8962	97096
8	8963	44387
8	8964	16550
8	8965	10468
8	8966	80553
8	8967	63270
8	8968	61158
8	8969	97533
8	8970	20356
8	8971	97329
8	8972	18500
8	8973	51891
8	8974	5209
8	8975	65574
8	8976	31070
8	8977	4165
8	8978	17429
8	8979	68015
8	8980	44373
8	8981	22962
8	8982	90061
8	8983	95370
8	8984	29134
8	8985	60204
8	8986	85566
8	8987	74323
8	8988	39535
8	8989	75375
8	8990	1536
8	8991	66250
8	8992	27725
8	8993	88207
8	8994	76904
8	8995	15237
8	8996	62736
8	8997	32174
8	8998	12290
8	8999	34714
8	9000	81170
8	9001	71146
8	9002	62892
8	9003	93307
8	9004	62835
8	9005	68883
8	9006	1308
8	9007	85898
8	9008	64517
8	9009	96476
8	9010	53380
8	9011	35241
8	9012	25914
8	9013	40984
8	9014	48651
8	9015	15956
8	9016	69286
8	9017	95128
8	9018	62526
8	9019	38219
8	9020	28326
8	9021	52253
8	9022	2888
8	9023	5437
8	9024	9839
8	9025	49383
8	9026	98025
8	9027	19994
8	9028	38344
8	9029	98605
8	9030	31322
8	9031	80393
8	9032	32138
8	9033	57033
8	9034	71932
8	9035	84884
8	9036	32458
8	9037	9787
8	9038	35517
8	9039	25529
8	9040	77703
8	9041	27076
8	9042	26621
8	9043	96720
8	9044	99130
8	9045	84824
8	9046	50518
8	9047	29398
8	9048	78791
8	9049	94590
8	9050	937
8	9051	38447
8	9052	32391
8	9053	56312
8	9054	18481
8	9055	66523
8	9056	27727
8	9057	81507
8	9058	85884
8	9059	30232
8	9060	34045
8	9061	83891
8	9062	52401
8	9063	69096
8	9064	99977
8	9065	88152
8	9066	1799
8	9067	2070
8	9068	92031
8	9069	74339
8	9070	74915
8	9071	19127
8	9072	94914
8	9073	26015
8	9074	65721
8	9075	19458
8	9076	22972
8	9077	83482
8	9078	26561
8	9079	46858
8	9080	71097
8	9081	34646
8	9082	79567
8	9083	81129
8	9084	9134
8	9085	47125
8	9086	4488
8	9087	35771
8	9088	24322
8	9089	58055
8	9090	50461
8	9091	72877
8	9092	92752
8	9093	18245
8	9094	52148
8	9095	20340
8	9096	39698
8	9097	82412
8	9098	67241
8	9099	40544
8	9100	77053
8	9101	48437
8	9102	80277
8	9103	39426
8	9104	35980
8	9105	72840
8	9106	17062
8	9107	25329
8	9108	10665
8	9109	64954
8	9110	81666
8	9111	99845
8	9112	40909
8	9113	6294
8	9114	31322
8	9115	85449
8	9116	20748
8	9117	20416
8	9118	97281
8	9119	18824
8	9120	85067
8	9121	52656
8	9122	96673
8	9123	73650
8	9124	49561
8	9125	32772
8	9126	61771
8	9127	115
8	9128	66726
8	9129	24026
8	9130	2175
8	9131	4099
8	9132	40898
8	9133	10351
8	9134	14166
8	9135	79620
8	9136	10620
8	9137	77235
8	9138	33815
8	9139	88444
8	9140	95879
8	9141	41140
8	9142	37198
8	9143	2573
8	9144	49982
8	9145	2283
8	9146	69474
8	9147	16903
8	9148	582
8	9149	2842
8	9150	18185
8	9151	78489
8	9152	92863
8	9153	97502
8	9154	45167
8	9155	58709
8	9156	54491
8	9157	52218
8	9158	19354
8	9159	40999
8	9160	61573
8	9161	13018
8	9162	9085
8	9163	3039
8	9164	92685
8	9165	18109
8	9166	71353
8	9167	94884
8	9168	60204
8	9169	49751
8	9170	24693
8	9171	42529
8	9172	52075
8	9173	82286
8	9174	97020
8	9175	62451
8	9176	5441
8	9177	37293
8	9178	27730
8	9179	58728
8	9180	68760
8	9181	54125
8	9182	78222
8	9183	58882
8	9184	52790
8	9185	42806
8	9186	60063
8	9187	58791
8	9188	69340
8	9189	45260
8	9190	20213
8	9191	98749
8	9192	68242
8	9193	37379
8	9194	30983
8	9195	24775
8	9196	62687
8	9197	28151
8	9198	36587
8	9199	20125
8	9200	33787
8	9201	91565
8	9202	54042
8	9203	56383
8	9204	97613
8	9205	16446
8	9206	69693
8	9207	8489
8	9208	14016
8	9209	80565
8	9210	17781
8	9211	57510
8	9212	14462
8	9213	27336
8	9214	26666
8	9215	9442
8	9216	46573
8	9217	36145
8	9218	42130
8	9219	26802
8	9220	12357
8	9221	26291
8	9222	84220
8	9223	3442
8	9224	43195
8	9225	28101
8	9226	27561
8	9227	18357
8	9228	56169
8	9229	79702
8	9230	99628
8	9231	69603
8	9232	26058
8	9233	81841
8	9234	49173
8	9235	49687
8	9236	71571
8	9237	32816
8	9238	42610
8	9239	22089
8	9240	70000
8	9241	21511
8	9242	92526
8	9243	76400
8	9244	97378
8	9245	51416
8	9246	38527
8	9247	94430
8	9248	10874
8	9249	44276
8	9250	10577
8	9251	7141
8	9252	33054
8	9253	67186
8	9254	60787
8	9255	74005
8	9256	40902
8	9257	57141
8	9258	62542
8	9259	80983
8	9260	15064
8	9261	75480
8	9262	71037
8	9263	87647
8	9264	29602
8	9265	36009
8	9266	47472
8	9267	91461
8	9268	87831
8	9269	30699
8	9270	43429
8	9271	64425
8	9272	70538
8	9273	3582
8	9274	53632
8	9275	95860
8	9276	99055
8	9277	26963
8	9278	77983
8	9279	99309
8	9280	10065
8	9281	25399
8	9282	29372
8	9283	25868
8	9284	17233
8	9285	10381
8	9286	51721
8	9287	57296
8	9288	39110
8	9289	46523
8	9290	68765
8	9291	61470
8	9292	23241
8	9293	23378
8	9294	85920
8	9295	22197
8	9296	3397
8	9297	56119
8	9298	97981
8	9299	80593
8	9300	46025
8	9301	70721
8	9302	38801
8	9303	62648
8	9304	73066
8	9305	98141
8	9306	24841
8	9307	57457
8	9308	3352
8	9309	57996
8	9310	73565
8	9311	19180
8	9312	16254
8	9313	50235
8	9314	11493
8	9315	70345
8	9316	37563
8	9317	49110
8	9318	68301
8	9319	85565
8	9320	23785
8	9321	44176
8	9322	77661
8	9323	56388
8	9324	6656
8	9325	20483
8	9326	60752
8	9327	53216
8	9328	25803
8	9329	54797
8	9330	3308
8	9331	52228
8	9332	2661
8	9333	83137
8	9334	66067
8	9335	46191
8	9336	30126
8	9337	32923
8	9338	97223
8	9339	99977
8	9340	55637
8	9341	76799
8	9342	81426
8	9343	19357
8	9344	46337
8	9345	9499
8	9346	10587
8	9347	67421
8	9348	58546
8	9349	17847
8	9350	68024
8	9351	79708
8	9352	39356
8	9353	77825
8	9354	97162
8	9355	2030
8	9356	64124
8	9357	72636
8	9358	9686
8	9359	92963
8	9360	83562
8	9361	68795
8	9362	76583
8	9363	86438
8	9364	92162
8	9365	62958
8	9366	18720
8	9367	31377
8	9368	86853
8	9369	65680
8	9370	91427
8	9371	8107
8	9372	76394
8	9373	37665
8	9374	52567
8	9375	51047
8	9376	66310
8	9377	48132
8	9378	96842
8	9379	59509
8	9380	46460
8	9381	91669
8	9382	91833
8	9383	78327
8	9384	50711
8	9385	43229
8	9386	97753
8	9387	56208
8	9388	59344
8	9389	80828
8	9390	46052
8	9391	14878
8	9392	45492
8	9393	98137
8	9394	89619
8	9395	72096
8	9396	99187
8	9397	645
8	9398	39009
8	9399	46563
8	9400	27614
8	9401	70405
8	9402	92476
8	9403	10981
8	9404	43954
8	9405	91972
8	9406	10455
8	9407	89378
8	9408	6614
8	9409	42206
8	9410	63297
8	9411	29644
8	9412	92843
8	9413	66749
8	9414	6740
8	9415	82215
8	9416	44891
8	9417	37634
8	9418	56009
8	9419	39734
8	9420	86584
8	9421	43053
8	9422	82725
8	9423	97649
8	9424	49981
8	9425	56441
8	9426	42179
8	9427	41255
8	9428	53069
8	9429	11270
8	9430	70375
8	9431	63518
8	9432	64273
8	9433	45213
8	9434	39192
8	9435	56553
8	9436	43824
8	9437	33335
8	9438	80706
8	9439	45727
8	9440	25958
8	9441	40264
8	9442	73035
8	9443	92877
8	9444	35578
8	9445	8830
8	9446	49971
8	9447	56082
8	9448	63571
8	9449	91677
8	9450	39227
8	9451	19317
8	9452	2878
8	9453	86130
8	9454	10002
8	9455	89340
8	9456	74674
8	9457	13125
8	9458	43839
8	9459	74225
8	9460	66637
8	9461	49510
8	9462	598
8	9463	32839
8	9464	77015
8	9465	11318
8	9466	59450
8	9467	86447
8	9468	7478
8	9469	90287
8	9470	41145
8	9471	67955
8	9472	4510
8	9473	46917
8	9474	77386
8	9475	83341
8	9476	28427
8	9477	65258
8	9478	28392
8	9479	54757
8	9480	89218
8	9481	45208
8	9482	45194
8	9483	86995
8	9484	7206
8	9485	76247
8	9486	34695
8	9487	27701
8	9488	28864
8	9489	57651
8	9490	42622
8	9491	34971
8	9492	73373
8	9493	97743
8	9494	95907
8	9495	99398
8	9496	12979
8	9497	57151
8	9498	8204
8	9499	71268
8	9500	2271
8	9501	88309
8	9502	5899
8	9503	2073
8	9504	57268
8	9505	70618
8	9506	74975
8	9507	81238
8	9508	69146
8	9509	4158
8	9510	93013
8	9511	55281
8	9512	27556
8	9513	65907
8	9514	12258
8	9515	69000
8	9516	98828
8	9517	79070
8	9518	70025
8	9519	47620
8	9520	95455
8	9521	87420
8	9522	63149
8	9523	94538
8	9524	12918
8	9525	32316
8	9526	7624
8	9527	30384
8	9528	62558
8	9529	35457
8	9530	49239
8	9531	49978
8	9532	58235
8	9533	57769
8	9534	19515
8	9535	35519
8	9536	11878
8	9537	11496
8	9538	88230
8	9539	78728
8	9540	31181
8	9541	46264
8	9542	42037
8	9543	11590
8	9544	20977
8	9545	71832
8	9546	68487
8	9547	51450
8	9548	82069
8	9549	51148
8	9550	8716
8	9551	43104
8	9552	88375
8	9553	72896
8	9554	80750
8	9555	41456
8	9556	64964
8	9557	5547
8	9558	6288
8	9559	95786
8	9560	53006
8	9561	9978
8	9562	59590
8	9563	48899
8	9564	49777
8	9565	17033
8	9566	34624
8	9567	53004
8	9568	49251
8	9569	85780
8	9570	87544
8	9571	87299
8	9572	56659
8	9573	4645
8	9574	31095
8	9575	63191
8	9576	83520
8	9577	92243
8	9578	44529
8	9579	25526
8	9580	87706
8	9581	94535
8	9582	26263
8	9583	72318
8	9584	29829
8	9585	82811
8	9586	55718
8	9587	21514
8	9588	52180
8	9589	63669
8	9590	8552
8	9591	55856
8	9592	91881
8	9593	28644
8	9594	12252
8	9595	92285
8	9596	49640
8	9597	92904
8	9598	49798
8	9599	68223
8	9600	23394
8	9601	37385
8	9602	6519
8	9603	81354
8	9604	5909
8	9605	69303
8	9606	77523
8	9607	40765
8	9608	36979
8	9609	71058
8	9610	15149
8	9611	79094
8	9612	4185
8	9613	12194
8	9614	92593
8	9615	51695
8	9616	54218
8	9617	52799
8	9618	23036
8	9619	60591
8	9620	49704
8	9621	43901
8	9622	788
8	9623	54039
8	9624	56412
8	9625	15556
8	9626	25571
8	9627	11848
8	9628	89903
8	9629	8802
8	9630	192
8	9631	9050
8	9632	8407
8	9633	25046
8	9634	50304
8	9635	12965
8	9636	43338
8	9637	25237
8	9638	44442
8	9639	30955
8	9640	4335
8	9641	91819
8	9642	53137
8	9643	12045
8	9644	34223
8	9645	33710
8	9646	19023
8	9647	26445
8	9648	50045
8	9649	6953
8	9650	52044
8	9651	36236
8	9652	55532
8	9653	73624
8	9654	81348
8	9655	17971
8	9656	83142
8	9657	49985
8	9658	4342
8	9659	46989
8	9660	86680
8	9661	726
8	9662	80452
8	9663	85548
8	9664	81961
8	9665	82989
8	9666	86758
8	9667	31058
8	9668	62372
8	9669	61680
8	9670	5697
8	9671	47392
8	9672	36664
8	9673	75132
8	9674	15651
8	9675	3282
8	9676	29761
8	9677	47650
8	9678	12548
8	9679	8497
8	9680	53950
8	9681	59343
8	9682	48038
8	9683	22670
8	9684	94040
8	9685	60472
8	9686	38418
8	9687	39655
8	9688	49108
8	9689	93403
8	9690	83591
8	9691	69118
8	9692	20297
8	9693	47708
8	9694	56889
8	9695	77040
8	9696	76578
8	9697	32663
8	9698	53882
8	9699	14120
8	9700	98254
8	9701	46840
8	9702	46075
8	9703	16508
8	9704	89583
8	9705	51056
8	9706	11885
8	9707	44262
8	9708	69197
8	9709	53069
8	9710	98485
8	9711	92543
8	9712	6705
8	9713	47428
8	9714	87019
8	9715	66887
8	9716	4333
8	9717	33734
8	9718	9333
8	9719	98276
8	9720	76679
8	9721	66047
8	9722	85988
8	9723	81621
8	9724	73246
8	9725	57972
8	9726	21774
8	9727	58358
8	9728	56462
8	9729	69579
8	9730	42185
8	9731	24867
8	9732	43367
8	9733	86123
8	9734	55771
8	9735	39943
8	9736	13063
8	9737	53391
8	9738	27574
8	9739	96666
8	9740	4777
8	9741	39919
8	9742	2648
8	9743	13247
8	9744	16799
8	9745	22029
8	9746	71098
8	9747	64313
8	9748	41388
8	9749	92301
8	9750	71722
8	9751	38426
8	9752	91523
8	9753	82673
8	9754	17911
8	9755	63741
8	9756	16215
8	9757	60604
8	9758	82507
8	9759	60625
8	9760	62472
8	9761	54055
8	9762	93760
8	9763	34273
8	9764	88587
8	9765	17854
8	9766	19021
8	9767	38164
8	9768	94890
8	9769	53011
8	9770	95749
8	9771	29514
8	9772	83039
8	9773	35955
8	9774	78471
8	9775	89093
8	9776	98766
8	9777	43339
8	9778	82204
8	9779	74710
8	9780	55787
8	9781	39760
8	9782	8131
8	9783	60251
8	9784	78835
8	9785	26742
8	9786	20192
8	9787	29938
8	9788	48013
8	9789	7559
8	9790	68137
8	9791	70180
8	9792	7678
8	9793	39993
8	9794	39044
8	9795	86301
8	9796	25327
8	9797	67692
8	9798	88155
8	9799	56133
8	9800	24021
8	9801	93468
8	9802	26014
8	9803	15834
8	9804	459
8	9805	93248
8	9806	35267
8	9807	36487
8	9808	56911
8	9809	77581
8	9810	83038
8	9811	20507
8	9812	22526
8	9813	48013
8	9814	33248
8	9815	63871
8	9816	91677
8	9817	72256
8	9818	32227
8	9819	2759
8	9820	54094
8	9821	66213
8	9822	99046
8	9823	89882
8	9824	18358
8	9825	87747
8	9826	59794
8	9827	9784
8	9828	68254
8	9829	90112
8	9830	99895
8	9831	75494
8	9832	32529
8	9833	34354
8	9834	37027
8	9835	48832
8	9836	56100
8	9837	79354
8	9838	87195
8	9839	81399
8	9840	37883
8	9841	26223
8	9842	20234
8	9843	216
8	9844	99307
8	9845	75665
8	9846	13018
8	9847	58891
8	9848	70992
8	9849	42251
8	9850	6494
8	9851	89206
8	9852	50637
8	9853	8288
8	9854	73657
8	9855	7900
8	9856	65485
8	9857	28019
8	9858	60323
8	9859	2041
8	9860	32207
8	9861	34038
8	9862	47452
8	9863	65162
8	9864	80228
8	9865	57481
8	9866	9134
8	9867	91117
8	9868	18848
8	9869	81060
8	9870	27713
8	9871	1542
8	9872	65506
8	9873	19251
8	9874	57109
8	9875	63542
8	9876	64321
8	9877	42020
8	9878	60082
8	9879	29988
8	9880	20350
8	9881	30480
8	9882	27438
8	9883	18068
8	9884	52201
8	9885	66998
8	9886	5539
8	9887	11779
8	9888	11442
8	9889	90683
8	9890	63527
8	9891	32402
8	9892	8368
8	9893	72254
8	9894	41760
8	9895	59056
8	9896	8796
8	9897	7811
8	9898	39709
8	9899	86987
8	9900	52837
8	9901	21581
8	9902	51892
8	9903	59643
8	9904	36918
8	9905	53119
8	9906	71503
8	9907	36911
8	9908	93148
8	9909	6379
8	9910	10488
8	9911	72690
8	9912	40022
8	9913	85593
8	9914	72926
8	9915	97338
8	9916	71640
8	9917	51745
8	9918	22943
8	9919	34239
8	9920	87716
8	9921	40842
8	9922	12574
8	9923	23694
8	9924	38980
8	9925	46741
8	9926	91063
8	9927	55193
8	9928	64794
8	9929	38095
8	9930	97226
8	9931	86757
8	9932	91442
8	9933	22399
8	9934	65917
8	9935	521
8	9936	7694
8	9937	4620
8	9938	86067
8	9939	76045
8	9940	12170
8	9941	3526
8	9942	45064
8	9943	75220
8	9944	56257
8	9945	5587
8	9946	52538
8	9947	60603
8	9948	96296
8	9949	9570
8	9950	35409
8	9951	55657
8	9952	28441
8	9953	24502
8	9954	33739
8	9955	28514
8	9956	65247
8	9957	78800
8	9958	22105
8	9959	86395
8	9960	3686
8	9961	73019
8	9962	97161
8	9963	10453
8	9964	28402
8	9965	89104
8	9966	14056
8	9967	37296
8	9968	6800
8	9969	83402
8	9970	60720
8	9971	87886
8	9972	5685
8	9973	47335
8	9974	27339
8	9975	65930
8	9976	17721
8	9977	27317
8	9978	17867
8	9979	72177
8	9980	92784
8	9981	69401
8	9982	16884
8	9983	81583
8	9984	56422
8	9985	30502
8	9986	37947
8	9987	78999
8	9988	81436
8	9989	19512
8	9990	32566
8	9991	41407
8	9992	18866
8	9993	77184
8	9994	96042
8	9995	67950
8	9996	50909
8	9997	39629
8	9998	64832
8	9999	842
8	10000	97081
9	1	86992
9	2	38654
9	3	12412
9	4	2273
9	5	57454
9	6	16020
9	7	97720
9	8	5462
9	9	25237
9	10	95153
9	11	77657
9	12	13217
9	13	60884
9	14	16790
9	15	72027
9	16	43555
9	17	32746
9	18	67872
9	19	44801
9	20	92940
9	21	64209
9	22	94018
9	23	48734
9	24	48862
9	25	2064
9	26	38305
9	27	6640
9	28	97379
9	29	23386
9	30	57659
9	31	46590
9	32	93608
9	33	42611
9	34	28279
9	35	61474
9	36	18668
9	37	26375
9	38	49857
9	39	93975
9	40	28625
9	41	15170
9	42	16641
9	43	39984
9	44	26633
9	45	1524
9	46	69060
9	47	58159
9	48	83258
9	49	13004
9	50	17320
9	51	92864
9	52	55319
9	53	62817
9	54	21926
9	55	78689
9	56	52827
9	57	15271
9	58	7913
9	59	19172
9	60	79638
9	61	98545
9	62	71757
9	63	41053
9	64	84631
9	65	21542
9	66	27356
9	67	37505
9	68	42193
9	69	57332
9	70	58486
9	71	56532
9	72	96965
9	73	74879
9	74	47712
9	75	54807
9	76	68362
9	77	30476
9	78	59852
9	79	11889
9	80	3872
9	81	56936
9	82	71292
9	83	45199
9	84	31901
9	85	77328
9	86	61734
9	87	99218
9	88	44246
9	89	42039
9	90	52548
9	91	6979
9	92	52917
9	93	73053
9	94	29873
9	95	6190
9	96	84375
9	97	84194
9	98	61169
9	99	88934
9	100	68854
9	101	70513
9	102	54791
9	103	24562
9	104	82885
9	105	77021
9	106	81198
9	107	35896
9	108	84781
9	109	51862
9	110	51438
9	111	61304
9	112	76873
9	113	71654
9	114	56187
9	115	30910
9	116	80486
9	117	70623
9	118	54011
9	119	26975
9	120	10086
9	121	11689
9	122	53205
9	123	33665
9	124	31600
9	125	24940
9	126	28702
9	127	66179
9	128	71492
9	129	10645
9	130	81430
9	131	97579
9	132	24698
9	133	46833
9	134	40899
9	135	82723
9	136	53434
9	137	56770
9	138	65687
9	139	17610
9	140	48011
9	141	72843
9	142	54726
9	143	53694
9	144	2553
9	145	47355
9	146	75721
9	147	19334
9	148	48633
9	149	45840
9	150	41315
9	151	27905
9	152	97377
9	153	42921
9	154	97437
9	155	69681
9	156	36618
9	157	51975
9	158	13507
9	159	26978
9	160	63196
9	161	85043
9	162	31602
9	163	4895
9	164	89332
9	165	27347
9	166	68134
9	167	13845
9	168	87002
9	169	95456
9	170	30917
9	171	48499
9	172	14930
9	173	99527
9	174	38303
9	175	87187
9	176	51561
9	177	42309
9	178	924
9	179	16406
9	180	38341
9	181	13782
9	182	66501
9	183	97589
9	184	63099
9	185	45888
9	186	46466
9	187	55940
9	188	42244
9	189	61303
9	190	63601
9	191	45860
9	192	39860
9	193	93630
9	194	24164
9	195	95433
9	196	53267
9	197	17023
9	198	79579
9	199	42341
9	200	98437
9	201	65145
9	202	93189
9	203	83451
9	204	32722
9	205	1445
9	206	47661
9	207	45816
9	208	21800
9	209	81812
9	210	26302
9	211	60954
9	212	50428
9	213	39773
9	214	33161
9	215	74512
9	216	25663
9	217	46039
9	218	95727
9	219	92729
9	220	6787
9	221	3894
9	222	20702
9	223	34753
9	224	16929
9	225	47273
9	226	48894
9	227	98150
9	228	2832
9	229	47987
9	230	59853
9	231	72427
9	232	58155
9	233	20582
9	234	4520
9	235	73465
9	236	30312
9	237	72535
9	238	69178
9	239	40744
9	240	34546
9	241	904
9	242	10125
9	243	61399
9	244	46406
9	245	56416
9	246	26241
9	247	22683
9	248	22092
9	249	11121
9	250	61646
9	251	56818
9	252	78336
9	253	77524
9	254	75532
9	255	61983
9	256	94229
9	257	26740
9	258	30749
9	259	52623
9	260	89084
9	261	81125
9	262	38215
9	263	40175
9	264	98337
9	265	13926
9	266	71105
9	267	14618
9	268	61793
9	269	55904
9	270	50573
9	271	65298
9	272	14115
9	273	97576
9	274	37462
9	275	95590
9	276	26503
9	277	27740
9	278	22138
9	279	90229
9	280	74192
9	281	5394
9	282	16575
9	283	74955
9	284	29335
9	285	91192
9	286	86328
9	287	84157
9	288	12428
9	289	41300
9	290	63267
9	291	3819
9	292	51859
9	293	62017
9	294	5086
9	295	81864
9	296	80713
9	297	27726
9	298	29399
9	299	97952
9	300	36911
9	301	882
9	302	42951
9	303	67688
9	304	99612
9	305	48760
9	306	49911
9	307	57579
9	308	5209
9	309	57434
9	310	99324
9	311	35544
9	312	80516
9	313	32459
9	314	39561
9	315	59908
9	316	71533
9	317	99084
9	318	1894
9	319	2894
9	320	60267
9	321	70342
9	322	52618
9	323	46972
9	324	26092
9	325	49330
9	326	52571
9	327	6076
9	328	62374
9	329	51360
9	330	4153
9	331	50405
9	332	44548
9	333	67812
9	334	46856
9	335	30109
9	336	51276
9	337	47983
9	338	73568
9	339	80772
9	340	92616
9	341	17798
9	342	68048
9	343	57830
9	344	40691
9	345	18341
9	346	36334
9	347	28414
9	348	50581
9	349	87159
9	350	62373
9	351	80557
9	352	51883
9	353	44794
9	354	91528
9	355	2899
9	356	18558
9	357	74616
9	358	14257
9	359	64770
9	360	48461
9	361	74803
9	362	32835
9	363	40683
9	364	36267
9	365	63341
9	366	92231
9	367	76088
9	368	97582
9	369	16855
9	370	40923
9	371	75061
9	372	89238
9	373	66792
9	374	79127
9	375	11549
9	376	12704
9	377	49002
9	378	19562
9	379	70538
9	380	68114
9	381	27398
9	382	20162
9	383	74468
9	384	16686
9	385	69197
9	386	66705
9	387	22142
9	388	85161
9	389	80432
9	390	27586
9	391	14997
9	392	52517
9	393	9315
9	394	36715
9	395	722
9	396	50457
9	397	7072
9	398	62017
9	399	15530
9	400	46346
9	401	9986
9	402	21135
9	403	37650
9	404	35495
9	405	75147
9	406	22635
9	407	16965
9	408	83433
9	409	40498
9	410	33001
9	411	36167
9	412	6097
9	413	17875
9	414	39956
9	415	44303
9	416	88736
9	417	78117
9	418	73806
9	419	63471
9	420	21853
9	421	60240
9	422	35230
9	423	15194
9	424	92944
9	425	23620
9	426	9513
9	427	23509
9	428	8410
9	429	23475
9	430	94158
9	431	36061
9	432	35849
9	433	17516
9	434	63920
9	435	92191
9	436	17206
9	437	31198
9	438	1908
9	439	13938
9	440	43992
9	441	6228
9	442	97089
9	443	29435
9	444	3544
9	445	49124
9	446	72881
9	447	60822
9	448	31509
9	449	82637
9	450	76309
9	451	71466
9	452	52382
9	453	19841
9	454	10710
9	455	39490
9	456	43051
9	457	65125
9	458	22829
9	459	51211
9	460	86497
9	461	52491
9	462	51765
9	463	55027
9	464	78513
9	465	81219
9	466	57240
9	467	75538
9	468	30617
9	469	91057
9	470	46649
9	471	98678
9	472	51672
9	473	34642
9	474	48628
9	475	75297
9	476	12623
9	477	93605
9	478	35016
9	479	79735
9	480	34775
9	481	50597
9	482	71768
9	483	88417
9	484	71715
9	485	76483
9	486	89640
9	487	98672
9	488	49066
9	489	1828
9	490	93744
9	491	90265
9	492	39541
9	493	87228
9	494	92719
9	495	49418
9	496	99476
9	497	30467
9	498	12315
9	499	70500
9	500	90178
9	501	90860
9	502	7534
9	503	31816
9	504	94317
9	505	87160
9	506	5543
9	507	35690
9	508	80466
9	509	87107
9	510	69872
9	511	82842
9	512	98689
9	513	62252
9	514	49173
9	515	41098
9	516	78208
9	517	12795
9	518	77730
9	519	64214
9	520	71815
9	521	47306
9	522	70175
9	523	94496
9	524	57248
9	525	3076
9	526	59419
9	527	90402
9	528	64495
9	529	79944
9	530	83538
9	531	63564
9	532	3027
9	533	20315
9	534	24863
9	535	92251
9	536	25239
9	537	23554
9	538	85386
9	539	20083
9	540	82851
9	541	16333
9	542	27977
9	543	45309
9	544	27074
9	545	53355
9	546	29169
9	547	33805
9	548	50911
9	549	43412
9	550	38559
9	551	93031
9	552	34069
9	553	5250
9	554	46659
9	555	74595
9	556	14111
9	557	53080
9	558	78587
9	559	5866
9	560	81372
9	561	56187
9	562	47796
9	563	56486
9	564	98669
9	565	31439
9	566	85542
9	567	12870
9	568	12784
9	569	71854
9	570	10136
9	571	78243
9	572	52642
9	573	24879
9	574	16306
9	575	53079
9	576	74072
9	577	87941
9	578	47258
9	579	2070
9	580	78687
9	581	86047
9	582	85504
9	583	50098
9	584	50755
9	585	52842
9	586	78804
9	587	41385
9	588	58762
9	589	65496
9	590	21335
9	591	27257
9	592	10660
9	593	42658
9	594	66608
9	595	64084
9	596	43141
9	597	90743
9	598	10665
9	599	29231
9	600	65960
9	601	19217
9	602	80211
9	603	18647
9	604	49496
9	605	31078
9	606	65029
9	607	52753
9	608	60573
9	609	95974
9	610	7276
9	611	75568
9	612	32831
9	613	48936
9	614	83869
9	615	87233
9	616	78264
9	617	92849
9	618	76128
9	619	73643
9	620	81551
9	621	55277
9	622	67942
9	623	2472
9	624	5331
9	625	81733
9	626	9877
9	627	94546
9	628	75550
9	629	6774
9	630	99165
9	631	72899
9	632	41915
9	633	6631
9	634	15851
9	635	7614
9	636	81229
9	637	2103
9	638	6509
9	639	49046
9	640	39663
9	641	50342
9	642	96837
9	643	28600
9	644	73524
9	645	48278
9	646	95652
9	647	58026
9	648	8201
9	649	53280
9	650	1305
9	651	31594
9	652	11986
9	653	52475
9	654	16857
9	655	22373
9	656	81040
9	657	34098
9	658	27069
9	659	26731
9	660	69404
9	661	30344
9	662	55988
9	663	99075
9	664	56833
9	665	69045
9	666	62345
9	667	15147
9	668	14411
9	669	74565
9	670	7305
9	671	3468
9	672	13748
9	673	12509
9	674	64063
9	675	78397
9	676	90771
9	677	1147
9	678	64989
9	679	87451
9	680	63806
9	681	48489
9	682	97505
9	683	98663
9	684	44213
9	685	69387
9	686	6072
9	687	34705
9	688	72421
9	689	14591
9	690	98733
9	691	67029
9	692	33016
9	693	84354
9	694	63630
9	695	67940
9	696	23662
9	697	90076
9	698	73141
9	699	19046
9	700	65473
9	701	59667
9	702	31211
9	703	16266
9	704	7151
9	705	7426
9	706	47527
9	707	67729
9	708	87155
9	709	41289
9	710	67399
9	711	57116
9	712	58650
9	713	99721
9	714	66504
9	715	62209
9	716	81964
9	717	95320
9	718	33513
9	719	20374
9	720	26157
9	721	85769
9	722	31282
9	723	22621
9	724	528
9	725	27704
9	726	53067
9	727	95120
9	728	55853
9	729	93542
9	730	78237
9	731	21794
9	732	68632
9	733	52980
9	734	69951
9	735	47154
9	736	80002
9	737	34825
9	738	38431
9	739	90099
9	740	84831
9	741	34602
9	742	92254
9	743	2759
9	744	55240
9	745	99816
9	746	33371
9	747	50239
9	748	61708
9	749	2960
9	750	93874
9	751	52341
9	752	8050
9	753	30771
9	754	96786
9	755	4135
9	756	55474
9	757	8300
9	758	66459
9	759	49764
9	760	43956
9	761	65937
9	762	31584
9	763	15608
9	764	28781
9	765	72715
9	766	9049
9	767	39304
9	768	89253
9	769	66763
9	770	6136
9	771	89057
9	772	44844
9	773	34776
9	774	4475
9	775	95634
9	776	23159
9	777	56175
9	778	38998
9	779	1898
9	780	37088
9	781	89237
9	782	427
9	783	15063
9	784	31678
9	785	44741
9	786	25031
9	787	59423
9	788	24591
9	789	22467
9	790	44930
9	791	98776
9	792	90808
9	793	80078
9	794	2398
9	795	80203
9	796	36651
9	797	87622
9	798	14711
9	799	58509
9	800	2985
9	801	40362
9	802	82361
9	803	69751
9	804	83219
9	805	72026
9	806	13342
9	807	83306
9	808	24897
9	809	20030
9	810	50334
9	811	36849
9	812	56357
9	813	79687
9	814	28517
9	815	91205
9	816	33988
9	817	982
9	818	31753
9	819	78722
9	820	6222
9	821	40174
9	822	41176
9	823	12742
9	824	7539
9	825	52739
9	826	21471
9	827	86483
9	828	31888
9	829	25007
9	830	93885
9	831	97886
9	832	20891
9	833	65925
9	834	75350
9	835	72692
9	836	57412
9	837	33022
9	838	30387
9	839	85198
9	840	66313
9	841	7755
9	842	6519
9	843	68216
9	844	4805
9	845	32829
9	846	4274
9	847	43601
9	848	63408
9	849	43701
9	850	36515
9	851	40557
9	852	70987
9	853	20636
9	854	6143
9	855	49973
9	856	17839
9	857	45140
9	858	37591
9	859	69379
9	860	12703
9	861	60831
9	862	2964
9	863	52391
9	864	52456
9	865	13457
9	866	33317
9	867	54972
9	868	53430
9	869	95129
9	870	39885
9	871	44886
9	872	69429
9	873	63001
9	874	95957
9	875	69096
9	876	81623
9	877	79198
9	878	64813
9	879	54115
9	880	71259
9	881	19319
9	882	55364
9	883	47434
9	884	99247
9	885	54544
9	886	64200
9	887	42751
9	888	8848
9	889	28662
9	890	52450
9	891	22771
9	892	21706
9	893	87224
9	894	48268
9	895	17940
9	896	94864
9	897	14142
9	898	74624
9	899	98144
9	900	43806
9	901	54129
9	902	70963
9	903	67417
9	904	15919
9	905	4389
9	906	40098
9	907	21659
9	908	12535
9	909	83961
9	910	50927
9	911	1663
9	912	7457
9	913	37255
9	914	43147
9	915	88257
9	916	90114
9	917	26365
9	918	25831
9	919	5499
9	920	34366
9	921	12452
9	922	83067
9	923	4605
9	924	18751
9	925	41338
9	926	69448
9	927	12378
9	928	49667
9	929	3135
9	930	89262
9	931	41418
9	932	33857
9	933	29153
9	934	61207
9	935	87628
9	936	66204
9	937	11064
9	938	75173
9	939	20686
9	940	19132
9	941	52980
9	942	78693
9	943	90392
9	944	72939
9	945	37801
9	946	3568
9	947	24029
9	948	15825
9	949	98037
9	950	34860
9	951	29306
9	952	11842
9	953	66275
9	954	51366
9	955	82697
9	956	97709
9	957	7901
9	958	58252
9	959	97393
9	960	43711
9	961	80539
9	962	57828
9	963	58818
9	964	41881
9	965	21548
9	966	99940
9	967	99974
9	968	46283
9	969	71415
9	970	60513
9	971	55627
9	972	93965
9	973	9130
9	974	87622
9	975	24102
9	976	89944
9	977	69376
9	978	8445
9	979	25850
9	980	59086
9	981	96793
9	982	58567
9	983	76520
9	984	54962
9	985	31196
9	986	75972
9	987	38941
9	988	74166
9	989	72128
9	990	47137
9	991	94793
9	992	20553
9	993	44485
9	994	16484
9	995	94209
9	996	92819
9	997	66486
9	998	84419
9	999	14733
9	1000	89908
9	1001	6838
9	1002	34878
9	1003	83412
9	1004	55798
9	1005	51477
9	1006	3859
9	1007	99220
9	1008	97724
9	1009	97970
9	1010	97212
9	1011	40788
9	1012	23230
9	1013	33103
9	1014	21339
9	1015	64708
9	1016	6680
9	1017	62731
9	1018	82464
9	1019	42737
9	1020	3889
9	1021	28106
9	1022	72269
9	1023	58321
9	1024	38663
9	1025	12980
9	1026	11610
9	1027	46786
9	1028	29272
9	1029	28763
9	1030	93200
9	1031	54936
9	1032	99056
9	1033	65321
9	1034	37804
9	1035	81229
9	1036	95904
9	1037	59866
9	1038	57121
9	1039	46775
9	1040	79506
9	1041	11961
9	1042	6134
9	1043	58274
9	1044	58131
9	1045	75075
9	1046	42747
9	1047	58677
9	1048	29414
9	1049	63201
9	1050	73469
9	1051	86292
9	1052	22006
9	1053	26378
9	1054	1683
9	1055	97609
9	1056	40541
9	1057	2504
9	1058	99298
9	1059	62923
9	1060	21780
9	1061	65560
9	1062	88083
9	1063	78921
9	1064	86123
9	1065	77290
9	1066	61231
9	1067	55135
9	1068	79289
9	1069	59192
9	1070	72614
9	1071	75618
9	1072	18234
9	1073	26364
9	1074	61222
9	1075	89715
9	1076	94666
9	1077	94222
9	1078	32333
9	1079	6978
9	1080	46588
9	1081	89787
9	1082	51348
9	1083	93938
9	1084	99866
9	1085	34200
9	1086	86507
9	1087	33449
9	1088	13162
9	1089	39123
9	1090	87109
9	1091	22146
9	1092	61574
9	1093	98355
9	1094	73869
9	1095	71578
9	1096	71493
9	1097	1889
9	1098	29436
9	1099	52953
9	1100	84716
9	1101	11698
9	1102	41794
9	1103	69451
9	1104	68586
9	1105	46959
9	1106	11862
9	1107	93717
9	1108	24676
9	1109	44802
9	1110	26098
9	1111	89037
9	1112	61629
9	1113	85045
9	1114	65649
9	1115	26773
9	1116	31087
9	1117	61275
9	1118	85384
9	1119	12015
9	1120	66385
9	1121	81167
9	1122	60868
9	1123	85484
9	1124	98012
9	1125	29953
9	1126	47005
9	1127	93081
9	1128	94340
9	1129	8841
9	1130	38981
9	1131	54849
9	1132	81066
9	1133	29808
9	1134	21770
9	1135	46972
9	1136	93943
9	1137	39640
9	1138	22754
9	1139	12281
9	1140	17111
9	1141	66493
9	1142	32079
9	1143	61079
9	1144	69533
9	1145	13355
9	1146	81191
9	1147	6949
9	1148	68821
9	1149	36205
9	1150	99752
9	1151	87396
9	1152	41631
9	1153	48553
9	1154	3042
9	1155	3857
9	1156	54595
9	1157	78480
9	1158	82488
9	1159	17567
9	1160	92608
9	1161	3706
9	1162	39192
9	1163	17251
9	1164	2632
9	1165	45830
9	1166	36243
9	1167	98025
9	1168	86369
9	1169	52476
9	1170	78100
9	1171	76514
9	1172	44487
9	1173	7898
9	1174	88283
9	1175	45088
9	1176	21586
9	1177	18149
9	1178	91441
9	1179	50969
9	1180	61657
9	1181	23337
9	1182	83272
9	1183	95076
9	1184	10238
9	1185	58776
9	1186	80932
9	1187	32999
9	1188	38426
9	1189	7310
9	1190	72652
9	1191	98530
9	1192	67984
9	1193	60921
9	1194	78362
9	1195	97774
9	1196	62995
9	1197	62737
9	1198	42957
9	1199	539
9	1200	78938
9	1201	77969
9	1202	51745
9	1203	43777
9	1204	20043
9	1205	75425
9	1206	8678
9	1207	51789
9	1208	9103
9	1209	41233
9	1210	36084
9	1211	20979
9	1212	83705
9	1213	93155
9	1214	2427
9	1215	43892
9	1216	75303
9	1217	46397
9	1218	42518
9	1219	1547
9	1220	35513
9	1221	55588
9	1222	85276
9	1223	41302
9	1224	71970
9	1225	89066
9	1226	4073
9	1227	91796
9	1228	40337
9	1229	63225
9	1230	31891
9	1231	88368
9	1232	58683
9	1233	42662
9	1234	42736
9	1235	95927
9	1236	29569
9	1237	98480
9	1238	51612
9	1239	93108
9	1240	99684
9	1241	3473
9	1242	93973
9	1243	76861
9	1244	47791
9	1245	55609
9	1246	61816
9	1247	65885
9	1248	32787
9	1249	83382
9	1250	30428
9	1251	14259
9	1252	94005
9	1253	88159
9	1254	23686
9	1255	60116
9	1256	63289
9	1257	2923
9	1258	4762
9	1259	42089
9	1260	99907
9	1261	18269
9	1262	90320
9	1263	45840
9	1264	69549
9	1265	28269
9	1266	12228
9	1267	41290
9	1268	39947
9	1269	73477
9	1270	21583
9	1271	71710
9	1272	2314
9	1273	9049
9	1274	366
9	1275	3095
9	1276	70938
9	1277	94720
9	1278	9956
9	1279	50776
9	1280	69834
9	1281	39114
9	1282	40057
9	1283	98853
9	1284	93193
9	1285	8131
9	1286	33022
9	1287	70731
9	1288	87225
9	1289	79741
9	1290	10238
9	1291	7495
9	1292	68375
9	1293	37107
9	1294	15285
9	1295	34447
9	1296	98402
9	1297	53827
9	1298	91992
9	1299	74450
9	1300	62731
9	1301	68992
9	1302	35515
9	1303	55883
9	1304	73777
9	1305	82617
9	1306	86608
9	1307	17304
9	1308	68145
9	1309	93372
9	1310	35678
9	1311	75159
9	1312	95268
9	1313	82025
9	1314	97158
9	1315	97780
9	1316	42427
9	1317	31499
9	1318	71373
9	1319	29048
9	1320	14649
9	1321	18428
9	1322	96390
9	1323	83614
9	1324	49792
9	1325	34260
9	1326	30834
9	1327	20584
9	1328	16602
9	1329	55218
9	1330	92748
9	1331	79625
9	1332	69700
9	1333	33943
9	1334	44274
9	1335	69685
9	1336	93394
9	1337	6292
9	1338	10843
9	1339	27418
9	1340	16561
9	1341	88890
9	1342	17841
9	1343	56616
9	1344	74514
9	1345	31157
9	1346	65270
9	1347	96682
9	1348	14663
9	1349	19681
9	1350	78300
9	1351	57948
9	1352	46908
9	1353	40246
9	1354	61675
9	1355	63143
9	1356	34366
9	1357	58064
9	1358	47385
9	1359	29685
9	1360	45374
9	1361	39896
9	1362	85273
9	1363	5128
9	1364	71777
9	1365	2398
9	1366	15082
9	1367	98235
9	1368	15362
9	1369	32453
9	1370	64714
9	1371	31143
9	1372	56858
9	1373	6344
9	1374	16440
9	1375	49040
9	1376	29586
9	1377	5132
9	1378	91355
9	1379	55796
9	1380	17195
9	1381	94942
9	1382	20288
9	1383	33351
9	1384	14207
9	1385	10090
9	1386	38892
9	1387	64136
9	1388	28447
9	1389	55331
9	1390	3039
9	1391	73236
9	1392	24413
9	1393	21389
9	1394	47856
9	1395	36393
9	1396	47747
9	1397	59849
9	1398	52924
9	1399	69406
9	1400	25204
9	1401	33845
9	1402	70755
9	1403	29776
9	1404	94243
9	1405	19191
9	1406	40961
9	1407	16089
9	1408	68210
9	1409	78197
9	1410	24424
9	1411	19843
9	1412	42568
9	1413	57099
9	1414	85993
9	1415	90010
9	1416	54629
9	1417	68439
9	1418	82807
9	1419	8256
9	1420	43061
9	1421	96911
9	1422	86761
9	1423	17212
9	1424	13914
9	1425	71133
9	1426	82493
9	1427	28957
9	1428	14115
9	1429	96232
9	1430	56665
9	1431	5662
9	1432	68465
9	1433	76032
9	1434	53640
9	1435	72510
9	1436	26227
9	1437	58797
9	1438	31546
9	1439	49453
9	1440	27793
9	1441	45858
9	1442	75942
9	1443	47882
9	1444	98516
9	1445	32049
9	1446	1334
9	1447	74138
9	1448	71448
9	1449	26873
9	1450	24605
9	1451	23831
9	1452	60902
9	1453	42324
9	1454	3374
9	1455	40294
9	1456	26730
9	1457	55776
9	1458	60102
9	1459	87153
9	1460	17913
9	1461	75609
9	1462	90351
9	1463	11600
9	1464	80242
9	1465	27839
9	1466	77609
9	1467	13694
9	1468	29119
9	1469	13401
9	1470	77204
9	1471	20982
9	1472	51382
9	1473	84479
9	1474	16801
9	1475	12992
9	1476	9003
9	1477	60261
9	1478	85778
9	1479	90269
9	1480	29879
9	1481	97884
9	1482	53095
9	1483	8016
9	1484	35215
9	1485	21061
9	1486	56881
9	1487	27197
9	1488	76140
9	1489	45092
9	1490	83517
9	1491	39646
9	1492	35740
9	1493	3644
9	1494	91401
9	1495	49730
9	1496	87152
9	1497	48988
9	1498	30667
9	1499	33755
9	1500	85944
9	1501	20686
9	1502	70926
9	1503	95396
9	1504	75910
9	1505	34854
9	1506	69748
9	1507	22007
9	1508	461
9	1509	74692
9	1510	71099
9	1511	52343
9	1512	42609
9	1513	85618
9	1514	56694
9	1515	67213
9	1516	58775
9	1517	68266
9	1518	41642
9	1519	89547
9	1520	24472
9	1521	87012
9	1522	50141
9	1523	72767
9	1524	23225
9	1525	30584
9	1526	4878
9	1527	44608
9	1528	54076
9	1529	22376
9	1530	70837
9	1531	17722
9	1532	65229
9	1533	90619
9	1534	31315
9	1535	94167
9	1536	45854
9	1537	39878
9	1538	21866
9	1539	32191
9	1540	37764
9	1541	10711
9	1542	46465
9	1543	5110
9	1544	30834
9	1545	9494
9	1546	33184
9	1547	27631
9	1548	46119
9	1549	92832
9	1550	22024
9	1551	33963
9	1552	42636
9	1553	31321
9	1554	64401
9	1555	62408
9	1556	31309
9	1557	5641
9	1558	45211
9	1559	50515
9	1560	67329
9	1561	12041
9	1562	84293
9	1563	32387
9	1564	19444
9	1565	51924
9	1566	82205
9	1567	3073
9	1568	77512
9	1569	23868
9	1570	78560
9	1571	72393
9	1572	11842
9	1573	6906
9	1574	31611
9	1575	33602
9	1576	39682
9	1577	14686
9	1578	90149
9	1579	79724
9	1580	11076
9	1581	93713
9	1582	22120
9	1583	52291
9	1584	42012
9	1585	40434
9	1586	5241
9	1587	93002
9	1588	24631
9	1589	10977
9	1590	74607
9	1591	19230
9	1592	41081
9	1593	64897
9	1594	57745
9	1595	52228
9	1596	64283
9	1597	90892
9	1598	24710
9	1599	83657
9	1600	36682
9	1601	30269
9	1602	65436
9	1603	83778
9	1604	73958
9	1605	72221
9	1606	380
9	1607	89554
9	1608	43302
9	1609	39955
9	1610	73260
9	1611	79480
9	1612	91809
9	1613	16842
9	1614	55665
9	1615	62832
9	1616	71501
9	1617	82194
9	1618	51524
9	1619	68975
9	1620	43075
9	1621	33692
9	1622	71212
9	1623	42970
9	1624	10691
9	1625	60803
9	1626	3496
9	1627	42950
9	1628	53479
9	1629	52032
9	1630	62958
9	1631	73185
9	1632	63265
9	1633	77930
9	1634	48204
9	1635	66068
9	1636	66822
9	1637	13253
9	1638	52064
9	1639	14609
9	1640	15658
9	1641	1231
9	1642	59665
9	1643	66358
9	1644	17200
9	1645	28459
9	1646	13284
9	1647	88046
9	1648	28198
9	1649	87591
9	1650	20235
9	1651	32860
9	1652	37203
9	1653	13681
9	1654	44852
9	1655	82246
9	1656	63780
9	1657	49194
9	1658	67466
9	1659	85607
9	1660	91401
9	1661	27916
9	1662	39600
9	1663	48159
9	1664	98445
9	1665	48890
9	1666	55948
9	1667	54143
9	1668	77131
9	1669	93911
9	1670	11592
9	1671	60959
9	1672	4352
9	1673	43133
9	1674	78732
9	1675	64679
9	1676	40171
9	1677	14342
9	1678	92690
9	1679	915
9	1680	57044
9	1681	27490
9	1682	3100
9	1683	79129
9	1684	9915
9	1685	64196
9	1686	19818
9	1687	99936
9	1688	97145
9	1689	78492
9	1690	11897
9	1691	535
9	1692	10050
9	1693	5731
9	1694	67327
9	1695	72983
9	1696	2178
9	1697	83101
9	1698	66165
9	1699	63280
9	1700	38190
9	1701	49016
9	1702	39562
9	1703	98667
9	1704	52694
9	1705	19428
9	1706	21668
9	1707	54193
9	1708	91201
9	1709	82834
9	1710	49135
9	1711	7359
9	1712	76419
9	1713	60073
9	1714	6616
9	1715	95830
9	1716	71416
9	1717	15602
9	1718	17283
9	1719	83058
9	1720	977
9	1721	55039
9	1722	7143
9	1723	6091
9	1724	42794
9	1725	45153
9	1726	2462
9	1727	82816
9	1728	81832
9	1729	10270
9	1730	91313
9	1731	22671
9	1732	30061
9	1733	84473
9	1734	47875
9	1735	93744
9	1736	46763
9	1737	10604
9	1738	7410
9	1739	1997
9	1740	78263
9	1741	62010
9	1742	12662
9	1743	69729
9	1744	87964
9	1745	33363
9	1746	2130
9	1747	12268
9	1748	47071
9	1749	72360
9	1750	88134
9	1751	87887
9	1752	63163
9	1753	17623
9	1754	40052
9	1755	92888
9	1756	35012
9	1757	88008
9	1758	92504
9	1759	46231
9	1760	50205
9	1761	90297
9	1762	90142
9	1763	99550
9	1764	52059
9	1765	13413
9	1766	43721
9	1767	2192
9	1768	73108
9	1769	30059
9	1770	32043
9	1771	55512
9	1772	63731
9	1773	5866
9	1774	69423
9	1775	3155
9	1776	74580
9	1777	92198
9	1778	97709
9	1779	35553
9	1780	34925
9	1781	67776
9	1782	90436
9	1783	2590
9	1784	45918
9	1785	68373
9	1786	30080
9	1787	65125
9	1788	21557
9	1789	98177
9	1790	17797
9	1791	87850
9	1792	75786
9	1793	37847
9	1794	49102
9	1795	96991
9	1796	79436
9	1797	44307
9	1798	22500
9	1799	87462
9	1800	45682
9	1801	57637
9	1802	23682
9	1803	74514
9	1804	65969
9	1805	51525
9	1806	54661
9	1807	77004
9	1808	54981
9	1809	48577
9	1810	55855
9	1811	73956
9	1812	23423
9	1813	59835
9	1814	22950
9	1815	59833
9	1816	24930
9	1817	7508
9	1818	48522
9	1819	46705
9	1820	92018
9	1821	71182
9	1822	59734
9	1823	60438
9	1824	85634
9	1825	39275
9	1826	71233
9	1827	16403
9	1828	51721
9	1829	92141
9	1830	75493
9	1831	77971
9	1832	83668
9	1833	22962
9	1834	44801
9	1835	8766
9	1836	99055
9	1837	7418
9	1838	95968
9	1839	58788
9	1840	71397
9	1841	30516
9	1842	18793
9	1843	71395
9	1844	26691
9	1845	24454
9	1846	26023
9	1847	60499
9	1848	73908
9	1849	6701
9	1850	81810
9	1851	82159
9	1852	50756
9	1853	22800
9	1854	82732
9	1855	89891
9	1856	27511
9	1857	48914
9	1858	35191
9	1859	54353
9	1860	45374
9	1861	59250
9	1862	79136
9	1863	34335
9	1864	82136
9	1865	28071
9	1866	61794
9	1867	52325
9	1868	46553
9	1869	11656
9	1870	35528
9	1871	45708
9	1872	89413
9	1873	19858
9	1874	23324
9	1875	97165
9	1876	38145
9	1877	28860
9	1878	71482
9	1879	14585
9	1880	56210
9	1881	45214
9	1882	53693
9	1883	79928
9	1884	66317
9	1885	26764
9	1886	76618
9	1887	6807
9	1888	54636
9	1889	13158
9	1890	2663
9	1891	60476
9	1892	39445
9	1893	84418
9	1894	84790
9	1895	8792
9	1896	48627
9	1897	25177
9	1898	16972
9	1899	59761
9	1900	58897
9	1901	56413
9	1902	65368
9	1903	32669
9	1904	29648
9	1905	195
9	1906	5360
9	1907	47602
9	1908	18547
9	1909	62785
9	1910	73830
9	1911	95819
9	1912	4190
9	1913	15147
9	1914	70869
9	1915	42296
9	1916	53883
9	1917	61049
9	1918	44912
9	1919	16196
9	1920	84281
9	1921	54151
9	1922	52194
9	1923	86634
9	1924	46728
9	1925	16789
9	1926	2452
9	1927	44627
9	1928	42486
9	1929	36125
9	1930	79810
9	1931	58296
9	1932	16534
9	1933	73567
9	1934	94654
9	1935	72920
9	1936	51401
9	1937	52497
9	1938	59881
9	1939	26996
9	1940	82511
9	1941	25012
9	1942	8078
9	1943	55825
9	1944	26562
9	1945	37479
9	1946	28033
9	1947	4531
9	1948	99233
9	1949	45184
9	1950	46631
9	1951	43626
9	1952	72536
9	1953	78971
9	1954	44190
9	1955	99400
9	1956	908
9	1957	66861
9	1958	54679
9	1959	68722
9	1960	48594
9	1961	90209
9	1962	79041
9	1963	90515
9	1964	98714
9	1965	91859
9	1966	14293
9	1967	90929
9	1968	34129
9	1969	34008
9	1970	20441
9	1971	76500
9	1972	34548
9	1973	38506
9	1974	66916
9	1975	15565
9	1976	1275
9	1977	24008
9	1978	92127
9	1979	70375
9	1980	54056
9	1981	72812
9	1982	51951
9	1983	51967
9	1984	57177
9	1985	80488
9	1986	70959
9	1987	931
9	1988	33792
9	1989	6727
9	1990	17271
9	1991	23883
9	1992	90470
9	1993	43072
9	1994	60781
9	1995	95826
9	1996	10391
9	1997	67852
9	1998	89089
9	1999	2737
9	2000	57654
9	2001	94360
9	2002	51045
9	2003	10252
9	2004	87141
9	2005	8509
9	2006	70690
9	2007	29174
9	2008	43021
9	2009	34825
9	2010	17872
9	2011	4807
9	2012	20713
9	2013	14822
9	2014	62609
9	2015	55575
9	2016	23604
9	2017	87839
9	2018	25532
9	2019	34070
9	2020	21693
9	2021	98689
9	2022	56171
9	2023	55825
9	2024	56494
9	2025	82560
9	2026	21383
9	2027	66330
9	2028	79360
9	2029	88958
9	2030	35629
9	2031	58089
9	2032	30377
9	2033	86721
9	2034	65017
9	2035	39902
9	2036	81739
9	2037	796
9	2038	78304
9	2039	44829
9	2040	74536
9	2041	73702
9	2042	85650
9	2043	43249
9	2044	2689
9	2045	36292
9	2046	24546
9	2047	81204
9	2048	38469
9	2049	99587
9	2050	88706
9	2051	5678
9	2052	19087
9	2053	39713
9	2054	98124
9	2055	87219
9	2056	68069
9	2057	61227
9	2058	32586
9	2059	18619
9	2060	49998
9	2061	52159
9	2062	27367
9	2063	59322
9	2064	16047
9	2065	28275
9	2066	87124
9	2067	69258
9	2068	43396
9	2069	91759
9	2070	22661
9	2071	85420
9	2072	36569
9	2073	12868
9	2074	54402
9	2075	88221
9	2076	45570
9	2077	87432
9	2078	5014
9	2079	88983
9	2080	12932
9	2081	25356
9	2082	1188
9	2083	21665
9	2084	14253
9	2085	51581
9	2086	30552
9	2087	74620
9	2088	95786
9	2089	31328
9	2090	99994
9	2091	46372
9	2092	67677
9	2093	13815
9	2094	38347
9	2095	22399
9	2096	11891
9	2097	82509
9	2098	64211
9	2099	47925
9	2100	10632
9	2101	49196
9	2102	52049
9	2103	94207
9	2104	44647
9	2105	77977
9	2106	36486
9	2107	39605
9	2108	52724
9	2109	38179
9	2110	12342
9	2111	88331
9	2112	46892
9	2113	63600
9	2114	17700
9	2115	69155
9	2116	4215
9	2117	52124
9	2118	80046
9	2119	62342
9	2120	48905
9	2121	45940
9	2122	1735
9	2123	18744
9	2124	80094
9	2125	51329
9	2126	29076
9	2127	66715
9	2128	90325
9	2129	61771
9	2130	63995
9	2131	35812
9	2132	51595
9	2133	59505
9	2134	93747
9	2135	65400
9	2136	99595
9	2137	88138
9	2138	33469
9	2139	83960
9	2140	23699
9	2141	46469
9	2142	58354
9	2143	99570
9	2144	50299
9	2145	6740
9	2146	80187
9	2147	16731
9	2148	88506
9	2149	63366
9	2150	4607
9	2151	30558
9	2152	394
9	2153	18362
9	2154	54159
9	2155	9973
9	2156	89556
9	2157	76521
9	2158	50486
9	2159	24817
9	2160	25271
9	2161	45652
9	2162	51179
9	2163	81190
9	2164	20869
9	2165	91243
9	2166	57678
9	2167	25727
9	2168	55221
9	2169	59587
9	2170	54879
9	2171	44634
9	2172	49549
9	2173	90001
9	2174	80542
9	2175	46434
9	2176	49245
9	2177	80528
9	2178	20070
9	2179	88533
9	2180	40553
9	2181	35888
9	2182	51318
9	2183	62806
9	2184	1453
9	2185	95367
9	2186	32571
9	2187	20265
9	2188	91865
9	2189	73470
9	2190	57172
9	2191	79783
9	2192	15692
9	2193	58318
9	2194	40447
9	2195	52646
9	2196	45744
9	2197	47526
9	2198	20664
9	2199	82996
9	2200	98726
9	2201	17875
9	2202	59572
9	2203	53130
9	2204	65883
9	2205	56866
9	2206	90046
9	2207	63222
9	2208	83154
9	2209	69142
9	2210	81364
9	2211	74414
9	2212	46370
9	2213	55078
9	2214	29862
9	2215	2895
9	2216	87988
9	2217	28774
9	2218	64695
9	2219	45675
9	2220	60024
9	2221	22561
9	2222	68831
9	2223	15579
9	2224	86394
9	2225	62328
9	2226	63496
9	2227	731
9	2228	36055
9	2229	30242
9	2230	47421
9	2231	12149
9	2232	86429
9	2233	87058
9	2234	55334
9	2235	74876
9	2236	5352
9	2237	76402
9	2238	83818
9	2239	20310
9	2240	74369
9	2241	6419
9	2242	58597
9	2243	58559
9	2244	5610
9	2245	70078
9	2246	84368
9	2247	73246
9	2248	29272
9	2249	28098
9	2250	98098
9	2251	94442
9	2252	55304
9	2253	72202
9	2254	31915
9	2255	71706
9	2256	20656
9	2257	39412
9	2258	24584
9	2259	14673
9	2260	35333
9	2261	33609
9	2262	71631
9	2263	23817
9	2264	51872
9	2265	96994
9	2266	50052
9	2267	44222
9	2268	38095
9	2269	68104
9	2270	37913
9	2271	44240
9	2272	42371
9	2273	88484
9	2274	8090
9	2275	69409
9	2276	73348
9	2277	21443
9	2278	80239
9	2279	41315
9	2280	51359
9	2281	88788
9	2282	40701
9	2283	85029
9	2284	34330
9	2285	8973
9	2286	61693
9	2287	41301
9	2288	76597
9	2289	93687
9	2290	72240
9	2291	64107
9	2292	12883
9	2293	34188
9	2294	52851
9	2295	58221
9	2296	88061
9	2297	7534
9	2298	61387
9	2299	344
9	2300	122
9	2301	65486
9	2302	10295
9	2303	49791
9	2304	47407
9	2305	50874
9	2306	84732
9	2307	19648
9	2308	57990
9	2309	69153
9	2310	88415
9	2311	57291
9	2312	62459
9	2313	51167
9	2314	5845
9	2315	81524
9	2316	84483
9	2317	3639
9	2318	85321
9	2319	75664
9	2320	44210
9	2321	65089
9	2322	42181
9	2323	42879
9	2324	10565
9	2325	36558
9	2326	77218
9	2327	72473
9	2328	51536
9	2329	56650
9	2330	65138
9	2331	98848
9	2332	310
9	2333	44768
9	2334	83233
9	2335	7047
9	2336	25598
9	2337	33031
9	2338	22685
9	2339	25407
9	2340	12665
9	2341	33268
9	2342	60563
9	2343	66394
9	2344	35198
9	2345	8950
9	2346	44316
9	2347	68087
9	2348	20583
9	2349	36039
9	2350	51759
9	2351	59063
9	2352	29362
9	2353	2458
9	2354	36829
9	2355	1342
9	2356	25765
9	2357	92147
9	2358	69311
9	2359	7504
9	2360	71586
9	2361	17507
9	2362	51455
9	2363	95550
9	2364	88739
9	2365	56293
9	2366	5155
9	2367	91830
9	2368	88472
9	2369	77986
9	2370	71985
9	2371	2905
9	2372	122
9	2373	36422
9	2374	79101
9	2375	70883
9	2376	33641
9	2377	30286
9	2378	86632
9	2379	82322
9	2380	8223
9	2381	38313
9	2382	28855
9	2383	92595
9	2384	7367
9	2385	47464
9	2386	61127
9	2387	56233
9	2388	38701
9	2389	50966
9	2390	89519
9	2391	77066
9	2392	45733
9	2393	73207
9	2394	2286
9	2395	22745
9	2396	5955
9	2397	17323
9	2398	40682
9	2399	44421
9	2400	51971
9	2401	34367
9	2402	34946
9	2403	24632
9	2404	7500
9	2405	34581
9	2406	20711
9	2407	88418
9	2408	72858
9	2409	57321
9	2410	18597
9	2411	11785
9	2412	53409
9	2413	56547
9	2414	91361
9	2415	71981
9	2416	26229
9	2417	96644
9	2418	37320
9	2419	16958
9	2420	18921
9	2421	90195
9	2422	80601
9	2423	72219
9	2424	7065
9	2425	31059
9	2426	12541
9	2427	80563
9	2428	23599
9	2429	90637
9	2430	12990
9	2431	74036
9	2432	3916
9	2433	86294
9	2434	8900
9	2435	98413
9	2436	5644
9	2437	42980
9	2438	21569
9	2439	17309
9	2440	87321
9	2441	6192
9	2442	47087
9	2443	46498
9	2444	32418
9	2445	31867
9	2446	38288
9	2447	42013
9	2448	88296
9	2449	64216
9	2450	65975
9	2451	50154
9	2452	68382
9	2453	68057
9	2454	84488
9	2455	70089
9	2456	88247
9	2457	80071
9	2458	64204
9	2459	53582
9	2460	4680
9	2461	43790
9	2462	99404
9	2463	26037
9	2464	12461
9	2465	52039
9	2466	23389
9	2467	46741
9	2468	20904
9	2469	13122
9	2470	39238
9	2471	91271
9	2472	39323
9	2473	81187
9	2474	75593
9	2475	42088
9	2476	69700
9	2477	8576
9	2478	75602
9	2479	78733
9	2480	90160
9	2481	80322
9	2482	23065
9	2483	91407
9	2484	72758
9	2485	12863
9	2486	72120
9	2487	33510
9	2488	71116
9	2489	77481
9	2490	54268
9	2491	96799
9	2492	29143
9	2493	41491
9	2494	42484
9	2495	55919
9	2496	73242
9	2497	45943
9	2498	15856
9	2499	80519
9	2500	23102
9	2501	55803
9	2502	92879
9	2503	1288
9	2504	54038
9	2505	5522
9	2506	7795
9	2507	10356
9	2508	35191
9	2509	81683
9	2510	39678
9	2511	21402
9	2512	43550
9	2513	31802
9	2514	38286
9	2515	67047
9	2516	9466
9	2517	24421
9	2518	44416
9	2519	8048
9	2520	52188
9	2521	70866
9	2522	27075
9	2523	29495
9	2524	31992
9	2525	81608
9	2526	77744
9	2527	23635
9	2528	78649
9	2529	43150
9	2530	30980
9	2531	15333
9	2532	41310
9	2533	24664
9	2534	34675
9	2535	36989
9	2536	8345
9	2537	96929
9	2538	24800
9	2539	21162
9	2540	39887
9	2541	82671
9	2542	37495
9	2543	92156
9	2544	78889
9	2545	24740
9	2546	58715
9	2547	44844
9	2548	4924
9	2549	65467
9	2550	1987
9	2551	10265
9	2552	75173
9	2553	711
9	2554	61411
9	2555	43020
9	2556	70920
9	2557	7885
9	2558	79439
9	2559	14508
9	2560	31658
9	2561	4838
9	2562	37113
9	2563	24248
9	2564	6013
9	2565	36438
9	2566	87111
9	2567	42975
9	2568	94749
9	2569	61852
9	2570	46471
9	2571	15268
9	2572	18333
9	2573	31526
9	2574	20983
9	2575	23146
9	2576	65596
9	2577	38752
9	2578	55128
9	2579	5090
9	2580	45694
9	2581	91612
9	2582	11859
9	2583	36736
9	2584	824
9	2585	33643
9	2586	93935
9	2587	52180
9	2588	69412
9	2589	11712
9	2590	18794
9	2591	63048
9	2592	259
9	2593	41823
9	2594	76283
9	2595	79565
9	2596	55548
9	2597	10396
9	2598	67367
9	2599	86837
9	2600	89039
9	2601	41558
9	2602	20525
9	2603	23234
9	2604	52028
9	2605	3209
9	2606	96480
9	2607	94735
9	2608	55547
9	2609	31756
9	2610	90451
9	2611	60615
9	2612	20120
9	2613	93798
9	2614	6562
9	2615	5333
9	2616	834
9	2617	59663
9	2618	42423
9	2619	21001
9	2620	44818
9	2621	46302
9	2622	59681
9	2623	32434
9	2624	25359
9	2625	17723
9	2626	635
9	2627	57291
9	2628	25345
9	2629	71005
9	2630	32417
9	2631	1175
9	2632	27177
9	2633	63958
9	2634	93268
9	2635	45495
9	2636	83401
9	2637	81750
9	2638	34889
9	2639	92068
9	2640	28980
9	2641	24562
9	2642	22251
9	2643	55157
9	2644	32621
9	2645	4402
9	2646	78403
9	2647	38132
9	2648	94820
9	2649	23546
9	2650	89911
9	2651	68971
9	2652	5311
9	2653	52293
9	2654	75580
9	2655	61816
9	2656	79932
9	2657	189
9	2658	29789
9	2659	10413
9	2660	37552
9	2661	71565
9	2662	23165
9	2663	81610
9	2664	4148
9	2665	69304
9	2666	94287
9	2667	70421
9	2668	29746
9	2669	12760
9	2670	82231
9	2671	70569
9	2672	14519
9	2673	67645
9	2674	38089
9	2675	71246
9	2676	86288
9	2677	12150
9	2678	28665
9	2679	16540
9	2680	50437
9	2681	7121
9	2682	75342
9	2683	7489
9	2684	51572
9	2685	43283
9	2686	87630
9	2687	38804
9	2688	14974
9	2689	87356
9	2690	2957
9	2691	7881
9	2692	72325
9	2693	79078
9	2694	83270
9	2695	61268
9	2696	31408
9	2697	37838
9	2698	35761
9	2699	86934
9	2700	29520
9	2701	24909
9	2702	66702
9	2703	48555
9	2704	10553
9	2705	62869
9	2706	97936
9	2707	79398
9	2708	72889
9	2709	440
9	2710	60669
9	2711	2023
9	2712	73946
9	2713	28461
9	2714	24149
9	2715	92291
9	2716	40990
9	2717	97484
9	2718	56320
9	2719	40489
9	2720	4647
9	2721	18430
9	2722	70023
9	2723	26227
9	2724	83213
9	2725	48355
9	2726	96086
9	2727	84347
9	2728	11701
9	2729	9577
9	2730	6273
9	2731	12622
9	2732	19842
9	2733	83817
9	2734	20415
9	2735	51464
9	2736	45045
9	2737	76261
9	2738	92126
9	2739	86180
9	2740	46087
9	2741	30626
9	2742	11052
9	2743	55584
9	2744	8240
9	2745	42436
9	2746	22454
9	2747	77267
9	2748	37118
9	2749	6150
9	2750	93995
9	2751	14001
9	2752	42390
9	2753	21756
9	2754	73636
9	2755	26718
9	2756	41730
9	2757	62893
9	2758	30261
9	2759	25380
9	2760	52329
9	2761	305
9	2762	14724
9	2763	71627
9	2764	95966
9	2765	59166
9	2766	32799
9	2767	57199
9	2768	63763
9	2769	27822
9	2770	61535
9	2771	60770
9	2772	43028
9	2773	43377
9	2774	58141
9	2775	32207
9	2776	17698
9	2777	15515
9	2778	64877
9	2779	52527
9	2780	99885
9	2781	38921
9	2782	40784
9	2783	76484
9	2784	71437
9	2785	52719
9	2786	21044
9	2787	46763
9	2788	84777
9	2789	43324
9	2790	42320
9	2791	2168
9	2792	68319
9	2793	64291
9	2794	19291
9	2795	68684
9	2796	86188
9	2797	70485
9	2798	84984
9	2799	73811
9	2800	4707
9	2801	80850
9	2802	93364
9	2803	19106
9	2804	2592
9	2805	99677
9	2806	153
9	2807	30138
9	2808	23909
9	2809	60563
9	2810	67674
9	2811	91521
9	2812	94854
9	2813	90131
9	2814	14230
9	2815	13324
9	2816	21623
9	2817	12178
9	2818	21986
9	2819	57683
9	2820	11627
9	2821	2438
9	2822	16568
9	2823	11846
9	2824	41330
9	2825	24277
9	2826	32009
9	2827	44397
9	2828	18470
9	2829	50235
9	2830	2104
9	2831	21462
9	2832	47967
9	2833	7852
9	2834	71581
9	2835	58990
9	2836	94832
9	2837	92217
9	2838	20156
9	2839	51391
9	2840	26833
9	2841	53618
9	2842	73264
9	2843	5584
9	2844	36072
9	2845	73904
9	2846	60358
9	2847	99309
9	2848	51927
9	2849	50848
9	2850	56232
9	2851	40694
9	2852	87956
9	2853	82500
9	2854	48963
9	2855	11502
9	2856	15935
9	2857	42157
9	2858	50418
9	2859	93368
9	2860	89024
9	2861	95116
9	2862	36990
9	2863	47578
9	2864	59748
9	2865	10726
9	2866	47291
9	2867	20006
9	2868	29966
9	2869	40658
9	2870	76960
9	2871	47578
9	2872	17248
9	2873	71350
9	2874	96064
9	2875	86930
9	2876	74778
9	2877	48199
9	2878	72681
9	2879	3009
9	2880	55382
9	2881	52486
9	2882	34882
9	2883	646
9	2884	28994
9	2885	89808
9	2886	49418
9	2887	66372
9	2888	634
9	2889	47312
9	2890	41568
9	2891	27035
9	2892	22964
9	2893	49593
9	2894	68012
9	2895	51051
9	2896	29665
9	2897	72353
9	2898	39779
9	2899	26994
9	2900	93202
9	2901	85126
9	2902	50904
9	2903	54120
9	2904	31759
9	2905	3839
9	2906	50531
9	2907	64779
9	2908	62588
9	2909	67564
9	2910	91697
9	2911	86290
9	2912	70087
9	2913	17644
9	2914	83680
9	2915	17579
9	2916	71227
9	2917	71334
9	2918	67463
9	2919	20733
9	2920	11444
9	2921	9834
9	2922	38258
9	2923	17213
9	2924	65885
9	2925	27995
9	2926	13927
9	2927	62722
9	2928	17711
9	2929	45898
9	2930	91908
9	2931	64625
9	2932	28441
9	2933	51810
9	2934	53142
9	2935	23754
9	2936	77576
9	2937	81803
9	2938	95821
9	2939	37489
9	2940	79108
9	2941	91027
9	2942	3549
9	2943	24954
9	2944	30522
9	2945	18843
9	2946	56800
9	2947	77876
9	2948	8624
9	2949	71477
9	2950	1297
9	2951	16737
9	2952	67894
9	2953	25503
9	2954	20802
9	2955	85971
9	2956	24117
9	2957	95556
9	2958	40907
9	2959	86729
9	2960	40878
9	2961	99027
9	2962	94386
9	2963	33072
9	2964	795
9	2965	88874
9	2966	21616
9	2967	44164
9	2968	57115
9	2969	71342
9	2970	71982
9	2971	80473
9	2972	2429
9	2973	92435
9	2974	39702
9	2975	46292
9	2976	59610
9	2977	56337
9	2978	96468
9	2979	11530
9	2980	23179
9	2981	74802
9	2982	69566
9	2983	62519
9	2984	57523
9	2985	36231
9	2986	84907
9	2987	3523
9	2988	80500
9	2989	45293
9	2990	37874
9	2991	34961
9	2992	44011
9	2993	99414
9	2994	90414
9	2995	79910
9	2996	33797
9	2997	22393
9	2998	10431
9	2999	27399
9	3000	12348
9	3001	2255
9	3002	77172
9	3003	81234
9	3004	68535
9	3005	32697
9	3006	94396
9	3007	1616
9	3008	75161
9	3009	20376
9	3010	55073
9	3011	60125
9	3012	75825
9	3013	24459
9	3014	42207
9	3015	91431
9	3016	81195
9	3017	91260
9	3018	21022
9	3019	4753
9	3020	44570
9	3021	39847
9	3022	15027
9	3023	2025
9	3024	2935
9	3025	23557
9	3026	85060
9	3027	33707
9	3028	67954
9	3029	16169
9	3030	40128
9	3031	88765
9	3032	94091
9	3033	87081
9	3034	14304
9	3035	41913
9	3036	31285
9	3037	35406
9	3038	37085
9	3039	42086
9	3040	34246
9	3041	12300
9	3042	98242
9	3043	2497
9	3044	53125
9	3045	43333
9	3046	5517
9	3047	50994
9	3048	77456
9	3049	29095
9	3050	60537
9	3051	69553
9	3052	61767
9	3053	66397
9	3054	52846
9	3055	92421
9	3056	4104
9	3057	72172
9	3058	74608
9	3059	57251
9	3060	29101
9	3061	18937
9	3062	43601
9	3063	82384
9	3064	24863
9	3065	94730
9	3066	90670
9	3067	75687
9	3068	36924
9	3069	10057
9	3070	25029
9	3071	28921
9	3072	28380
9	3073	46220
9	3074	29579
9	3075	36480
9	3076	31691
9	3077	86641
9	3078	90147
9	3079	63836
9	3080	72809
9	3081	2494
9	3082	26397
9	3083	85124
9	3084	80535
9	3085	29858
9	3086	51627
9	3087	27588
9	3088	520
9	3089	77321
9	3090	91185
9	3091	70847
9	3092	94508
9	3093	26592
9	3094	82228
9	3095	42681
9	3096	64928
9	3097	87884
9	3098	74664
9	3099	69827
9	3100	81761
9	3101	12010
9	3102	36672
9	3103	2218
9	3104	45636
9	3105	40380
9	3106	61182
9	3107	58529
9	3108	67243
9	3109	32138
9	3110	37703
9	3111	94481
9	3112	26118
9	3113	9067
9	3114	297
9	3115	53339
9	3116	36630
9	3117	5364
9	3118	9362
9	3119	15900
9	3120	29320
9	3121	60681
9	3122	81465
9	3123	30527
9	3124	80307
9	3125	43638
9	3126	719
9	3127	40739
9	3128	69752
9	3129	50088
9	3130	21901
9	3131	68688
9	3132	13391
9	3133	73744
9	3134	7913
9	3135	17490
9	3136	91794
9	3137	66902
9	3138	19693
9	3139	88858
9	3140	52759
9	3141	19357
9	3142	3016
9	3143	81547
9	3144	42254
9	3145	37979
9	3146	66755
9	3147	73245
9	3148	4925
9	3149	80202
9	3150	17288
9	3151	10398
9	3152	27936
9	3153	72192
9	3154	91275
9	3155	69880
9	3156	3341
9	3157	35712
9	3158	64400
9	3159	43729
9	3160	83104
9	3161	33140
9	3162	21011
9	3163	28127
9	3164	64346
9	3165	92443
9	3166	92633
9	3167	88394
9	3168	38745
9	3169	70356
9	3170	39597
9	3171	53188
9	3172	67535
9	3173	65734
9	3174	1269
9	3175	16838
9	3176	47506
9	3177	28950
9	3178	33085
9	3179	31030
9	3180	89632
9	3181	57200
9	3182	18257
9	3183	124
9	3184	10103
9	3185	56131
9	3186	62587
9	3187	80548
9	3188	64919
9	3189	11296
9	3190	37777
9	3191	61899
9	3192	99971
9	3193	85014
9	3194	27697
9	3195	82178
9	3196	26205
9	3197	37599
9	3198	5255
9	3199	19685
9	3200	89567
9	3201	40297
9	3202	25283
9	3203	36806
9	3204	58602
9	3205	62823
9	3206	66195
9	3207	92797
9	3208	27426
9	3209	90084
9	3210	24780
9	3211	68480
9	3212	4415
9	3213	81960
9	3214	80266
9	3215	29679
9	3216	26728
9	3217	51502
9	3218	67832
9	3219	66156
9	3220	842
9	3221	73676
9	3222	33620
9	3223	9486
9	3224	49132
9	3225	75702
9	3226	79093
9	3227	57007
9	3228	84990
9	3229	98519
9	3230	2584
9	3231	49599
9	3232	31863
9	3233	41618
9	3234	71798
9	3235	26696
9	3236	74593
9	3237	29860
9	3238	84356
9	3239	58025
9	3240	97737
9	3241	10238
9	3242	52243
9	3243	28421
9	3244	66603
9	3245	22493
9	3246	92476
9	3247	3300
9	3248	82426
9	3249	37344
9	3250	1580
9	3251	52564
9	3252	99943
9	3253	66924
9	3254	59750
9	3255	48410
9	3256	81970
9	3257	74852
9	3258	86271
9	3259	44232
9	3260	65069
9	3261	92708
9	3262	5630
9	3263	1049
9	3264	65790
9	3265	39074
9	3266	36220
9	3267	19011
9	3268	36053
9	3269	16939
9	3270	91257
9	3271	44613
9	3272	34446
9	3273	79196
9	3274	84913
9	3275	85842
9	3276	61583
9	3277	32465
9	3278	6808
9	3279	51788
9	3280	23220
9	3281	92669
9	3282	90257
9	3283	47303
9	3284	13095
9	3285	55770
9	3286	60236
9	3287	27975
9	3288	15744
9	3289	65401
9	3290	21987
9	3291	53796
9	3292	81509
9	3293	2822
9	3294	25971
9	3295	62803
9	3296	28425
9	3297	93440
9	3298	74363
9	3299	75896
9	3300	35118
9	3301	4345
9	3302	8387
9	3303	99211
9	3304	26368
9	3305	13395
9	3306	94059
9	3307	96765
9	3308	31369
9	3309	61269
9	3310	39970
9	3311	40779
9	3312	40533
9	3313	35131
9	3314	60704
9	3315	7192
9	3316	26434
9	3317	82170
9	3318	2175
9	3319	77017
9	3320	99821
9	3321	2168
9	3322	63556
9	3323	77859
9	3324	20466
9	3325	21070
9	3326	68051
9	3327	21055
9	3328	57562
9	3329	55418
9	3330	51144
9	3331	81297
9	3332	33365
9	3333	3537
9	3334	97111
9	3335	41454
9	3336	21135
9	3337	61647
9	3338	71270
9	3339	94485
9	3340	56173
9	3341	60793
9	3342	20303
9	3343	90111
9	3344	84171
9	3345	85847
9	3346	86639
9	3347	2453
9	3348	78359
9	3349	96587
9	3350	74784
9	3351	71634
9	3352	16110
9	3353	60977
9	3354	22965
9	3355	88977
9	3356	48834
9	3357	12240
9	3358	45208
9	3359	47877
9	3360	18246
9	3361	5315
9	3362	29315
9	3363	58995
9	3364	81072
9	3365	27167
9	3366	12136
9	3367	79550
9	3368	24406
9	3369	79901
9	3370	41681
9	3371	35809
9	3372	2386
9	3373	53663
9	3374	14006
9	3375	37646
9	3376	41363
9	3377	64487
9	3378	38866
9	3379	51296
9	3380	91799
9	3381	93495
9	3382	881
9	3383	99248
9	3384	95779
9	3385	35518
9	3386	46762
9	3387	93681
9	3388	54677
9	3389	41686
9	3390	81624
9	3391	51802
9	3392	2024
9	3393	50814
9	3394	61093
9	3395	40999
9	3396	45825
9	3397	36920
9	3398	69176
9	3399	56757
9	3400	40990
9	3401	73013
9	3402	61624
9	3403	74883
9	3404	61221
9	3405	57060
9	3406	6167
9	3407	62083
9	3408	86165
9	3409	15231
9	3410	34369
9	3411	47420
9	3412	67735
9	3413	59692
9	3414	55502
9	3415	48223
9	3416	92270
9	3417	83995
9	3418	44768
9	3419	21030
9	3420	26538
9	3421	80521
9	3422	46633
9	3423	20868
9	3424	59487
9	3425	30258
9	3426	77623
9	3427	36974
9	3428	48009
9	3429	73155
9	3430	15376
9	3431	44358
9	3432	2116
9	3433	53242
9	3434	88515
9	3435	90741
9	3436	31933
9	3437	57572
9	3438	83644
9	3439	24098
9	3440	42783
9	3441	51847
9	3442	69217
9	3443	72460
9	3444	42871
9	3445	54208
9	3446	95828
9	3447	29604
9	3448	74609
9	3449	53150
9	3450	15704
9	3451	83448
9	3452	10298
9	3453	9553
9	3454	84426
9	3455	61716
9	3456	91543
9	3457	45897
9	3458	23266
9	3459	22958
9	3460	9980
9	3461	87725
9	3462	63800
9	3463	29065
9	3464	79532
9	3465	48177
9	3466	25802
9	3467	49093
9	3468	99457
9	3469	77836
9	3470	64234
9	3471	71291
9	3472	54146
9	3473	13001
9	3474	87018
9	3475	52524
9	3476	20994
9	3477	77851
9	3478	84324
9	3479	79339
9	3480	45619
9	3481	53399
9	3482	17567
9	3483	32525
9	3484	73101
9	3485	15365
9	3486	81660
9	3487	99143
9	3488	2071
9	3489	80082
9	3490	41434
9	3491	65159
9	3492	61866
9	3493	20276
9	3494	51493
9	3495	49364
9	3496	82821
9	3497	2694
9	3498	22892
9	3499	27412
9	3500	70897
9	3501	90510
9	3502	76303
9	3503	42431
9	3504	83364
9	3505	14904
9	3506	88514
9	3507	36588
9	3508	97773
9	3509	27189
9	3510	22791
9	3511	84489
9	3512	91980
9	3513	60600
9	3514	90842
9	3515	25400
9	3516	93343
9	3517	31062
9	3518	55904
9	3519	59194
9	3520	64648
9	3521	65873
9	3522	39422
9	3523	93206
9	3524	94143
9	3525	99825
9	3526	64107
9	3527	3427
9	3528	39166
9	3529	78376
9	3530	58680
9	3531	96476
9	3532	74808
9	3533	60344
9	3534	46586
9	3535	81269
9	3536	37699
9	3537	25090
9	3538	72239
9	3539	30049
9	3540	89890
9	3541	31372
9	3542	13726
9	3543	11911
9	3544	62450
9	3545	93178
9	3546	21871
9	3547	31752
9	3548	66818
9	3549	45638
9	3550	20900
9	3551	76853
9	3552	81496
9	3553	36675
9	3554	45834
9	3555	42845
9	3556	99205
9	3557	75154
9	3558	98921
9	3559	56189
9	3560	2667
9	3561	7917
9	3562	62290
9	3563	49101
9	3564	30942
9	3565	51695
9	3566	69150
9	3567	28482
9	3568	80120
9	3569	37284
9	3570	84943
9	3571	95397
9	3572	4063
9	3573	33501
9	3574	91210
9	3575	63707
9	3576	8863
9	3577	16131
9	3578	91407
9	3579	93349
9	3580	5593
9	3581	70228
9	3582	84723
9	3583	85713
9	3584	11626
9	3585	74760
9	3586	23369
9	3587	93569
9	3588	76247
9	3589	90906
9	3590	14370
9	3591	47864
9	3592	96955
9	3593	5943
9	3594	32535
9	3595	18164
9	3596	40621
9	3597	79612
9	3598	17971
9	3599	588
9	3600	48047
9	3601	44596
9	3602	41496
9	3603	44753
9	3604	35032
9	3605	41879
9	3606	34692
9	3607	27570
9	3608	47696
9	3609	45236
9	3610	64782
9	3611	51368
9	3612	35321
9	3613	94055
9	3614	83054
9	3615	30633
9	3616	60453
9	3617	62822
9	3618	84121
9	3619	83533
9	3620	75480
9	3621	42751
9	3622	92735
9	3623	60989
9	3624	41580
9	3625	83611
9	3626	3678
9	3627	5722
9	3628	37352
9	3629	46361
9	3630	57542
9	3631	73430
9	3632	81666
9	3633	4676
9	3634	65617
9	3635	19969
9	3636	99638
9	3637	76863
9	3638	41241
9	3639	442
9	3640	7076
9	3641	89602
9	3642	66720
9	3643	54234
9	3644	49918
9	3645	88678
9	3646	38728
9	3647	15842
9	3648	81406
9	3649	72098
9	3650	77745
9	3651	4269
9	3652	44613
9	3653	8282
9	3654	21634
9	3655	78751
9	3656	57865
9	3657	81542
9	3658	56019
9	3659	77295
9	3660	76741
9	3661	41853
9	3662	58062
9	3663	28011
9	3664	67947
9	3665	34972
9	3666	3985
9	3667	34115
9	3668	82658
9	3669	72765
9	3670	22929
9	3671	45661
9	3672	550
9	3673	54616
9	3674	56200
9	3675	54302
9	3676	62248
9	3677	79783
9	3678	50943
9	3679	64036
9	3680	84015
9	3681	87148
9	3682	62296
9	3683	10148
9	3684	52635
9	3685	69846
9	3686	56768
9	3687	46934
9	3688	99715
9	3689	2648
9	3690	53019
9	3691	59368
9	3692	78450
9	3693	37870
9	3694	67460
9	3695	1586
9	3696	13762
9	3697	388
9	3698	16042
9	3699	47438
9	3700	14444
9	3701	89601
9	3702	79577
9	3703	85575
9	3704	50819
9	3705	75556
9	3706	58252
9	3707	77253
9	3708	74047
9	3709	534
9	3710	56061
9	3711	76125
9	3712	85940
9	3713	34671
9	3714	78371
9	3715	60390
9	3716	27614
9	3717	46690
9	3718	71885
9	3719	40836
9	3720	84427
9	3721	57516
9	3722	14035
9	3723	49117
9	3724	65011
9	3725	77505
9	3726	41159
9	3727	36717
9	3728	59446
9	3729	12488
9	3730	54232
9	3731	84746
9	3732	24657
9	3733	36115
9	3734	67736
9	3735	21210
9	3736	97805
9	3737	56314
9	3738	49554
9	3739	19340
9	3740	83310
9	3741	72683
9	3742	59200
9	3743	69866
9	3744	62694
9	3745	79258
9	3746	33151
9	3747	343
9	3748	64031
9	3749	9463
9	3750	80415
9	3751	92366
9	3752	96321
9	3753	88757
9	3754	42596
9	3755	12805
9	3756	47474
9	3757	350
9	3758	27794
9	3759	8719
9	3760	94049
9	3761	49927
9	3762	64765
9	3763	19759
9	3764	59221
9	3765	79714
9	3766	45105
9	3767	11501
9	3768	95813
9	3769	72720
9	3770	13477
9	3771	63364
9	3772	86303
9	3773	86570
9	3774	63841
9	3775	87009
9	3776	12445
9	3777	8326
9	3778	15365
9	3779	57381
9	3780	23654
9	3781	9458
9	3782	35709
9	3783	94998
9	3784	24419
9	3785	51079
9	3786	54082
9	3787	78297
9	3788	8129
9	3789	32229
9	3790	63500
9	3791	24622
9	3792	49709
9	3793	21825
9	3794	23617
9	3795	55952
9	3796	64767
9	3797	43014
9	3798	70244
9	3799	30396
9	3800	48798
9	3801	24593
9	3802	84149
9	3803	99757
9	3804	86006
9	3805	68554
9	3806	57762
9	3807	78063
9	3808	78965
9	3809	40042
9	3810	14618
9	3811	30674
9	3812	66863
9	3813	25748
9	3814	72031
9	3815	48999
9	3816	27749
9	3817	38232
9	3818	90725
9	3819	94849
9	3820	88518
9	3821	31480
9	3822	64506
9	3823	97051
9	3824	90568
9	3825	16979
9	3826	19723
9	3827	60613
9	3828	32453
9	3829	59980
9	3830	15000
9	3831	70463
9	3832	7567
9	3833	76466
9	3834	5190
9	3835	56726
9	3836	59655
9	3837	29858
9	3838	80613
9	3839	5239
9	3840	81888
9	3841	1991
9	3842	2548
9	3843	5102
9	3844	43411
9	3845	72525
9	3846	16174
9	3847	91058
9	3848	79045
9	3849	95103
9	3850	29665
9	3851	9691
9	3852	9983
9	3853	9534
9	3854	46414
9	3855	65457
9	3856	6298
9	3857	58573
9	3858	97494
9	3859	7770
9	3860	39665
9	3861	61360
9	3862	1299
9	3863	32637
9	3864	78983
9	3865	77352
9	3866	51749
9	3867	85727
9	3868	85556
9	3869	48439
9	3870	47056
9	3871	28761
9	3872	48221
9	3873	74157
9	3874	37391
9	3875	77017
9	3876	17760
9	3877	54184
9	3878	95098
9	3879	34006
9	3880	37124
9	3881	29954
9	3882	18367
9	3883	3975
9	3884	44193
9	3885	18493
9	3886	16232
9	3887	63229
9	3888	26711
9	3889	81490
9	3890	50719
9	3891	33522
9	3892	66762
9	3893	14751
9	3894	28728
9	3895	53312
9	3896	60855
9	3897	93548
9	3898	16246
9	3899	38876
9	3900	24245
9	3901	84818
9	3902	89950
9	3903	24795
9	3904	38651
9	3905	19827
9	3906	40440
9	3907	69979
9	3908	93504
9	3909	94044
9	3910	65168
9	3911	7983
9	3912	63376
9	3913	94315
9	3914	84948
9	3915	76819
9	3916	26949
9	3917	61750
9	3918	29209
9	3919	45773
9	3920	31344
9	3921	51000
9	3922	77559
9	3923	67077
9	3924	17939
9	3925	88254
9	3926	38698
9	3927	48650
9	3928	15922
9	3929	20848
9	3930	13066
9	3931	32343
9	3932	28546
9	3933	47991
9	3934	44330
9	3935	30358
9	3936	35116
9	3937	7470
9	3938	81670
9	3939	147
9	3940	79687
9	3941	59302
9	3942	97805
9	3943	91591
9	3944	34353
9	3945	83917
9	3946	84508
9	3947	58392
9	3948	16207
9	3949	86580
9	3950	57473
9	3951	46438
9	3952	78727
9	3953	86572
9	3954	59478
9	3955	11367
9	3956	97816
9	3957	13105
9	3958	20574
9	3959	60667
9	3960	77459
9	3961	49283
9	3962	99890
9	3963	26131
9	3964	18638
9	3965	410
9	3966	288
9	3967	2753
9	3968	72494
9	3969	14359
9	3970	44802
9	3971	40200
9	3972	23606
9	3973	10085
9	3974	14937
9	3975	69005
9	3976	83228
9	3977	31046
9	3978	64598
9	3979	66886
9	3980	43632
9	3981	84000
9	3982	98157
9	3983	38792
9	3984	15213
9	3985	67534
9	3986	56145
9	3987	40638
9	3988	86791
9	3989	82972
9	3990	84963
9	3991	8004
9	3992	40100
9	3993	55906
9	3994	71896
9	3995	46477
9	3996	67768
9	3997	24566
9	3998	83803
9	3999	26318
9	4000	61490
9	4001	27075
9	4002	20608
9	4003	1435
9	4004	83786
9	4005	44795
9	4006	18556
9	4007	89425
9	4008	590
9	4009	84615
9	4010	92581
9	4011	55889
9	4012	17044
9	4013	85736
9	4014	40773
9	4015	17532
9	4016	48897
9	4017	28625
9	4018	9445
9	4019	91333
9	4020	2859
9	4021	40238
9	4022	27148
9	4023	7212
9	4024	18018
9	4025	71456
9	4026	31961
9	4027	31363
9	4028	95787
9	4029	23995
9	4030	7188
9	4031	35569
9	4032	56949
9	4033	67776
9	4034	92683
9	4035	80392
9	4036	79088
9	4037	67699
9	4038	47389
9	4039	53942
9	4040	82996
9	4041	25423
9	4042	8274
9	4043	73131
9	4044	22966
9	4045	10702
9	4046	61879
9	4047	33826
9	4048	73572
9	4049	64966
9	4050	70567
9	4051	78667
9	4052	25705
9	4053	29634
9	4054	26939
9	4055	9909
9	4056	35459
9	4057	78263
9	4058	70130
9	4059	35878
9	4060	72182
9	4061	36715
9	4062	63831
9	4063	20591
9	4064	78561
9	4065	11302
9	4066	34759
9	4067	93553
9	4068	1224
9	4069	17376
9	4070	44153
9	4071	51323
9	4072	20997
9	4073	92333
9	4074	55328
9	4075	51010
9	4076	96701
9	4077	96409
9	4078	90763
9	4079	17887
9	4080	31141
9	4081	36533
9	4082	14460
9	4083	70730
9	4084	43828
9	4085	24992
9	4086	98149
9	4087	73284
9	4088	37304
9	4089	32563
9	4090	7910
9	4091	5788
9	4092	54450
9	4093	97178
9	4094	69416
9	4095	77033
9	4096	60285
9	4097	47344
9	4098	58721
9	4099	53306
9	4100	31577
9	4101	65449
9	4102	52093
9	4103	46387
9	4104	95513
9	4105	28216
9	4106	74476
9	4107	7151
9	4108	75692
9	4109	78946
9	4110	62147
9	4111	39916
9	4112	76449
9	4113	40744
9	4114	94349
9	4115	65913
9	4116	26694
9	4117	28744
9	4118	11925
9	4119	72960
9	4120	21233
9	4121	91958
9	4122	29760
9	4123	80354
9	4124	81989
9	4125	18029
9	4126	17849
9	4127	67587
9	4128	75233
9	4129	37583
9	4130	84048
9	4131	4294
9	4132	18667
9	4133	91145
9	4134	49090
9	4135	35280
9	4136	65023
9	4137	2522
9	4138	8587
9	4139	64477
9	4140	42229
9	4141	95143
9	4142	38182
9	4143	71606
9	4144	9290
9	4145	61365
9	4146	39227
9	4147	7006
9	4148	67105
9	4149	71395
9	4150	15350
9	4151	45615
9	4152	89587
9	4153	5547
9	4154	57099
9	4155	70882
9	4156	93950
9	4157	17809
9	4158	56394
9	4159	42833
9	4160	11335
9	4161	28600
9	4162	67166
9	4163	43365
9	4164	1292
9	4165	1294
9	4166	72156
9	4167	95550
9	4168	82239
9	4169	98364
9	4170	83511
9	4171	49773
9	4172	53118
9	4173	49148
9	4174	95898
9	4175	97293
9	4176	17301
9	4177	66551
9	4178	22945
9	4179	60407
9	4180	29304
9	4181	41103
9	4182	18498
9	4183	49116
9	4184	35366
9	4185	10988
9	4186	12095
9	4187	18977
9	4188	24511
9	4189	33011
9	4190	90850
9	4191	98962
9	4192	16592
9	4193	22257
9	4194	30410
9	4195	21001
9	4196	45887
9	4197	95043
9	4198	44374
9	4199	96633
9	4200	54226
9	4201	42757
9	4202	54111
9	4203	84702
9	4204	39015
9	4205	44489
9	4206	85787
9	4207	13240
9	4208	85099
9	4209	43873
9	4210	94810
9	4211	78740
9	4212	28172
9	4213	85974
9	4214	71142
9	4215	56478
9	4216	52586
9	4217	19561
9	4218	33747
9	4219	36703
9	4220	12012
9	4221	56931
9	4222	25449
9	4223	58339
9	4224	203
9	4225	76076
9	4226	65216
9	4227	38846
9	4228	70044
9	4229	52979
9	4230	97193
9	4231	78068
9	4232	88579
9	4233	97973
9	4234	26806
9	4235	52292
9	4236	40440
9	4237	72970
9	4238	8767
9	4239	75924
9	4240	30824
9	4241	4214
9	4242	47292
9	4243	92594
9	4244	87903
9	4245	79545
9	4246	37550
9	4247	92413
9	4248	1187
9	4249	57720
9	4250	11260
9	4251	82141
9	4252	9127
9	4253	96137
9	4254	40978
9	4255	53324
9	4256	33350
9	4257	99477
9	4258	7382
9	4259	76453
9	4260	47685
9	4261	76300
9	4262	33743
9	4263	73203
9	4264	23909
9	4265	57210
9	4266	23945
9	4267	80310
9	4268	48622
9	4269	85942
9	4270	83920
9	4271	7107
9	4272	51463
9	4273	19987
9	4274	30415
9	4275	81211
9	4276	33376
9	4277	70882
9	4278	47827
9	4279	56432
9	4280	92055
9	4281	74731
9	4282	1009
9	4283	48450
9	4284	23627
9	4285	11714
9	4286	2646
9	4287	61383
9	4288	96479
9	4289	66917
9	4290	10331
9	4291	2154
9	4292	10615
9	4293	5351
9	4294	70654
9	4295	2814
9	4296	1083
9	4297	146
9	4298	33058
9	4299	44922
9	4300	71755
9	4301	7680
9	4302	71581
9	4303	77224
9	4304	86374
9	4305	29549
9	4306	95988
9	4307	43532
9	4308	85608
9	4309	32971
9	4310	37745
9	4311	83791
9	4312	89171
9	4313	98627
9	4314	25039
9	4315	72700
9	4316	24288
9	4317	15975
9	4318	16227
9	4319	14190
9	4320	36126
9	4321	49900
9	4322	59784
9	4323	70642
9	4324	52356
9	4325	45302
9	4326	45324
9	4327	46029
9	4328	97762
9	4329	92119
9	4330	19254
9	4331	24003
9	4332	74368
9	4333	9988
9	4334	17349
9	4335	31549
9	4336	54276
9	4337	65228
9	4338	85318
9	4339	28652
9	4340	75567
9	4341	80676
9	4342	35558
9	4343	1021
9	4344	24076
9	4345	83740
9	4346	94797
9	4347	35620
9	4348	88051
9	4349	69405
9	4350	13546
9	4351	5308
9	4352	80052
9	4353	26061
9	4354	25964
9	4355	95313
9	4356	63615
9	4357	74780
9	4358	58831
9	4359	67031
9	4360	99172
9	4361	69420
9	4362	24273
9	4363	33892
9	4364	35611
9	4365	58952
9	4366	65030
9	4367	17757
9	4368	98501
9	4369	56652
9	4370	94981
9	4371	94002
9	4372	4984
9	4373	37732
9	4374	53672
9	4375	30947
9	4376	67865
9	4377	19828
9	4378	43056
9	4379	10924
9	4380	16152
9	4381	40129
9	4382	36503
9	4383	28928
9	4384	38524
9	4385	63854
9	4386	22512
9	4387	5192
9	4388	49339
9	4389	5181
9	4390	13905
9	4391	5200
9	4392	87667
9	4393	94496
9	4394	42341
9	4395	33194
9	4396	48653
9	4397	1952
9	4398	68057
9	4399	330
9	4400	22977
9	4401	87978
9	4402	88114
9	4403	87099
9	4404	81459
9	4405	91651
9	4406	98657
9	4407	38436
9	4408	64515
9	4409	7500
9	4410	24989
9	4411	93492
9	4412	30003
9	4413	33044
9	4414	98669
9	4415	10388
9	4416	78767
9	4417	12547
9	4418	32073
9	4419	41627
9	4420	11092
9	4421	61838
9	4422	83847
9	4423	32229
9	4424	97223
9	4425	22276
9	4426	74013
9	4427	20937
9	4428	16241
9	4429	44019
9	4430	75463
9	4431	87157
9	4432	25062
9	4433	81715
9	4434	12239
9	4435	45049
9	4436	38
9	4437	6360
9	4438	11852
9	4439	23179
9	4440	13980
9	4441	20921
9	4442	86201
9	4443	43860
9	4444	29867
9	4445	94702
9	4446	20456
9	4447	60938
9	4448	16602
9	4449	9576
9	4450	52266
9	4451	31473
9	4452	23017
9	4453	25990
9	4454	99620
9	4455	90336
9	4456	39731
9	4457	53841
9	4458	31825
9	4459	28369
9	4460	46938
9	4461	29045
9	4462	95047
9	4463	73152
9	4464	76619
9	4465	17108
9	4466	74707
9	4467	12413
9	4468	56248
9	4469	95812
9	4470	24603
9	4471	70907
9	4472	23267
9	4473	11587
9	4474	94447
9	4475	9553
9	4476	71238
9	4477	81882
9	4478	35916
9	4479	68861
9	4480	15998
9	4481	76834
9	4482	70204
9	4483	15640
9	4484	36178
9	4485	33208
9	4486	84561
9	4487	3471
9	4488	63122
9	4489	7744
9	4490	3196
9	4491	87762
9	4492	39101
9	4493	82842
9	4494	95493
9	4495	48901
9	4496	39433
9	4497	3449
9	4498	31914
9	4499	62565
9	4500	7701
9	4501	76834
9	4502	86473
9	4503	55536
9	4504	87570
9	4505	82775
9	4506	29341
9	4507	56598
9	4508	53162
9	4509	97552
9	4510	92218
9	4511	29913
9	4512	35592
9	4513	12120
9	4514	55413
9	4515	27499
9	4516	64584
9	4517	438
9	4518	96742
9	4519	93796
9	4520	44368
9	4521	25958
9	4522	89672
9	4523	65873
9	4524	97732
9	4525	8973
9	4526	22431
9	4527	23229
9	4528	12728
9	4529	77214
9	4530	90300
9	4531	21718
9	4532	94471
9	4533	35670
9	4534	38862
9	4535	82444
9	4536	28634
9	4537	47890
9	4538	41135
9	4539	93714
9	4540	2198
9	4541	65491
9	4542	67367
9	4543	10187
9	4544	95638
9	4545	99606
9	4546	64458
9	4547	91832
9	4548	33217
9	4549	38070
9	4550	295
9	4551	43534
9	4552	74705
9	4553	76151
9	4554	35171
9	4555	41379
9	4556	81487
9	4557	22074
9	4558	75021
9	4559	59780
9	4560	58288
9	4561	9805
9	4562	28195
9	4563	33578
9	4564	67649
9	4565	51164
9	4566	39891
9	4567	29039
9	4568	90419
9	4569	15116
9	4570	6084
9	4571	2749
9	4572	17518
9	4573	75237
9	4574	46046
9	4575	98246
9	4576	92621
9	4577	85037
9	4578	60295
9	4579	29014
9	4580	57506
9	4581	36239
9	4582	90570
9	4583	50490
9	4584	92970
9	4585	88893
9	4586	27023
9	4587	48994
9	4588	14254
9	4589	75855
9	4590	52872
9	4591	10273
9	4592	6251
9	4593	87055
9	4594	72352
9	4595	51885
9	4596	89645
9	4597	79749
9	4598	73771
9	4599	46674
9	4600	56542
9	4601	77089
9	4602	67190
9	4603	88248
9	4604	12183
9	4605	87269
9	4606	18628
9	4607	48308
9	4608	34687
9	4609	62342
9	4610	21966
9	4611	5872
9	4612	57995
9	4613	90085
9	4614	64273
9	4615	96256
9	4616	24073
9	4617	32682
9	4618	34082
9	4619	94301
9	4620	59367
9	4621	9020
9	4622	60981
9	4623	90777
9	4624	88303
9	4625	67765
9	4626	29178
9	4627	24938
9	4628	21863
9	4629	31717
9	4630	21621
9	4631	5849
9	4632	24489
9	4633	22009
9	4634	18969
9	4635	28482
9	4636	30577
9	4637	22714
9	4638	60212
9	4639	99373
9	4640	17376
9	4641	47518
9	4642	60281
9	4643	914
9	4644	4077
9	4645	70230
9	4646	13472
9	4647	49670
9	4648	37189
9	4649	6835
9	4650	5583
9	4651	73233
9	4652	79871
9	4653	19050
9	4654	53621
9	4655	80300
9	4656	3595
9	4657	9050
9	4658	50140
9	4659	19190
9	4660	1390
9	4661	61810
9	4662	39260
9	4663	71937
9	4664	78581
9	4665	47427
9	4666	49391
9	4667	80468
9	4668	52669
9	4669	55781
9	4670	53520
9	4671	78045
9	4672	75943
9	4673	60489
9	4674	42346
9	4675	60731
9	4676	81794
9	4677	53261
9	4678	80271
9	4679	40998
9	4680	10717
9	4681	99966
9	4682	79709
9	4683	13990
9	4684	21150
9	4685	13370
9	4686	9868
9	4687	49669
9	4688	16635
9	4689	439
9	4690	95341
9	4691	52817
9	4692	67016
9	4693	22935
9	4694	89982
9	4695	25884
9	4696	17640
9	4697	34030
9	4698	89266
9	4699	28160
9	4700	47306
9	4701	76520
9	4702	41586
9	4703	28156
9	4704	50399
9	4705	94130
9	4706	57841
9	4707	57046
9	4708	98906
9	4709	18289
9	4710	58345
9	4711	70390
9	4712	91359
9	4713	20197
9	4714	15495
9	4715	71475
9	4716	37227
9	4717	57377
9	4718	4776
9	4719	29884
9	4720	26284
9	4721	15664
9	4722	54855
9	4723	53005
9	4724	66512
9	4725	82247
9	4726	39470
9	4727	88274
9	4728	96831
9	4729	63810
9	4730	63303
9	4731	95310
9	4732	16476
9	4733	30904
9	4734	2834
9	4735	54523
9	4736	21468
9	4737	18763
9	4738	92395
9	4739	96153
9	4740	74242
9	4741	31615
9	4742	3602
9	4743	1759
9	4744	23119
9	4745	58635
9	4746	12041
9	4747	43275
9	4748	16137
9	4749	15435
9	4750	96605
9	4751	17875
9	4752	81236
9	4753	5553
9	4754	73874
9	4755	30650
9	4756	35846
9	4757	25035
9	4758	69388
9	4759	99326
9	4760	24174
9	4761	89177
9	4762	72203
9	4763	8773
9	4764	80449
9	4765	68726
9	4766	81744
9	4767	15319
9	4768	95478
9	4769	62245
9	4770	11789
9	4771	12169
9	4772	58017
9	4773	38711
9	4774	46782
9	4775	45736
9	4776	6352
9	4777	26369
9	4778	32576
9	4779	32182
9	4780	18249
9	4781	28847
9	4782	26780
9	4783	95165
9	4784	16492
9	4785	8354
9	4786	76324
9	4787	4738
9	4788	48863
9	4789	66574
9	4790	16616
9	4791	77121
9	4792	95014
9	4793	21642
9	4794	87370
9	4795	66035
9	4796	14894
9	4797	84387
9	4798	85561
9	4799	70990
9	4800	99392
9	4801	27128
9	4802	13877
9	4803	23828
9	4804	79041
9	4805	70871
9	4806	33625
9	4807	8323
9	4808	78133
9	4809	55540
9	4810	7594
9	4811	61816
9	4812	81068
9	4813	93755
9	4814	41436
9	4815	59324
9	4816	83183
9	4817	39823
9	4818	39888
9	4819	51037
9	4820	79716
9	4821	82176
9	4822	25766
9	4823	86687
9	4824	79145
9	4825	88152
9	4826	57565
9	4827	80936
9	4828	72092
9	4829	29011
9	4830	59360
9	4831	61662
9	4832	32954
9	4833	82071
9	4834	47589
9	4835	97388
9	4836	17564
9	4837	14915
9	4838	27538
9	4839	87234
9	4840	37753
9	4841	86760
9	4842	16781
9	4843	25034
9	4844	83250
9	4845	1372
9	4846	77990
9	4847	13326
9	4848	74300
9	4849	1914
9	4850	4321
9	4851	57606
9	4852	38752
9	4853	61279
9	4854	30649
9	4855	52445
9	4856	50901
9	4857	19528
9	4858	89115
9	4859	76950
9	4860	23781
9	4861	48143
9	4862	63514
9	4863	22361
9	4864	39706
9	4865	40823
9	4866	49942
9	4867	68437
9	4868	72673
9	4869	58390
9	4870	11973
9	4871	98124
9	4872	58768
9	4873	353
9	4874	42186
9	4875	87564
9	4876	31069
9	4877	29239
9	4878	148
9	4879	34207
9	4880	81505
9	4881	74871
9	4882	13455
9	4883	14617
9	4884	69986
9	4885	28090
9	4886	89530
9	4887	14573
9	4888	84473
9	4889	7743
9	4890	69472
9	4891	6593
9	4892	50559
9	4893	77018
9	4894	9368
9	4895	46518
9	4896	54786
9	4897	42024
9	4898	65209
9	4899	87277
9	4900	36759
9	4901	43047
9	4902	11113
9	4903	65981
9	4904	79619
9	4905	96016
9	4906	67643
9	4907	54228
9	4908	53639
9	4909	99714
9	4910	43949
9	4911	95860
9	4912	40315
9	4913	33254
9	4914	91608
9	4915	45853
9	4916	77434
9	4917	61971
9	4918	22802
9	4919	82141
9	4920	92336
9	4921	45179
9	4922	39930
9	4923	19123
9	4924	8281
9	4925	17282
9	4926	89153
9	4927	40713
9	4928	41977
9	4929	1796
9	4930	59544
9	4931	54931
9	4932	17161
9	4933	8769
9	4934	18713
9	4935	81105
9	4936	99420
9	4937	86778
9	4938	85052
9	4939	87097
9	4940	35563
9	4941	52603
9	4942	96726
9	4943	56466
9	4944	46671
9	4945	71518
9	4946	4964
9	4947	65078
9	4948	21152
9	4949	5318
9	4950	63083
9	4951	57211
9	4952	26102
9	4953	77542
9	4954	25809
9	4955	54088
9	4956	71716
9	4957	34131
9	4958	52824
9	4959	61266
9	4960	65809
9	4961	7606
9	4962	39875
9	4963	21281
9	4964	42216
9	4965	85561
9	4966	29448
9	4967	14420
9	4968	84607
9	4969	62678
9	4970	1402
9	4971	45431
9	4972	14730
9	4973	8234
9	4974	96266
9	4975	32383
9	4976	27449
9	4977	33486
9	4978	61971
9	4979	54370
9	4980	92803
9	4981	92673
9	4982	17371
9	4983	99119
9	4984	70845
9	4985	87067
9	4986	11769
9	4987	48824
9	4988	80129
9	4989	3054
9	4990	12926
9	4991	12608
9	4992	54398
9	4993	95642
9	4994	55670
9	4995	82596
9	4996	25822
9	4997	86701
9	4998	43154
9	4999	11955
9	5000	83863
9	5001	2258
9	5002	57815
9	5003	2798
9	5004	39445
9	5005	67931
9	5006	97547
9	5007	1505
9	5008	53990
9	5009	3277
9	5010	23355
9	5011	22000
9	5012	14778
9	5013	42586
9	5014	4927
9	5015	59751
9	5016	65029
9	5017	13267
9	5018	94356
9	5019	96057
9	5020	38343
9	5021	86495
9	5022	51494
9	5023	61674
9	5024	83548
9	5025	96591
9	5026	68319
9	5027	8859
9	5028	22025
9	5029	84843
9	5030	31349
9	5031	84876
9	5032	25082
9	5033	37724
9	5034	32016
9	5035	24563
9	5036	79938
9	5037	48600
9	5038	96073
9	5039	55646
9	5040	60311
9	5041	14385
9	5042	57329
9	5043	28073
9	5044	24231
9	5045	61229
9	5046	89625
9	5047	54046
9	5048	39189
9	5049	11960
9	5050	14700
9	5051	18990
9	5052	70541
9	5053	36388
9	5054	29788
9	5055	5975
9	5056	74126
9	5057	32184
9	5058	24802
9	5059	11678
9	5060	42684
9	5061	42746
9	5062	1230
9	5063	10936
9	5064	9241
9	5065	28728
9	5066	7522
9	5067	28365
9	5068	79982
9	5069	74896
9	5070	22062
9	5071	69589
9	5072	60151
9	5073	3172
9	5074	84969
9	5075	8403
9	5076	14513
9	5077	12705
9	5078	34613
9	5079	50721
9	5080	32802
9	5081	74463
9	5082	49780
9	5083	87677
9	5084	66247
9	5085	46402
9	5086	74294
9	5087	14158
9	5088	60934
9	5089	67282
9	5090	42240
9	5091	29999
9	5092	26024
9	5093	10868
9	5094	42906
9	5095	18256
9	5096	12646
9	5097	18952
9	5098	58964
9	5099	13026
9	5100	83453
9	5101	17229
9	5102	14064
9	5103	21154
9	5104	28101
9	5105	39952
9	5106	29265
9	5107	44219
9	5108	99568
9	5109	26433
9	5110	27455
9	5111	4922
9	5112	29488
9	5113	90707
9	5114	57336
9	5115	78565
9	5116	49996
9	5117	37880
9	5118	91077
9	5119	51931
9	5120	71150
9	5121	24469
9	5122	12643
9	5123	20857
9	5124	10419
9	5125	54521
9	5126	5962
9	5127	19966
9	5128	59921
9	5129	95054
9	5130	42371
9	5131	25529
9	5132	33312
9	5133	53220
9	5134	25833
9	5135	61878
9	5136	92538
9	5137	91457
9	5138	82325
9	5139	42880
9	5140	35143
9	5141	28763
9	5142	23923
9	5143	25014
9	5144	45989
9	5145	85935
9	5146	79311
9	5147	79709
9	5148	13948
9	5149	77776
9	5150	1253
9	5151	69715
9	5152	11110
9	5153	8983
9	5154	81187
9	5155	18894
9	5156	6948
9	5157	15491
9	5158	23745
9	5159	73353
9	5160	15298
9	5161	36641
9	5162	99915
9	5163	96819
9	5164	68386
9	5165	16345
9	5166	36881
9	5167	13976
9	5168	88492
9	5169	87068
9	5170	70244
9	5171	68370
9	5172	64110
9	5173	22048
9	5174	90667
9	5175	85344
9	5176	81380
9	5177	206
9	5178	33259
9	5179	81653
9	5180	18702
9	5181	77061
9	5182	57260
9	5183	3195
9	5184	15420
9	5185	76362
9	5186	37246
9	5187	21330
9	5188	84367
9	5189	33032
9	5190	33753
9	5191	11572
9	5192	93418
9	5193	85511
9	5194	36460
9	5195	29397
9	5196	73636
9	5197	95252
9	5198	14343
9	5199	50075
9	5200	30755
9	5201	43471
9	5202	48841
9	5203	70183
9	5204	72766
9	5205	1224
9	5206	97118
9	5207	44514
9	5208	38025
9	5209	48791
9	5210	20137
9	5211	70578
9	5212	57578
9	5213	95048
9	5214	30148
9	5215	93789
9	5216	82875
9	5217	19612
9	5218	81549
9	5219	29204
9	5220	5565
9	5221	5926
9	5222	23417
9	5223	33510
9	5224	75256
9	5225	91253
9	5226	91257
9	5227	40686
9	5228	2982
9	5229	78794
9	5230	5694
9	5231	93773
9	5232	91935
9	5233	86487
9	5234	12984
9	5235	46811
9	5236	44742
9	5237	96218
9	5238	58788
9	5239	2325
9	5240	8079
9	5241	40855
9	5242	33222
9	5243	36268
9	5244	16299
9	5245	58936
9	5246	90144
9	5247	67644
9	5248	60544
9	5249	78871
9	5250	58957
9	5251	13209
9	5252	8212
9	5253	29925
9	5254	46257
9	5255	48091
9	5256	86837
9	5257	5726
9	5258	19447
9	5259	75169
9	5260	90425
9	5261	94238
9	5262	68356
9	5263	86443
9	5264	24095
9	5265	15701
9	5266	94231
9	5267	66889
9	5268	7308
9	5269	78575
9	5270	13297
9	5271	48705
9	5272	26354
9	5273	48843
9	5274	56592
9	5275	45436
9	5276	59279
9	5277	46040
9	5278	14600
9	5279	93159
9	5280	98020
9	5281	15023
9	5282	59441
9	5283	58383
9	5284	18550
9	5285	55319
9	5286	90724
9	5287	46095
9	5288	59150
9	5289	3404
9	5290	36035
9	5291	27400
9	5292	20685
9	5293	93271
9	5294	92088
9	5295	22982
9	5296	59480
9	5297	29969
9	5298	97538
9	5299	37227
9	5300	31160
9	5301	6359
9	5302	29832
9	5303	90325
9	5304	15439
9	5305	91447
9	5306	59125
9	5307	51471
9	5308	98515
9	5309	66546
9	5310	58868
9	5311	88122
9	5312	79633
9	5313	7607
9	5314	34818
9	5315	28245
9	5316	82189
9	5317	53080
9	5318	63881
9	5319	31891
9	5320	93717
9	5321	81572
9	5322	81805
9	5323	28899
9	5324	79786
9	5325	99779
9	5326	50599
9	5327	59900
9	5328	90830
9	5329	59821
9	5330	5701
9	5331	72968
9	5332	96891
9	5333	66970
9	5334	24166
9	5335	40627
9	5336	25725
9	5337	94828
9	5338	80306
9	5339	72350
9	5340	42973
9	5341	86852
9	5342	1580
9	5343	74989
9	5344	43435
9	5345	37669
9	5346	28222
9	5347	29414
9	5348	55991
9	5349	62135
9	5350	72827
9	5351	23050
9	5352	40708
9	5353	42125
9	5354	97592
9	5355	25133
9	5356	22372
9	5357	49796
9	5358	30629
9	5359	90745
9	5360	32070
9	5361	42442
9	5362	19106
9	5363	9158
9	5364	75580
9	5365	82076
9	5366	17734
9	5367	72529
9	5368	14021
9	5369	29322
9	5370	59803
9	5371	95831
9	5372	94249
9	5373	78194
9	5374	55333
9	5375	92113
9	5376	80373
9	5377	11857
9	5378	21817
9	5379	28651
9	5380	1134
9	5381	50327
9	5382	6140
9	5383	62874
9	5384	42971
9	5385	73014
9	5386	33485
9	5387	44327
9	5388	67841
9	5389	68599
9	5390	67754
9	5391	60758
9	5392	54696
9	5393	92386
9	5394	71920
9	5395	23003
9	5396	13345
9	5397	57710
9	5398	36035
9	5399	31114
9	5400	46034
9	5401	81454
9	5402	42800
9	5403	14240
9	5404	40979
9	5405	7182
9	5406	22400
9	5407	82103
9	5408	14517
9	5409	55627
9	5410	94261
9	5411	31146
9	5412	10933
9	5413	69461
9	5414	42480
9	5415	34558
9	5416	47177
9	5417	36683
9	5418	66528
9	5419	69906
9	5420	93509
9	5421	67083
9	5422	31397
9	5423	63692
9	5424	56755
9	5425	44244
9	5426	57938
9	5427	11771
9	5428	71294
9	5429	73717
9	5430	83977
9	5431	6251
9	5432	78795
9	5433	29033
9	5434	95786
9	5435	93782
9	5436	95096
9	5437	42892
9	5438	42897
9	5439	9301
9	5440	87459
9	5441	9904
9	5442	32826
9	5443	37451
9	5444	35778
9	5445	50449
9	5446	81712
9	5447	62533
9	5448	99175
9	5449	20986
9	5450	81453
9	5451	51909
9	5452	72332
9	5453	80939
9	5454	23036
9	5455	25401
9	5456	51474
9	5457	54091
9	5458	30643
9	5459	92686
9	5460	78995
9	5461	75237
9	5462	3110
9	5463	51637
9	5464	13460
9	5465	46379
9	5466	15956
9	5467	81829
9	5468	79074
9	5469	84815
9	5470	59263
9	5471	77523
9	5472	89186
9	5473	72859
9	5474	57013
9	5475	82677
9	5476	82763
9	5477	63836
9	5478	7563
9	5479	63868
9	5480	23143
9	5481	41306
9	5482	56332
9	5483	23006
9	5484	95381
9	5485	26219
9	5486	74629
9	5487	87858
9	5488	34129
9	5489	5693
9	5490	78657
9	5491	23630
9	5492	34033
9	5493	31324
9	5494	80661
9	5495	80984
9	5496	80869
9	5497	20456
9	5498	30320
9	5499	58899
9	5500	20259
9	5501	5715
9	5502	39070
9	5503	40212
9	5504	97522
9	5505	44921
9	5506	13169
9	5507	64202
9	5508	88588
9	5509	66609
9	5510	89966
9	5511	11269
9	5512	12805
9	5513	97804
9	5514	27413
9	5515	49224
9	5516	12085
9	5517	25334
9	5518	99952
9	5519	34377
9	5520	80012
9	5521	79714
9	5522	45314
9	5523	71197
9	5524	73671
9	5525	98724
9	5526	67428
9	5527	45632
9	5528	28138
9	5529	61281
9	5530	65473
9	5531	99840
9	5532	38359
9	5533	11486
9	5534	44833
9	5535	91830
9	5536	43647
9	5537	58329
9	5538	19470
9	5539	36682
9	5540	95164
9	5541	6543
9	5542	18202
9	5543	85129
9	5544	97411
9	5545	13422
9	5546	80284
9	5547	45837
9	5548	44031
9	5549	7508
9	5550	83792
9	5551	67285
9	5552	44017
9	5553	50390
9	5554	84863
9	5555	9620
9	5556	99632
9	5557	92079
9	5558	2505
9	5559	33007
9	5560	40846
9	5561	68999
9	5562	75291
9	5563	90656
9	5564	92171
9	5565	23529
9	5566	24635
9	5567	65491
9	5568	77534
9	5569	72188
9	5570	16414
9	5571	34671
9	5572	54839
9	5573	49422
9	5574	82061
9	5575	97293
9	5576	200
9	5577	12392
9	5578	10242
9	5579	5791
9	5580	15893
9	5581	28161
9	5582	73506
9	5583	44287
9	5584	58078
9	5585	87596
9	5586	55123
9	5587	15366
9	5588	92429
9	5589	39124
9	5590	85660
9	5591	36714
9	5592	5949
9	5593	46411
9	5594	23493
9	5595	3731
9	5596	19364
9	5597	17505
9	5598	43958
9	5599	58470
9	5600	8787
9	5601	10304
9	5602	12303
9	5603	32200
9	5604	42798
9	5605	92738
9	5606	4959
9	5607	58614
9	5608	32905
9	5609	70212
9	5610	76002
9	5611	4485
9	5612	36462
9	5613	81895
9	5614	61913
9	5615	43406
9	5616	174
9	5617	54956
9	5618	70123
9	5619	21547
9	5620	23070
9	5621	70441
9	5622	89692
9	5623	98040
9	5624	11100
9	5625	75903
9	5626	53674
9	5627	60857
9	5628	59835
9	5629	44308
9	5630	32169
9	5631	90252
9	5632	24970
9	5633	81741
9	5634	56251
9	5635	37024
9	5636	23995
9	5637	51511
9	5638	78680
9	5639	52400
9	5640	2942
9	5641	54461
9	5642	88174
9	5643	48980
9	5644	71188
9	5645	16255
9	5646	55886
9	5647	94848
9	5648	15331
9	5649	53658
9	5650	88288
9	5651	50828
9	5652	90026
9	5653	380
9	5654	96400
9	5655	84645
9	5656	7606
9	5657	27263
9	5658	21723
9	5659	88560
9	5660	63720
9	5661	38963
9	5662	30789
9	5663	14776
9	5664	48581
9	5665	11649
9	5666	67526
9	5667	40964
9	5668	71668
9	5669	81045
9	5670	57364
9	5671	90296
9	5672	55499
9	5673	96130
9	5674	50878
9	5675	62820
9	5676	42398
9	5677	44332
9	5678	65482
9	5679	57410
9	5680	87570
9	5681	24753
9	5682	37195
9	5683	29970
9	5684	38895
9	5685	90171
9	5686	23163
9	5687	70678
9	5688	77317
9	5689	15425
9	5690	28218
9	5691	54801
9	5692	36743
9	5693	8663
9	5694	1307
9	5695	65500
9	5696	22434
9	5697	423
9	5698	51259
9	5699	40418
9	5700	99369
9	5701	91429
9	5702	82598
9	5703	20066
9	5704	74959
9	5705	59597
9	5706	86785
9	5707	50876
9	5708	68050
9	5709	7094
9	5710	56528
9	5711	71098
9	5712	48213
9	5713	80428
9	5714	34373
9	5715	20363
9	5716	46575
9	5717	33336
9	5718	14737
9	5719	43216
9	5720	33360
9	5721	81512
9	5722	27866
9	5723	11507
9	5724	13489
9	5725	8180
9	5726	70671
9	5727	4871
9	5728	87808
9	5729	38438
9	5730	25252
9	5731	92659
9	5732	62813
9	5733	31166
9	5734	1099
9	5735	69380
9	5736	69206
9	5737	67601
9	5738	99405
9	5739	36911
9	5740	93270
9	5741	65049
9	5742	63267
9	5743	50292
9	5744	89511
9	5745	40923
9	5746	52192
9	5747	64078
9	5748	15697
9	5749	5563
9	5750	79032
9	5751	39909
9	5752	68830
9	5753	2760
9	5754	37035
9	5755	81781
9	5756	26899
9	5757	76820
9	5758	6729
9	5759	21340
9	5760	39452
9	5761	82036
9	5762	76122
9	5763	64961
9	5764	48238
9	5765	89464
9	5766	29051
9	5767	81052
9	5768	58909
9	5769	90730
9	5770	16349
9	5771	41842
9	5772	68864
9	5773	6670
9	5774	92809
9	5775	22290
9	5776	50432
9	5777	61737
9	5778	1281
9	5779	81139
9	5780	54944
9	5781	56859
9	5782	44504
9	5783	59524
9	5784	77672
9	5785	23022
9	5786	61929
9	5787	834
9	5788	15035
9	5789	6046
9	5790	5309
9	5791	43580
9	5792	61363
9	5793	31315
9	5794	5794
9	5795	34634
9	5796	10540
9	5797	26355
9	5798	9062
9	5799	68705
9	5800	87711
9	5801	58489
9	5802	93355
9	5803	45742
9	5804	12174
9	5805	7780
9	5806	93746
9	5807	11936
9	5808	81180
9	5809	65344
9	5810	98059
9	5811	99033
9	5812	52426
9	5813	21002
9	5814	72371
9	5815	9332
9	5816	18078
9	5817	20160
9	5818	79126
9	5819	16799
9	5820	86111
9	5821	11118
9	5822	93123
9	5823	97050
9	5824	45357
9	5825	81604
9	5826	85081
9	5827	56657
9	5828	67331
9	5829	36255
9	5830	36477
9	5831	92140
9	5832	7470
9	5833	4936
9	5834	94766
9	5835	95977
9	5836	33724
9	5837	16601
9	5838	10623
9	5839	71881
9	5840	5682
9	5841	68189
9	5842	66663
9	5843	57672
9	5844	2204
9	5845	11453
9	5846	79579
9	5847	76385
9	5848	76698
9	5849	92130
9	5850	76839
9	5851	45289
9	5852	93437
9	5853	7251
9	5854	17902
9	5855	53798
9	5856	14546
9	5857	36392
9	5858	81397
9	5859	18165
9	5860	22396
9	5861	67215
9	5862	2882
9	5863	93535
9	5864	69275
9	5865	29504
9	5866	19437
9	5867	43490
9	5868	93155
9	5869	95381
9	5870	82770
9	5871	37045
9	5872	47614
9	5873	86741
9	5874	76292
9	5875	46594
9	5876	51004
9	5877	40195
9	5878	4378
9	5879	40198
9	5880	53350
9	5881	43973
9	5882	77791
9	5883	17864
9	5884	86027
9	5885	32398
9	5886	47247
9	5887	22630
9	5888	65354
9	5889	1981
9	5890	30261
9	5891	25343
9	5892	79281
9	5893	58762
9	5894	57716
9	5895	41925
9	5896	66257
9	5897	86120
9	5898	55992
9	5899	89146
9	5900	25151
9	5901	42088
9	5902	70533
9	5903	39957
9	5904	29995
9	5905	20017
9	5906	9009
9	5907	86679
9	5908	12313
9	5909	24215
9	5910	22820
9	5911	88603
9	5912	78628
9	5913	38877
9	5914	70594
9	5915	79918
9	5916	47658
9	5917	49684
9	5918	67905
9	5919	79839
9	5920	20549
9	5921	22691
9	5922	30275
9	5923	81247
9	5924	68175
9	5925	78628
9	5926	49861
9	5927	1427
9	5928	24168
9	5929	26985
9	5930	49683
9	5931	85427
9	5932	44870
9	5933	62020
9	5934	75468
9	5935	69544
9	5936	84793
9	5937	104
9	5938	75699
9	5939	67264
9	5940	66266
9	5941	71724
9	5942	59280
9	5943	73614
9	5944	46673
9	5945	32759
9	5946	34846
9	5947	89959
9	5948	9860
9	5949	86455
9	5950	78410
9	5951	89400
9	5952	21428
9	5953	76234
9	5954	19564
9	5955	41577
9	5956	84417
9	5957	79563
9	5958	21165
9	5959	51551
9	5960	26084
9	5961	87660
9	5962	6687
9	5963	63697
9	5964	57718
9	5965	41220
9	5966	29570
9	5967	89255
9	5968	65104
9	5969	17958
9	5970	35932
9	5971	1851
9	5972	51447
9	5973	18884
9	5974	91210
9	5975	26298
9	5976	3238
9	5977	17100
9	5978	7054
9	5979	39052
9	5980	905
9	5981	1720
9	5982	83481
9	5983	83846
9	5984	59284
9	5985	76514
9	5986	44120
9	5987	68670
9	5988	79855
9	5989	35535
9	5990	98445
9	5991	36954
9	5992	110
9	5993	67562
9	5994	87418
9	5995	13805
9	5996	42572
9	5997	39903
9	5998	21026
9	5999	90836
9	6000	2143
9	6001	91049
9	6002	65888
9	6003	1546
9	6004	16281
9	6005	45635
9	6006	34727
9	6007	9632
9	6008	14829
9	6009	81935
9	6010	66235
9	6011	22084
9	6012	61160
9	6013	93822
9	6014	26842
9	6015	76570
9	6016	33627
9	6017	48560
9	6018	91634
9	6019	7072
9	6020	90916
9	6021	80063
9	6022	27034
9	6023	12519
9	6024	99951
9	6025	76961
9	6026	39972
9	6027	56947
9	6028	70937
9	6029	40859
9	6030	35370
9	6031	95997
9	6032	41247
9	6033	31844
9	6034	69624
9	6035	55466
9	6036	18343
9	6037	93740
9	6038	16540
9	6039	89203
9	6040	13263
9	6041	82807
9	6042	47562
9	6043	7443
9	6044	84198
9	6045	75245
9	6046	3509
9	6047	59113
9	6048	54317
9	6049	78635
9	6050	10093
9	6051	10665
9	6052	58960
9	6053	16023
9	6054	58097
9	6055	17452
9	6056	22972
9	6057	53681
9	6058	8563
9	6059	45076
9	6060	42744
9	6061	56745
9	6062	12642
9	6063	1006
9	6064	98927
9	6065	72205
9	6066	76149
9	6067	87631
9	6068	29626
9	6069	22482
9	6070	98991
9	6071	83158
9	6072	64107
9	6073	58020
9	6074	21727
9	6075	91243
9	6076	29605
9	6077	61371
9	6078	69154
9	6079	28590
9	6080	53364
9	6081	23649
9	6082	63687
9	6083	25544
9	6084	14397
9	6085	88693
9	6086	45435
9	6087	35427
9	6088	95275
9	6089	71019
9	6090	3897
9	6091	68559
9	6092	35121
9	6093	20817
9	6094	6630
9	6095	75591
9	6096	16425
9	6097	93800
9	6098	96359
9	6099	61448
9	6100	21680
9	6101	58932
9	6102	3571
9	6103	74228
9	6104	68496
9	6105	40295
9	6106	93770
9	6107	98695
9	6108	68957
9	6109	84261
9	6110	56365
9	6111	93551
9	6112	47905
9	6113	70750
9	6114	5172
9	6115	35502
9	6116	47982
9	6117	58223
9	6118	76068
9	6119	70384
9	6120	63350
9	6121	74499
9	6122	91938
9	6123	51861
9	6124	13114
9	6125	63113
9	6126	16981
9	6127	71281
9	6128	78045
9	6129	86730
9	6130	6074
9	6131	27245
9	6132	69246
9	6133	8288
9	6134	27364
9	6135	62492
9	6136	98820
9	6137	79789
9	6138	43186
9	6139	22127
9	6140	86927
9	6141	85197
9	6142	28189
9	6143	86045
9	6144	37935
9	6145	91323
9	6146	1169
9	6147	2193
9	6148	86181
9	6149	57491
9	6150	70768
9	6151	62645
9	6152	96316
9	6153	29847
9	6154	44236
9	6155	26839
9	6156	4131
9	6157	69174
9	6158	79819
9	6159	65558
9	6160	44910
9	6161	58970
9	6162	93310
9	6163	57742
9	6164	3580
9	6165	37745
9	6166	50330
9	6167	94198
9	6168	7370
9	6169	85952
9	6170	51614
9	6171	21851
9	6172	83353
9	6173	4918
9	6174	81596
9	6175	8410
9	6176	53747
9	6177	5688
9	6178	41697
9	6179	4019
9	6180	8542
9	6181	65090
9	6182	55786
9	6183	18982
9	6184	61283
9	6185	5695
9	6186	81578
9	6187	3599
9	6188	51249
9	6189	23532
9	6190	15427
9	6191	60200
9	6192	35552
9	6193	43383
9	6194	34924
9	6195	30220
9	6196	93886
9	6197	40516
9	6198	73249
9	6199	143
9	6200	22998
9	6201	68191
9	6202	91704
9	6203	25385
9	6204	49902
9	6205	44834
9	6206	57884
9	6207	55414
9	6208	2566
9	6209	91169
9	6210	86256
9	6211	87997
9	6212	74263
9	6213	9820
9	6214	67203
9	6215	42978
9	6216	52776
9	6217	94369
9	6218	59352
9	6219	3751
9	6220	12402
9	6221	639
9	6222	84640
9	6223	72906
9	6224	92135
9	6225	73579
9	6226	47164
9	6227	33291
9	6228	67453
9	6229	99434
9	6230	45566
9	6231	45022
9	6232	40379
9	6233	61405
9	6234	31257
9	6235	99371
9	6236	67137
9	6237	58041
9	6238	77090
9	6239	20725
9	6240	46915
9	6241	89840
9	6242	43950
9	6243	71405
9	6244	21631
9	6245	27187
9	6246	38236
9	6247	43836
9	6248	66342
9	6249	92874
9	6250	70364
9	6251	50161
9	6252	35525
9	6253	89129
9	6254	25339
9	6255	47522
9	6256	98975
9	6257	6178
9	6258	56504
9	6259	48905
9	6260	1758
9	6261	70867
9	6262	7232
9	6263	96982
9	6264	45366
9	6265	74066
9	6266	58025
9	6267	11797
9	6268	44284
9	6269	16557
9	6270	25719
9	6271	42139
9	6272	85925
9	6273	3371
9	6274	30034
9	6275	19043
9	6276	56127
9	6277	79712
9	6278	46446
9	6279	29719
9	6280	71142
9	6281	85961
9	6282	4322
9	6283	3503
9	6284	6607
9	6285	54581
9	6286	6256
9	6287	42555
9	6288	72269
9	6289	11024
9	6290	54773
9	6291	57794
9	6292	18557
9	6293	73920
9	6294	82901
9	6295	1766
9	6296	21701
9	6297	32997
9	6298	91082
9	6299	67164
9	6300	76917
9	6301	8728
9	6302	29904
9	6303	89961
9	6304	1823
9	6305	26234
9	6306	10517
9	6307	37016
9	6308	68154
9	6309	7525
9	6310	69503
9	6311	44204
9	6312	98534
9	6313	2588
9	6314	86467
9	6315	38956
9	6316	8234
9	6317	46674
9	6318	5355
9	6319	73514
9	6320	32994
9	6321	11591
9	6322	14062
9	6323	73012
9	6324	46703
9	6325	44248
9	6326	60835
9	6327	93672
9	6328	83041
9	6329	14548
9	6330	32110
9	6331	17436
9	6332	49675
9	6333	7336
9	6334	66127
9	6335	56319
9	6336	60379
9	6337	16207
9	6338	58659
9	6339	40062
9	6340	65235
9	6341	8269
9	6342	52894
9	6343	29941
9	6344	46884
9	6345	23695
9	6346	57693
9	6347	31856
9	6348	58508
9	6349	47266
9	6350	19296
9	6351	36589
9	6352	14127
9	6353	54231
9	6354	58038
9	6355	68627
9	6356	45223
9	6357	64558
9	6358	16134
9	6359	16074
9	6360	88666
9	6361	33952
9	6362	32652
9	6363	85392
9	6364	40392
9	6365	90642
9	6366	40972
9	6367	46394
9	6368	35827
9	6369	59879
9	6370	41983
9	6371	15047
9	6372	6295
9	6373	29517
9	6374	16300
9	6375	77316
9	6376	32617
9	6377	91009
9	6378	16289
9	6379	8124
9	6380	45439
9	6381	30349
9	6382	15479
9	6383	55082
9	6384	80431
9	6385	76943
9	6386	3603
9	6387	39531
9	6388	98172
9	6389	19656
9	6390	23689
9	6391	85167
9	6392	58960
9	6393	25796
9	6394	21453
9	6395	18817
9	6396	87859
9	6397	24281
9	6398	69246
9	6399	21989
9	6400	86703
9	6401	28845
9	6402	74882
9	6403	75240
9	6404	44126
9	6405	38012
9	6406	59113
9	6407	34476
9	6408	13688
9	6409	61627
9	6410	94384
9	6411	26990
9	6412	90274
9	6413	55156
9	6414	37993
9	6415	24127
9	6416	89143
9	6417	46037
9	6418	65470
9	6419	40957
9	6420	68926
9	6421	98421
9	6422	40301
9	6423	94121
9	6424	61821
9	6425	47397
9	6426	75663
9	6427	64324
9	6428	43806
9	6429	42489
9	6430	56637
9	6431	74211
9	6432	86648
9	6433	6970
9	6434	83021
9	6435	41016
9	6436	53321
9	6437	4346
9	6438	3952
9	6439	48112
9	6440	94143
9	6441	24595
9	6442	19711
9	6443	51768
9	6444	79643
9	6445	67344
9	6446	51468
9	6447	33503
9	6448	59614
9	6449	9515
9	6450	11639
9	6451	15923
9	6452	56479
9	6453	26815
9	6454	61937
9	6455	74581
9	6456	20212
9	6457	28944
9	6458	19783
9	6459	60897
9	6460	12908
9	6461	59366
9	6462	23716
9	6463	40606
9	6464	65731
9	6465	92788
9	6466	97208
9	6467	82754
9	6468	15501
9	6469	20764
9	6470	34531
9	6471	5941
9	6472	87359
9	6473	81661
9	6474	82240
9	6475	51935
9	6476	55788
9	6477	91814
9	6478	20940
9	6479	44910
9	6480	48903
9	6481	64007
9	6482	1794
9	6483	22590
9	6484	58849
9	6485	33097
9	6486	61316
9	6487	38080
9	6488	52699
9	6489	92507
9	6490	29231
9	6491	17613
9	6492	80153
9	6493	36014
9	6494	70218
9	6495	7005
9	6496	33611
9	6497	1762
9	6498	64322
9	6499	92066
9	6500	62256
9	6501	95914
9	6502	64398
9	6503	45974
9	6504	58347
9	6505	84828
9	6506	35367
9	6507	67713
9	6508	76808
9	6509	70022
9	6510	89864
9	6511	75404
9	6512	23059
9	6513	20363
9	6514	48876
9	6515	13981
9	6516	27177
9	6517	48763
9	6518	24059
9	6519	597
9	6520	39094
9	6521	18769
9	6522	89718
9	6523	93078
9	6524	79202
9	6525	41200
9	6526	31730
9	6527	71115
9	6528	88968
9	6529	2623
9	6530	80989
9	6531	86643
9	6532	20495
9	6533	64826
9	6534	53610
9	6535	25399
9	6536	68076
9	6537	88468
9	6538	95091
9	6539	99078
9	6540	79860
9	6541	8726
9	6542	93217
9	6543	48512
9	6544	43928
9	6545	64531
9	6546	56252
9	6547	49054
9	6548	48204
9	6549	30493
9	6550	46780
9	6551	59919
9	6552	28357
9	6553	65212
9	6554	21705
9	6555	35436
9	6556	18751
9	6557	40276
9	6558	6243
9	6559	35244
9	6560	12893
9	6561	27810
9	6562	61797
9	6563	89580
9	6564	64375
9	6565	44076
9	6566	38367
9	6567	74360
9	6568	43677
9	6569	21836
9	6570	45149
9	6571	32173
9	6572	81743
9	6573	84153
9	6574	73966
9	6575	88701
9	6576	87378
9	6577	84001
9	6578	50845
9	6579	97097
9	6580	16473
9	6581	30066
9	6582	99426
9	6583	63200
9	6584	38400
9	6585	22211
9	6586	61254
9	6587	74137
9	6588	51276
9	6589	57968
9	6590	41985
9	6591	33771
9	6592	96281
9	6593	83916
9	6594	99368
9	6595	89488
9	6596	45374
9	6597	56537
9	6598	6479
9	6599	28164
9	6600	1454
9	6601	10822
9	6602	35606
9	6603	19015
9	6604	56892
9	6605	45525
9	6606	61681
9	6607	17433
9	6608	39812
9	6609	11050
9	6610	91083
9	6611	72823
9	6612	5529
9	6613	31865
9	6614	53403
9	6615	80412
9	6616	49838
9	6617	73029
9	6618	27234
9	6619	15687
9	6620	66718
9	6621	34142
9	6622	86558
9	6623	10384
9	6624	40821
9	6625	69300
9	6626	17872
9	6627	96149
9	6628	13752
9	6629	4328
9	6630	84411
9	6631	77528
9	6632	73354
9	6633	90670
9	6634	2759
9	6635	29884
9	6636	82213
9	6637	84898
9	6638	82214
9	6639	50652
9	6640	36466
9	6641	45871
9	6642	29088
9	6643	91084
9	6644	77798
9	6645	11757
9	6646	53453
9	6647	53280
9	6648	13198
9	6649	89519
9	6650	30096
9	6651	80032
9	6652	67897
9	6653	18353
9	6654	17131
9	6655	66465
9	6656	47427
9	6657	38956
9	6658	23366
9	6659	14331
9	6660	83076
9	6661	91000
9	6662	96518
9	6663	17978
9	6664	3969
9	6665	56632
9	6666	38572
9	6667	17338
9	6668	23266
9	6669	7783
9	6670	32210
9	6671	36653
9	6672	70142
9	6673	90418
9	6674	16547
9	6675	7351
9	6676	63352
9	6677	56634
9	6678	91361
9	6679	19952
9	6680	69211
9	6681	12524
9	6682	59216
9	6683	88486
9	6684	2082
9	6685	14170
9	6686	88169
9	6687	84921
9	6688	93805
9	6689	45031
9	6690	30509
9	6691	21470
9	6692	36848
9	6693	68440
9	6694	81494
9	6695	88402
9	6696	63008
9	6697	24512
9	6698	22837
9	6699	36213
9	6700	16470
9	6701	5575
9	6702	6152
9	6703	63027
9	6704	95248
9	6705	89634
9	6706	56935
9	6707	43501
9	6708	60067
9	6709	72651
9	6710	78649
9	6711	91319
9	6712	49126
9	6713	33363
9	6714	88189
9	6715	53450
9	6716	75442
9	6717	63798
9	6718	57068
9	6719	17220
9	6720	3898
9	6721	1292
9	6722	16405
9	6723	83708
9	6724	50724
9	6725	97476
9	6726	35777
9	6727	43863
9	6728	91264
9	6729	15274
9	6730	12422
9	6731	58652
9	6732	13003
9	6733	33672
9	6734	8244
9	6735	84861
9	6736	34994
9	6737	12048
9	6738	64816
9	6739	97346
9	6740	74640
9	6741	18918
9	6742	67690
9	6743	22998
9	6744	76389
9	6745	64450
9	6746	26359
9	6747	19902
9	6748	25100
9	6749	71479
9	6750	76753
9	6751	51217
9	6752	76854
9	6753	29025
9	6754	29720
9	6755	87317
9	6756	33735
9	6757	63067
9	6758	38379
9	6759	74482
9	6760	64475
9	6761	52441
9	6762	62362
9	6763	89008
9	6764	99154
9	6765	51720
9	6766	47863
9	6767	33648
9	6768	77379
9	6769	7221
9	6770	94919
9	6771	52509
9	6772	32011
9	6773	41305
9	6774	14210
9	6775	25822
9	6776	96681
9	6777	58386
9	6778	8222
9	6779	36358
9	6780	60609
9	6781	39012
9	6782	88000
9	6783	16310
9	6784	71921
9	6785	41834
9	6786	84655
9	6787	82677
9	6788	99159
9	6789	39591
9	6790	72927
9	6791	92301
9	6792	11037
9	6793	98116
9	6794	86649
9	6795	14840
9	6796	72107
9	6797	61230
9	6798	88718
9	6799	48237
9	6800	56808
9	6801	30324
9	6802	80947
9	6803	85047
9	6804	66675
9	6805	71139
9	6806	31552
9	6807	33141
9	6808	58187
9	6809	94908
9	6810	53791
9	6811	36856
9	6812	95890
9	6813	11185
9	6814	73086
9	6815	58949
9	6816	33144
9	6817	62552
9	6818	17367
9	6819	90387
9	6820	4752
9	6821	38512
9	6822	29976
9	6823	26389
9	6824	43061
9	6825	47148
9	6826	15534
9	6827	67461
9	6828	79670
9	6829	7972
9	6830	89880
9	6831	19480
9	6832	9479
9	6833	77570
9	6834	2208
9	6835	87586
9	6836	94020
9	6837	79198
9	6838	3997
9	6839	40225
9	6840	70750
9	6841	56505
9	6842	18333
9	6843	79443
9	6844	54937
9	6845	54017
9	6846	10780
9	6847	37253
9	6848	4844
9	6849	11199
9	6850	30126
9	6851	81906
9	6852	61384
9	6853	47360
9	6854	93845
9	6855	72835
9	6856	46835
9	6857	1555
9	6858	7250
9	6859	29219
9	6860	87028
9	6861	64067
9	6862	47970
9	6863	24044
9	6864	95539
9	6865	33046
9	6866	46826
9	6867	64939
9	6868	80674
9	6869	31821
9	6870	41367
9	6871	42035
9	6872	86321
9	6873	46797
9	6874	15104
9	6875	81721
9	6876	85351
9	6877	26349
9	6878	75783
9	6879	85128
9	6880	25671
9	6881	34343
9	6882	9636
9	6883	85024
9	6884	49116
9	6885	16091
9	6886	96649
9	6887	44706
9	6888	73342
9	6889	34243
9	6890	73785
9	6891	35835
9	6892	68879
9	6893	34257
9	6894	92571
9	6895	68044
9	6896	12018
9	6897	84800
9	6898	57074
9	6899	36056
9	6900	90375
9	6901	18763
9	6902	37736
9	6903	87965
9	6904	40790
9	6905	87510
9	6906	78685
9	6907	31472
9	6908	6304
9	6909	1366
9	6910	1208
9	6911	35005
9	6912	65978
9	6913	2527
9	6914	12511
9	6915	89942
9	6916	20404
9	6917	37865
9	6918	33514
9	6919	50424
9	6920	76681
9	6921	12837
9	6922	33563
9	6923	61220
9	6924	87395
9	6925	31398
9	6926	91023
9	6927	59861
9	6928	93779
9	6929	49371
9	6930	66019
9	6931	93753
9	6932	84037
9	6933	83793
9	6934	82563
9	6935	57041
9	6936	56291
9	6937	26751
9	6938	25604
9	6939	14340
9	6940	27160
9	6941	9496
9	6942	82052
9	6943	51090
9	6944	38574
9	6945	49212
9	6946	45167
9	6947	97247
9	6948	61169
9	6949	26099
9	6950	88932
9	6951	96554
9	6952	63389
9	6953	58206
9	6954	61793
9	6955	39373
9	6956	56418
9	6957	67272
9	6958	52521
9	6959	59512
9	6960	86485
9	6961	88765
9	6962	43089
9	6963	53986
9	6964	82909
9	6965	22817
9	6966	70482
9	6967	7253
9	6968	85471
9	6969	77184
9	6970	58947
9	6971	81410
9	6972	41559
9	6973	67258
9	6974	89525
9	6975	81077
9	6976	79457
9	6977	6580
9	6978	73890
9	6979	29915
9	6980	19648
9	6981	56480
9	6982	1290
9	6983	19708
9	6984	77336
9	6985	96547
9	6986	30372
9	6987	90856
9	6988	86757
9	6989	96262
9	6990	93947
9	6991	7680
9	6992	71177
9	6993	70486
9	6994	9171
9	6995	5571
9	6996	59635
9	6997	59319
9	6998	35535
9	6999	77411
9	7000	73520
9	7001	9893
9	7002	38008
9	7003	514
9	7004	94020
9	7005	63981
9	7006	99328
9	7007	3927
9	7008	77039
9	7009	30812
9	7010	36025
9	7011	28632
9	7012	97191
9	7013	57549
9	7014	25967
9	7015	41714
9	7016	99176
9	7017	91506
9	7018	50861
9	7019	54217
9	7020	7079
9	7021	48802
9	7022	53591
9	7023	83684
9	7024	53461
9	7025	69750
9	7026	10004
9	7027	94738
9	7028	87638
9	7029	67684
9	7030	2539
9	7031	51825
9	7032	35465
9	7033	16411
9	7034	21315
9	7035	84794
9	7036	9974
9	7037	57117
9	7038	60736
9	7039	60568
9	7040	6862
9	7041	59630
9	7042	7727
9	7043	18438
9	7044	74865
9	7045	68445
9	7046	90003
9	7047	639
9	7048	67163
9	7049	77286
9	7050	83524
9	7051	71375
9	7052	33947
9	7053	62824
9	7054	6644
9	7055	93818
9	7056	89266
9	7057	74479
9	7058	74710
9	7059	60803
9	7060	52234
9	7061	10299
9	7062	30449
9	7063	74608
9	7064	87129
9	7065	10886
9	7066	44051
9	7067	76272
9	7068	78828
9	7069	17811
9	7070	66393
9	7071	77633
9	7072	65283
9	7073	76241
9	7074	34036
9	7075	8767
9	7076	48194
9	7077	13424
9	7078	57483
9	7079	22221
9	7080	53141
9	7081	6622
9	7082	75841
9	7083	22031
9	7084	88831
9	7085	60269
9	7086	44966
9	7087	49888
9	7088	17186
9	7089	12994
9	7090	20802
9	7091	11623
9	7092	23111
9	7093	55359
9	7094	63092
9	7095	73578
9	7096	31000
9	7097	89811
9	7098	19056
9	7099	26596
9	7100	27081
9	7101	29264
9	7102	9213
9	7103	67318
9	7104	92929
9	7105	95777
9	7106	65876
9	7107	10525
9	7108	32330
9	7109	59904
9	7110	9295
9	7111	42600
9	7112	92382
9	7113	42797
9	7114	56909
9	7115	10538
9	7116	26231
9	7117	9184
9	7118	74850
9	7119	64644
9	7120	1160
9	7121	11054
9	7122	87720
9	7123	7866
9	7124	39562
9	7125	31868
9	7126	39205
9	7127	21086
9	7128	92744
9	7129	47978
9	7130	26209
9	7131	32385
9	7132	59321
9	7133	57921
9	7134	29377
9	7135	31304
9	7136	30840
9	7137	334
9	7138	58536
9	7139	9446
9	7140	50156
9	7141	63842
9	7142	94192
9	7143	6900
9	7144	40697
9	7145	12951
9	7146	55700
9	7147	74598
9	7148	201
9	7149	13282
9	7150	83653
9	7151	43261
9	7152	58073
9	7153	59685
9	7154	18190
9	7155	42149
9	7156	80756
9	7157	22154
9	7158	55473
9	7159	63542
9	7160	35998
9	7161	13074
9	7162	12157
9	7163	60725
9	7164	61896
9	7165	5054
9	7166	12807
9	7167	27836
9	7168	27130
9	7169	30218
9	7170	99329
9	7171	282
9	7172	29242
9	7173	7204
9	7174	94232
9	7175	96824
9	7176	24050
9	7177	19992
9	7178	28404
9	7179	37439
9	7180	46003
9	7181	9838
9	7182	51413
9	7183	40613
9	7184	43704
9	7185	90324
9	7186	27361
9	7187	2871
9	7188	34418
9	7189	29500
9	7190	56473
9	7191	81943
9	7192	23722
9	7193	17826
9	7194	49109
9	7195	41837
9	7196	1051
9	7197	29092
9	7198	87881
9	7199	65297
9	7200	74863
9	7201	63315
9	7202	76227
9	7203	5667
9	7204	8258
9	7205	84574
9	7206	46828
9	7207	67344
9	7208	70078
9	7209	33605
9	7210	15746
9	7211	53692
9	7212	36932
9	7213	66307
9	7214	60227
9	7215	53456
9	7216	66731
9	7217	94000
9	7218	41036
9	7219	59475
9	7220	45150
9	7221	33882
9	7222	67755
9	7223	68631
9	7224	667
9	7225	36217
9	7226	77355
9	7227	35049
9	7228	49083
9	7229	260
9	7230	63406
9	7231	98420
9	7232	11025
9	7233	95315
9	7234	75493
9	7235	27768
9	7236	65147
9	7237	77688
9	7238	17997
9	7239	84263
9	7240	95805
9	7241	73587
9	7242	6760
9	7243	81019
9	7244	32895
9	7245	357
9	7246	83235
9	7247	74817
9	7248	18532
9	7249	78143
9	7250	18405
9	7251	71283
9	7252	17460
9	7253	72580
9	7254	85867
9	7255	68481
9	7256	18882
9	7257	80965
9	7258	31284
9	7259	1919
9	7260	30854
9	7261	64298
9	7262	56509
9	7263	1515
9	7264	57525
9	7265	50978
9	7266	85315
9	7267	18507
9	7268	93880
9	7269	28676
9	7270	19332
9	7271	67220
9	7272	99260
9	7273	43311
9	7274	50908
9	7275	86112
9	7276	60572
9	7277	48986
9	7278	69965
9	7279	9817
9	7280	44761
9	7281	82066
9	7282	2985
9	7283	70663
9	7284	12617
9	7285	1462
9	7286	10556
9	7287	31297
9	7288	96773
9	7289	14459
9	7290	7126
9	7291	67645
9	7292	31071
9	7293	3806
9	7294	72056
9	7295	65258
9	7296	44884
9	7297	56531
9	7298	93757
9	7299	14354
9	7300	21316
9	7301	78719
9	7302	31152
9	7303	8597
9	7304	94439
9	7305	41268
9	7306	14421
9	7307	80366
9	7308	85701
9	7309	88388
9	7310	22929
9	7311	55847
9	7312	31386
9	7313	63861
9	7314	15945
9	7315	2283
9	7316	11986
9	7317	94101
9	7318	13064
9	7319	58759
9	7320	73318
9	7321	61065
9	7322	30733
9	7323	78647
9	7324	20716
9	7325	56218
9	7326	80184
9	7327	21911
9	7328	70880
9	7329	49972
9	7330	97840
9	7331	44275
9	7332	65368
9	7333	34216
9	7334	85558
9	7335	55320
9	7336	58556
9	7337	55491
9	7338	24187
9	7339	17068
9	7340	48604
9	7341	7527
9	7342	25312
9	7343	77968
9	7344	64553
9	7345	93758
9	7346	58578
9	7347	34181
9	7348	72516
9	7349	88752
9	7350	76106
9	7351	10986
9	7352	7492
9	7353	88326
9	7354	64219
9	7355	46437
9	7356	72758
9	7357	33725
9	7358	57455
9	7359	51055
9	7360	80497
9	7361	65323
9	7362	62982
9	7363	10703
9	7364	2302
9	7365	31674
9	7366	16416
9	7367	68567
9	7368	51651
9	7369	80674
9	7370	46692
9	7371	71926
9	7372	63691
9	7373	5488
9	7374	39899
9	7375	85560
9	7376	97922
9	7377	24364
9	7378	96417
9	7379	69296
9	7380	59998
9	7381	82471
9	7382	91270
9	7383	30376
9	7384	61179
9	7385	9069
9	7386	10082
9	7387	98897
9	7388	14214
9	7389	30317
9	7390	15084
9	7391	9659
9	7392	33198
9	7393	80510
9	7394	76807
9	7395	25680
9	7396	59419
9	7397	62420
9	7398	92866
9	7399	48399
9	7400	21719
9	7401	104
9	7402	54650
9	7403	99873
9	7404	33783
9	7405	64701
9	7406	49395
9	7407	6856
9	7408	48378
9	7409	1995
9	7410	62014
9	7411	58846
9	7412	79282
9	7413	42684
9	7414	73330
9	7415	70113
9	7416	10339
9	7417	30592
9	7418	86075
9	7419	3526
9	7420	4579
9	7421	29053
9	7422	16447
9	7423	81714
9	7424	5548
9	7425	11681
9	7426	41294
9	7427	82945
9	7428	81709
9	7429	96308
9	7430	20452
9	7431	82396
9	7432	27545
9	7433	84288
9	7434	66623
9	7435	69501
9	7436	19597
9	7437	14529
9	7438	22193
9	7439	44506
9	7440	89041
9	7441	72028
9	7442	24379
9	7443	28094
9	7444	52685
9	7445	96702
9	7446	77893
9	7447	80306
9	7448	87091
9	7449	86685
9	7450	35445
9	7451	37267
9	7452	33605
9	7453	13822
9	7454	23587
9	7455	70593
9	7456	21458
9	7457	10674
9	7458	72908
9	7459	27149
9	7460	67809
9	7461	93543
9	7462	10102
9	7463	46059
9	7464	17969
9	7465	9626
9	7466	84299
9	7467	65781
9	7468	15752
9	7469	65436
9	7470	85149
9	7471	62259
9	7472	27674
9	7473	96307
9	7474	59573
9	7475	5404
9	7476	66047
9	7477	5438
9	7478	46183
9	7479	29751
9	7480	41578
9	7481	67045
9	7482	91887
9	7483	37022
9	7484	9361
9	7485	21162
9	7486	26167
9	7487	88309
9	7488	48954
9	7489	46155
9	7490	51142
9	7491	59907
9	7492	18420
9	7493	65211
9	7494	82522
9	7495	54201
9	7496	75478
9	7497	22571
9	7498	48640
9	7499	68570
9	7500	94334
9	7501	53853
9	7502	59585
9	7503	37466
9	7504	17069
9	7505	16503
9	7506	26830
9	7507	28545
9	7508	23686
9	7509	63843
9	7510	53895
9	7511	13683
9	7512	54813
9	7513	861
9	7514	40783
9	7515	21967
9	7516	55266
9	7517	32432
9	7518	43499
9	7519	539
9	7520	6931
9	7521	70589
9	7522	75907
9	7523	23180
9	7524	36248
9	7525	52077
9	7526	66694
9	7527	84682
9	7528	25897
9	7529	6759
9	7530	69766
9	7531	37955
9	7532	24555
9	7533	10869
9	7534	96404
9	7535	20329
9	7536	5901
9	7537	87132
9	7538	64659
9	7539	51452
9	7540	83553
9	7541	82391
9	7542	5664
9	7543	3703
9	7544	43494
9	7545	42849
9	7546	30202
9	7547	78355
9	7548	54875
9	7549	14562
9	7550	31309
9	7551	5608
9	7552	12923
9	7553	30811
9	7554	37227
9	7555	83110
9	7556	84414
9	7557	86279
9	7558	70305
9	7559	6101
9	7560	67288
9	7561	96720
9	7562	36951
9	7563	76586
9	7564	72111
9	7565	49904
9	7566	98389
9	7567	93372
9	7568	56162
9	7569	7195
9	7570	12797
9	7571	34803
9	7572	51823
9	7573	57534
9	7574	17045
9	7575	74274
9	7576	75181
9	7577	21504
9	7578	99437
9	7579	92491
9	7580	82400
9	7581	34041
9	7582	88090
9	7583	39610
9	7584	13405
9	7585	18524
9	7586	95542
9	7587	311
9	7588	71846
9	7589	65169
9	7590	40728
9	7591	69324
9	7592	84984
9	7593	7658
9	7594	77511
9	7595	47771
9	7596	42121
9	7597	9271
9	7598	23089
9	7599	13623
9	7600	88989
9	7601	13477
9	7602	96304
9	7603	83172
9	7604	56608
9	7605	18166
9	7606	28835
9	7607	6939
9	7608	67534
9	7609	45333
9	7610	87689
9	7611	95728
9	7612	58464
9	7613	46194
9	7614	938
9	7615	65638
9	7616	53906
9	7617	70973
9	7618	1973
9	7619	2982
9	7620	68616
9	7621	37380
9	7622	97932
9	7623	2718
9	7624	76827
9	7625	88533
9	7626	2153
9	7627	56975
9	7628	40304
9	7629	65442
9	7630	50466
9	7631	1369
9	7632	10632
9	7633	59836
9	7634	49800
9	7635	72817
9	7636	62275
9	7637	70061
9	7638	9040
9	7639	51633
9	7640	98991
9	7641	68155
9	7642	64913
9	7643	90432
9	7644	41760
9	7645	59291
9	7646	80347
9	7647	73697
9	7648	31219
9	7649	1065
9	7650	5569
9	7651	56897
9	7652	11662
9	7653	64825
9	7654	34901
9	7655	28743
9	7656	99882
9	7657	19146
9	7658	8328
9	7659	15243
9	7660	66591
9	7661	94503
9	7662	19262
9	7663	15405
9	7664	3436
9	7665	28215
9	7666	79686
9	7667	11433
9	7668	76730
9	7669	81688
9	7670	92845
9	7671	57578
9	7672	56430
9	7673	61816
9	7674	63321
9	7675	23637
9	7676	95709
9	7677	74322
9	7678	20587
9	7679	21720
9	7680	11983
9	7681	23036
9	7682	76982
9	7683	36084
9	7684	8253
9	7685	54301
9	7686	22065
9	7687	21259
9	7688	52940
9	7689	12321
9	7690	74872
9	7691	97443
9	7692	57687
9	7693	60160
9	7694	85332
9	7695	70109
9	7696	44308
9	7697	22777
9	7698	83445
9	7699	50677
9	7700	81276
9	7701	90601
9	7702	6492
9	7703	78366
9	7704	76874
9	7705	86413
9	7706	4743
9	7707	70916
9	7708	24281
9	7709	45760
9	7710	99100
9	7711	41828
9	7712	19603
9	7713	99497
9	7714	57085
9	7715	95850
9	7716	67732
9	7717	51352
9	7718	1547
9	7719	51602
9	7720	82155
9	7721	45005
9	7722	69354
9	7723	37359
9	7724	57925
9	7725	97353
9	7726	45377
9	7727	59074
9	7728	99733
9	7729	26922
9	7730	61083
9	7731	4115
9	7732	64816
9	7733	53637
9	7734	61068
9	7735	70094
9	7736	77332
9	7737	55671
9	7738	26732
9	7739	38719
9	7740	78391
9	7741	50344
9	7742	45467
9	7743	37730
9	7744	1504
9	7745	9377
9	7746	39616
9	7747	38695
9	7748	42822
9	7749	80093
9	7750	13194
9	7751	79580
9	7752	92672
9	7753	83525
9	7754	7252
9	7755	30888
9	7756	78269
9	7757	7320
9	7758	61966
9	7759	29741
9	7760	82251
9	7761	68502
9	7762	6521
9	7763	37904
9	7764	56639
9	7765	37174
9	7766	11869
9	7767	76973
9	7768	29786
9	7769	3240
9	7770	9178
9	7771	50852
9	7772	42553
9	7773	15043
9	7774	92518
9	7775	48340
9	7776	56239
9	7777	42997
9	7778	97600
9	7779	68569
9	7780	82543
9	7781	67062
9	7782	73504
9	7783	19323
9	7784	6403
9	7785	54045
9	7786	22380
9	7787	81267
9	7788	33843
9	7789	56526
9	7790	92173
9	7791	31411
9	7792	55576
9	7793	36429
9	7794	51420
9	7795	5456
9	7796	23114
9	7797	54964
9	7798	99528
9	7799	28217
9	7800	58231
9	7801	72556
9	7802	11111
9	7803	95208
9	7804	57897
9	7805	80209
9	7806	50532
9	7807	16105
9	7808	73017
9	7809	13431
9	7810	44850
9	7811	32431
9	7812	1955
9	7813	61058
9	7814	57574
9	7815	44077
9	7816	82916
9	7817	13084
9	7818	88970
9	7819	86850
9	7820	72575
9	7821	17234
9	7822	41898
9	7823	71162
9	7824	94909
9	7825	87959
9	7826	61523
9	7827	78664
9	7828	11441
9	7829	27453
9	7830	81530
9	7831	21549
9	7832	78821
9	7833	51963
9	7834	17385
9	7835	4745
9	7836	56361
9	7837	86829
9	7838	83646
9	7839	70302
9	7840	36555
9	7841	4435
9	7842	21824
9	7843	6202
9	7844	28254
9	7845	27519
9	7846	39616
9	7847	63287
9	7848	97168
9	7849	24884
9	7850	87040
9	7851	48835
9	7852	430
9	7853	23283
9	7854	58894
9	7855	11542
9	7856	8928
9	7857	19036
9	7858	44213
9	7859	65844
9	7860	14911
9	7861	85176
9	7862	87618
9	7863	96539
9	7864	11704
9	7865	46896
9	7866	4763
9	7867	32641
9	7868	20632
9	7869	74487
9	7870	53263
9	7871	14225
9	7872	77436
9	7873	20158
9	7874	86932
9	7875	42417
9	7876	41578
9	7877	80843
9	7878	93728
9	7879	44482
9	7880	54688
9	7881	6472
9	7882	41490
9	7883	55130
9	7884	12823
9	7885	49765
9	7886	79068
9	7887	33058
9	7888	93800
9	7889	31637
9	7890	58783
9	7891	21956
9	7892	1033
9	7893	58166
9	7894	77376
9	7895	22672
9	7896	10343
9	7897	263
9	7898	39758
9	7899	20138
9	7900	41959
9	7901	61943
9	7902	67895
9	7903	94256
9	7904	8531
9	7905	98755
9	7906	98371
9	7907	44586
9	7908	12418
9	7909	10892
9	7910	49125
9	7911	85681
9	7912	59532
9	7913	77575
9	7914	90711
9	7915	36123
9	7916	49593
9	7917	69949
9	7918	65107
9	7919	75876
9	7920	35653
9	7921	27760
9	7922	12105
9	7923	98318
9	7924	20305
9	7925	3822
9	7926	70180
9	7927	6883
9	7928	29918
9	7929	51178
9	7930	53132
9	7931	40739
9	7932	44688
9	7933	60002
9	7934	39172
9	7935	25569
9	7936	15445
9	7937	17401
9	7938	99448
9	7939	42458
9	7940	75895
9	7941	43952
9	7942	18804
9	7943	72869
9	7944	65373
9	7945	10926
9	7946	8280
9	7947	55439
9	7948	86802
9	7949	75325
9	7950	21414
9	7951	44672
9	7952	27478
9	7953	92953
9	7954	4718
9	7955	62198
9	7956	71223
9	7957	52352
9	7958	17653
9	7959	91494
9	7960	18393
9	7961	85347
9	7962	960
9	7963	63389
9	7964	90198
9	7965	48936
9	7966	59482
9	7967	76759
9	7968	57822
9	7969	59456
9	7970	44139
9	7971	9140
9	7972	14559
9	7973	74115
9	7974	67216
9	7975	35191
9	7976	35877
9	7977	64695
9	7978	55554
9	7979	4983
9	7980	23938
9	7981	39807
9	7982	58491
9	7983	41489
9	7984	57513
9	7985	66199
9	7986	6272
9	7987	53907
9	7988	58545
9	7989	71734
9	7990	85061
9	7991	11469
9	7992	36642
9	7993	71271
9	7994	43906
9	7995	36393
9	7996	16587
9	7997	82106
9	7998	21197
9	7999	27847
9	8000	48267
9	8001	41283
9	8002	50731
9	8003	57387
9	8004	30219
9	8005	37040
9	8006	62650
9	8007	60120
9	8008	41290
9	8009	89664
9	8010	91750
9	8011	38423
9	8012	20976
9	8013	65136
9	8014	36853
9	8015	86752
9	8016	51623
9	8017	68496
9	8018	80311
9	8019	89121
9	8020	98714
9	8021	56054
9	8022	37489
9	8023	75455
9	8024	68881
9	8025	9956
9	8026	79726
9	8027	27762
9	8028	179
9	8029	5348
9	8030	33340
9	8031	25435
9	8032	47494
9	8033	6338
9	8034	57917
9	8035	73223
9	8036	46173
9	8037	32896
9	8038	72209
9	8039	46684
9	8040	67536
9	8041	97350
9	8042	77348
9	8043	18985
9	8044	19774
9	8045	5286
9	8046	71073
9	8047	96906
9	8048	10188
9	8049	16537
9	8050	72220
9	8051	84887
9	8052	36834
9	8053	58084
9	8054	56197
9	8055	15753
9	8056	22793
9	8057	81174
9	8058	68085
9	8059	1655
9	8060	53714
9	8061	31010
9	8062	99126
9	8063	31729
9	8064	3085
9	8065	2330
9	8066	40143
9	8067	90967
9	8068	92350
9	8069	4396
9	8070	11911
9	8071	62215
9	8072	80614
9	8073	32614
9	8074	15273
9	8075	51487
9	8076	8759
9	8077	67346
9	8078	4039
9	8079	46258
9	8080	1896
9	8081	42902
9	8082	16079
9	8083	68136
9	8084	79582
9	8085	43695
9	8086	79763
9	8087	27804
9	8088	83040
9	8089	66388
9	8090	64445
9	8091	87628
9	8092	7943
9	8093	15084
9	8094	64157
9	8095	20573
9	8096	43672
9	8097	52510
9	8098	45835
9	8099	97283
9	8100	77513
9	8101	71555
9	8102	11380
9	8103	98629
9	8104	75893
9	8105	42649
9	8106	94061
9	8107	33185
9	8108	71171
9	8109	82602
9	8110	82711
9	8111	38231
9	8112	63298
9	8113	43875
9	8114	93783
9	8115	13723
9	8116	50410
9	8117	96854
9	8118	43931
9	8119	52747
9	8120	32047
9	8121	29146
9	8122	8645
9	8123	36162
9	8124	33331
9	8125	65022
9	8126	76619
9	8127	16797
9	8128	41964
9	8129	6965
9	8130	27752
9	8131	7793
9	8132	17697
9	8133	38173
9	8134	87910
9	8135	26201
9	8136	6010
9	8137	11028
9	8138	64835
9	8139	37253
9	8140	92731
9	8141	74909
9	8142	87314
9	8143	60072
9	8144	65330
9	8145	53661
9	8146	23391
9	8147	88907
9	8148	94762
9	8149	51228
9	8150	83000
9	8151	71440
9	8152	9125
9	8153	41662
9	8154	74307
9	8155	13984
9	8156	45460
9	8157	77079
9	8158	20645
9	8159	51244
9	8160	58042
9	8161	80354
9	8162	39576
9	8163	5513
9	8164	30530
9	8165	32346
9	8166	14358
9	8167	23588
9	8168	58908
9	8169	21227
9	8170	45138
9	8171	74986
9	8172	22034
9	8173	29075
9	8174	39775
9	8175	34849
9	8176	19779
9	8177	3299
9	8178	55565
9	8179	68752
9	8180	9653
9	8181	53581
9	8182	8025
9	8183	63483
9	8184	63745
9	8185	71380
9	8186	80020
9	8187	57968
9	8188	55086
9	8189	15541
9	8190	72290
9	8191	89916
9	8192	34289
9	8193	1347
9	8194	17343
9	8195	22682
9	8196	28239
9	8197	8701
9	8198	97561
9	8199	64717
9	8200	75075
9	8201	95891
9	8202	2271
9	8203	14110
9	8204	27238
9	8205	66755
9	8206	52607
9	8207	26493
9	8208	94410
9	8209	12782
9	8210	89570
9	8211	12558
9	8212	99642
9	8213	87966
9	8214	58418
9	8215	6242
9	8216	1148
9	8217	51609
9	8218	63825
9	8219	3558
9	8220	22945
9	8221	94075
9	8222	79705
9	8223	48737
9	8224	20072
9	8225	26673
9	8226	88837
9	8227	20625
9	8228	84866
9	8229	92384
9	8230	40288
9	8231	51761
9	8232	87024
9	8233	6283
9	8234	31516
9	8235	91000
9	8236	10627
9	8237	31873
9	8238	46157
9	8239	53066
9	8240	56551
9	8241	33299
9	8242	34236
9	8243	68415
9	8244	18411
9	8245	27993
9	8246	90867
9	8247	6163
9	8248	64734
9	8249	33891
9	8250	97063
9	8251	21150
9	8252	7065
9	8253	86602
9	8254	58813
9	8255	96093
9	8256	5816
9	8257	66518
9	8258	45298
9	8259	81519
9	8260	10203
9	8261	55702
9	8262	5953
9	8263	11610
9	8264	40917
9	8265	44425
9	8266	65704
9	8267	86541
9	8268	72031
9	8269	48081
9	8270	19241
9	8271	85291
9	8272	76150
9	8273	3909
9	8274	39604
9	8275	33215
9	8276	3958
9	8277	81230
9	8278	81508
9	8279	1745
9	8280	17456
9	8281	56374
9	8282	28291
9	8283	73685
9	8284	46875
9	8285	26264
9	8286	14910
9	8287	70062
9	8288	46097
9	8289	4231
9	8290	84144
9	8291	61873
9	8292	57474
9	8293	99975
9	8294	1940
9	8295	94115
9	8296	34592
9	8297	53371
9	8298	81764
9	8299	49828
9	8300	41322
9	8301	13807
9	8302	3668
9	8303	35424
9	8304	2266
9	8305	81260
9	8306	35872
9	8307	3899
9	8308	87795
9	8309	58763
9	8310	98506
9	8311	37810
9	8312	34298
9	8313	34252
9	8314	90759
9	8315	41686
9	8316	78071
9	8317	92031
9	8318	36909
9	8319	78075
9	8320	65213
9	8321	66471
9	8322	2718
9	8323	70882
9	8324	29416
9	8325	64737
9	8326	55177
9	8327	85548
9	8328	28516
9	8329	9370
9	8330	69200
9	8331	1474
9	8332	53936
9	8333	38236
9	8334	77920
9	8335	79264
9	8336	5063
9	8337	17776
9	8338	30661
9	8339	71936
9	8340	67833
9	8341	56746
9	8342	90836
9	8343	58447
9	8344	26515
9	8345	96748
9	8346	28035
9	8347	31632
9	8348	18441
9	8349	23922
9	8350	99229
9	8351	42540
9	8352	14214
9	8353	71048
9	8354	64153
9	8355	32083
9	8356	62613
9	8357	82479
9	8358	48973
9	8359	34491
9	8360	32786
9	8361	43749
9	8362	5760
9	8363	71501
9	8364	17087
9	8365	91862
9	8366	70890
9	8367	68948
9	8368	22630
9	8369	55448
9	8370	97967
9	8371	40608
9	8372	13990
9	8373	43443
9	8374	21982
9	8375	91714
9	8376	28727
9	8377	74352
9	8378	25871
9	8379	445
9	8380	11905
9	8381	80723
9	8382	77019
9	8383	93457
9	8384	46896
9	8385	73227
9	8386	32944
9	8387	25259
9	8388	93474
9	8389	66670
9	8390	46961
9	8391	77884
9	8392	97602
9	8393	20872
9	8394	95631
9	8395	94196
9	8396	91644
9	8397	99052
9	8398	97217
9	8399	26194
9	8400	68389
9	8401	81226
9	8402	42493
9	8403	80014
9	8404	90330
9	8405	81045
9	8406	7475
9	8407	85643
9	8408	87183
9	8409	84732
9	8410	97641
9	8411	49802
9	8412	50287
9	8413	1248
9	8414	70003
9	8415	99325
9	8416	27850
9	8417	70232
9	8418	8493
9	8419	31934
9	8420	45617
9	8421	909
9	8422	78614
9	8423	23036
9	8424	94924
9	8425	41025
9	8426	2810
9	8427	18264
9	8428	18727
9	8429	41909
9	8430	11075
9	8431	86298
9	8432	94551
9	8433	80978
9	8434	27795
9	8435	34733
9	8436	76258
9	8437	53850
9	8438	26696
9	8439	62029
9	8440	38221
9	8441	21404
9	8442	76661
9	8443	27889
9	8444	83868
9	8445	39234
9	8446	90928
9	8447	14982
9	8448	85580
9	8449	77512
9	8450	782
9	8451	70013
9	8452	34182
9	8453	71249
9	8454	19353
9	8455	18406
9	8456	87068
9	8457	23158
9	8458	87359
9	8459	61462
9	8460	35933
9	8461	85886
9	8462	52187
9	8463	51581
9	8464	75760
9	8465	88739
9	8466	6337
9	8467	41737
9	8468	51468
9	8469	8818
9	8470	22003
9	8471	37765
9	8472	63004
9	8473	30621
9	8474	73822
9	8475	61180
9	8476	19763
9	8477	48714
9	8478	91715
9	8479	56047
9	8480	33232
9	8481	7473
9	8482	48862
9	8483	43103
9	8484	2655
9	8485	27434
9	8486	37400
9	8487	41057
9	8488	93817
9	8489	34728
9	8490	27052
9	8491	31820
9	8492	27416
9	8493	69146
9	8494	87310
9	8495	75417
9	8496	69963
9	8497	66764
9	8498	8348
9	8499	43191
9	8500	5813
9	8501	69166
9	8502	15370
9	8503	99301
9	8504	52075
9	8505	73294
9	8506	81613
9	8507	16077
9	8508	52036
9	8509	52274
9	8510	91656
9	8511	82799
9	8512	5992
9	8513	25553
9	8514	4093
9	8515	35547
9	8516	85879
9	8517	65191
9	8518	8773
9	8519	91696
9	8520	63780
9	8521	33523
9	8522	64151
9	8523	45982
9	8524	36119
9	8525	96714
9	8526	86217
9	8527	85630
9	8528	20641
9	8529	13229
9	8530	51937
9	8531	73567
9	8532	9135
9	8533	87799
9	8534	45550
9	8535	86450
9	8536	9827
9	8537	19272
9	8538	8693
9	8539	7440
9	8540	91191
9	8541	37106
9	8542	6085
9	8543	75350
9	8544	71747
9	8545	91127
9	8546	62684
9	8547	40177
9	8548	87692
9	8549	52726
9	8550	27129
9	8551	95066
9	8552	68388
9	8553	97114
9	8554	36381
9	8555	21594
9	8556	31814
9	8557	84738
9	8558	84406
9	8559	34566
9	8560	1638
9	8561	89938
9	8562	33038
9	8563	68504
9	8564	61842
9	8565	60504
9	8566	12729
9	8567	28471
9	8568	27558
9	8569	39997
9	8570	84403
9	8571	29554
9	8572	93134
9	8573	49582
9	8574	42025
9	8575	54130
9	8576	69923
9	8577	92564
9	8578	62618
9	8579	44750
9	8580	32220
9	8581	27855
9	8582	66478
9	8583	91064
9	8584	16469
9	8585	29520
9	8586	26638
9	8587	54317
9	8588	24997
9	8589	77838
9	8590	983
9	8591	82961
9	8592	13036
9	8593	50808
9	8594	90151
9	8595	99608
9	8596	71558
9	8597	35993
9	8598	47554
9	8599	20134
9	8600	33571
9	8601	22405
9	8602	89218
9	8603	94633
9	8604	50234
9	8605	14607
9	8606	21787
9	8607	25643
9	8608	20691
9	8609	80454
9	8610	31754
9	8611	89951
9	8612	20200
9	8613	83225
9	8614	1768
9	8615	60663
9	8616	9429
9	8617	11555
9	8618	59520
9	8619	29512
9	8620	63254
9	8621	86216
9	8622	22603
9	8623	56915
9	8624	56075
9	8625	64134
9	8626	30624
9	8627	69127
9	8628	43402
9	8629	12332
9	8630	56
9	8631	45669
9	8632	64947
9	8633	24018
9	8634	10038
9	8635	3797
9	8636	23595
9	8637	91276
9	8638	18073
9	8639	16944
9	8640	33745
9	8641	47972
9	8642	58385
9	8643	47457
9	8644	38093
9	8645	49350
9	8646	21946
9	8647	52731
9	8648	35071
9	8649	79511
9	8650	98622
9	8651	1496
9	8652	96502
9	8653	92650
9	8654	18255
9	8655	70669
9	8656	27569
9	8657	36571
9	8658	94668
9	8659	60919
9	8660	73806
9	8661	9394
9	8662	92343
9	8663	55530
9	8664	83147
9	8665	45923
9	8666	14117
9	8667	45293
9	8668	43970
9	8669	67854
9	8670	24413
9	8671	53476
9	8672	27563
9	8673	90352
9	8674	8919
9	8675	67020
9	8676	44941
9	8677	3303
9	8678	85276
9	8679	45613
9	8680	31848
9	8681	22414
9	8682	50178
9	8683	30904
9	8684	21422
9	8685	34301
9	8686	8143
9	8687	56661
9	8688	42801
9	8689	13278
9	8690	65174
9	8691	74244
9	8692	1943
9	8693	66839
9	8694	4671
9	8695	87091
9	8696	20668
9	8697	86182
9	8698	76022
9	8699	69956
9	8700	46932
9	8701	88706
9	8702	63917
9	8703	68405
9	8704	45661
9	8705	32535
9	8706	71092
9	8707	35607
9	8708	505
9	8709	29926
9	8710	71357
9	8711	67062
9	8712	57049
9	8713	40002
9	8714	76755
9	8715	35178
9	8716	95826
9	8717	54307
9	8718	87871
9	8719	37661
9	8720	89190
9	8721	37481
9	8722	45960
9	8723	12778
9	8724	53694
9	8725	63087
9	8726	2452
9	8727	34066
9	8728	21929
9	8729	81289
9	8730	16556
9	8731	70658
9	8732	84786
9	8733	44044
9	8734	94638
9	8735	78853
9	8736	80090
9	8737	99774
9	8738	98025
9	8739	77515
9	8740	79672
9	8741	83792
9	8742	20885
9	8743	88174
9	8744	8839
9	8745	53122
9	8746	79959
9	8747	26148
9	8748	57774
9	8749	68294
9	8750	77364
9	8751	99119
9	8752	77131
9	8753	23593
9	8754	17903
9	8755	95104
9	8756	23311
9	8757	54869
9	8758	21928
9	8759	53898
9	8760	77021
9	8761	11039
9	8762	31905
9	8763	23974
9	8764	64497
9	8765	67445
9	8766	49469
9	8767	73249
9	8768	94263
9	8769	18540
9	8770	70652
9	8771	62872
9	8772	9834
9	8773	10613
9	8774	29467
9	8775	61292
9	8776	2131
9	8777	60451
9	8778	67409
9	8779	90977
9	8780	95201
9	8781	61950
9	8782	7527
9	8783	79606
9	8784	98007
9	8785	12405
9	8786	44826
9	8787	52482
9	8788	92007
9	8789	91764
9	8790	16237
9	8791	9943
9	8792	39819
9	8793	51220
9	8794	93573
9	8795	52438
9	8796	88898
9	8797	67833
9	8798	13994
9	8799	13217
9	8800	59583
9	8801	62710
9	8802	90031
9	8803	42236
9	8804	35547
9	8805	74553
9	8806	56898
9	8807	8223
9	8808	76171
9	8809	99834
9	8810	92899
9	8811	43444
9	8812	29032
9	8813	3860
9	8814	77877
9	8815	48673
9	8816	15098
9	8817	63837
9	8818	10883
9	8819	48301
9	8820	83478
9	8821	65068
9	8822	97149
9	8823	62323
9	8824	14448
9	8825	7316
9	8826	7218
9	8827	31071
9	8828	72031
9	8829	37620
9	8830	98170
9	8831	18678
9	8832	37563
9	8833	11563
9	8834	67831
9	8835	86794
9	8836	52133
9	8837	53426
9	8838	69605
9	8839	79095
9	8840	44348
9	8841	41208
9	8842	98291
9	8843	10434
9	8844	18906
9	8845	88798
9	8846	90587
9	8847	75088
9	8848	29470
9	8849	70887
9	8850	77005
9	8851	11995
9	8852	38568
9	8853	81131
9	8854	70514
9	8855	25228
9	8856	91532
9	8857	13953
9	8858	39349
9	8859	24865
9	8860	26972
9	8861	41570
9	8862	77886
9	8863	73407
9	8864	92680
9	8865	84741
9	8866	9300
9	8867	66429
9	8868	73854
9	8869	34508
9	8870	30966
9	8871	17682
9	8872	77285
9	8873	19215
9	8874	97513
9	8875	11326
9	8876	88043
9	8877	88524
9	8878	96214
9	8879	39715
9	8880	14892
9	8881	7626
9	8882	85899
9	8883	38318
9	8884	18499
9	8885	24595
9	8886	97676
9	8887	41266
9	8888	55059
9	8889	21488
9	8890	5809
9	8891	25160
9	8892	4726
9	8893	86310
9	8894	7293
9	8895	22092
9	8896	46529
9	8897	2034
9	8898	59385
9	8899	18716
9	8900	35180
9	8901	28243
9	8902	86087
9	8903	75871
9	8904	74809
9	8905	75673
9	8906	56274
9	8907	28371
9	8908	42206
9	8909	15735
9	8910	81498
9	8911	19116
9	8912	20436
9	8913	10324
9	8914	71455
9	8915	64250
9	8916	17464
9	8917	23875
9	8918	34275
9	8919	86469
9	8920	78953
9	8921	39725
9	8922	43327
9	8923	92505
9	8924	85136
9	8925	5916
9	8926	89423
9	8927	28849
9	8928	32580
9	8929	96323
9	8930	93324
9	8931	92329
9	8932	78278
9	8933	74763
9	8934	88853
9	8935	81135
9	8936	87392
9	8937	1231
9	8938	39384
9	8939	95421
9	8940	13918
9	8941	61073
9	8942	6099
9	8943	6249
9	8944	86789
9	8945	24633
9	8946	59285
9	8947	24363
9	8948	83957
9	8949	12512
9	8950	88232
9	8951	92092
9	8952	94476
9	8953	30333
9	8954	32110
9	8955	52819
9	8956	93832
9	8957	97460
9	8958	49070
9	8959	69936
9	8960	84890
9	8961	3033
9	8962	40457
9	8963	86575
9	8964	52083
9	8965	10410
9	8966	48204
9	8967	45766
9	8968	77110
9	8969	81204
9	8970	12190
9	8971	37402
9	8972	29468
9	8973	90951
9	8974	63760
9	8975	55001
9	8976	43444
9	8977	770
9	8978	40354
9	8979	774
9	8980	15128
9	8981	63248
9	8982	17771
9	8983	62831
9	8984	61141
9	8985	69432
9	8986	83791
9	8987	99652
9	8988	51928
9	8989	37123
9	8990	33987
9	8991	88594
9	8992	41260
9	8993	42438
9	8994	83672
9	8995	21008
9	8996	71978
9	8997	94835
9	8998	51692
9	8999	95371
9	9000	37918
9	9001	61412
9	9002	33273
9	9003	78772
9	9004	2241
9	9005	72258
9	9006	34380
9	9007	21131
9	9008	80010
9	9009	10967
9	9010	27631
9	9011	13360
9	9012	23475
9	9013	43417
9	9014	5098
9	9015	25473
9	9016	94395
9	9017	46980
9	9018	22956
9	9019	88667
9	9020	97689
9	9021	66358
9	9022	16949
9	9023	64959
9	9024	31927
9	9025	92382
9	9026	57673
9	9027	96433
9	9028	55303
9	9029	65120
9	9030	86939
9	9031	69913
9	9032	22483
9	9033	49320
9	9034	29620
9	9035	23037
9	9036	14368
9	9037	34060
9	9038	88432
9	9039	87273
9	9040	27844
9	9041	53994
9	9042	565
9	9043	41091
9	9044	80029
9	9045	88396
9	9046	71787
9	9047	87286
9	9048	33221
9	9049	70258
9	9050	61684
9	9051	65878
9	9052	21698
9	9053	91796
9	9054	88036
9	9055	88829
9	9056	25470
9	9057	7924
9	9058	51008
9	9059	44303
9	9060	85929
9	9061	79647
9	9062	1058
9	9063	27876
9	9064	76907
9	9065	51784
9	9066	19953
9	9067	77217
9	9068	14028
9	9069	9389
9	9070	3302
9	9071	38743
9	9072	40598
9	9073	82670
9	9074	99237
9	9075	32344
9	9076	39603
9	9077	80622
9	9078	31076
9	9079	45258
9	9080	67924
9	9081	51430
9	9082	88159
9	9083	38264
9	9084	40050
9	9085	8309
9	9086	53651
9	9087	62153
9	9088	43779
9	9089	63260
9	9090	61559
9	9091	71983
9	9092	75344
9	9093	52211
9	9094	58684
9	9095	27886
9	9096	21530
9	9097	38276
9	9098	54981
9	9099	11332
9	9100	60015
9	9101	12119
9	9102	68916
9	9103	67156
9	9104	70489
9	9105	50185
9	9106	82419
9	9107	82351
9	9108	88690
9	9109	4190
9	9110	1887
9	9111	61568
9	9112	93709
9	9113	69812
9	9114	42143
9	9115	11237
9	9116	44627
9	9117	23603
9	9118	80205
9	9119	53445
9	9120	64908
9	9121	80855
9	9122	66676
9	9123	84274
9	9124	63083
9	9125	2831
9	9126	24615
9	9127	37036
9	9128	82034
9	9129	13740
9	9130	3852
9	9131	53171
9	9132	24341
9	9133	9485
9	9134	54748
9	9135	50204
9	9136	29202
9	9137	51161
9	9138	81759
9	9139	84656
9	9140	73392
9	9141	66039
9	9142	59217
9	9143	67932
9	9144	32467
9	9145	78314
9	9146	82623
9	9147	16904
9	9148	57566
9	9149	45031
9	9150	33656
9	9151	92574
9	9152	4148
9	9153	53402
9	9154	20304
9	9155	6725
9	9156	13962
9	9157	10166
9	9158	65489
9	9159	76330
9	9160	63772
9	9161	61459
9	9162	5963
9	9163	15824
9	9164	93821
9	9165	59834
9	9166	34996
9	9167	34586
9	9168	18927
9	9169	73053
9	9170	62366
9	9171	46239
9	9172	68903
9	9173	75584
9	9174	58776
9	9175	63992
9	9176	90544
9	9177	34962
9	9178	10369
9	9179	44859
9	9180	29039
9	9181	19452
9	9182	38892
9	9183	50189
9	9184	55852
9	9185	88020
9	9186	58169
9	9187	12060
9	9188	41037
9	9189	65145
9	9190	66221
9	9191	91630
9	9192	75114
9	9193	58111
9	9194	7070
9	9195	75354
9	9196	68126
9	9197	62295
9	9198	72020
9	9199	96971
9	9200	347
9	9201	29181
9	9202	22839
9	9203	99969
9	9204	79110
9	9205	13332
9	9206	42043
9	9207	8362
9	9208	94889
9	9209	36318
9	9210	82535
9	9211	54318
9	9212	11461
9	9213	47933
9	9214	62680
9	9215	34322
9	9216	32683
9	9217	93250
9	9218	47750
9	9219	27597
9	9220	39527
9	9221	28525
9	9222	34224
9	9223	57372
9	9224	21647
9	9225	52014
9	9226	14316
9	9227	52099
9	9228	72870
9	9229	71579
9	9230	93816
9	9231	26972
9	9232	38331
9	9233	46378
9	9234	71068
9	9235	3325
9	9236	76808
9	9237	3702
9	9238	7786
9	9239	6150
9	9240	64371
9	9241	34965
9	9242	38434
9	9243	37465
9	9244	84770
9	9245	17426
9	9246	90932
9	9247	48070
9	9248	4667
9	9249	8035
9	9250	17315
9	9251	16219
9	9252	75794
9	9253	59397
9	9254	54927
9	9255	48345
9	9256	39941
9	9257	67942
9	9258	27566
9	9259	4095
9	9260	39358
9	9261	34443
9	9262	29565
9	9263	72813
9	9264	2918
9	9265	29052
9	9266	94142
9	9267	72235
9	9268	22238
9	9269	11107
9	9270	78705
9	9271	341
9	9272	2226
9	9273	21051
9	9274	39770
9	9275	72660
9	9276	12032
9	9277	43684
9	9278	7235
9	9279	80417
9	9280	89403
9	9281	38
9	9282	41752
9	9283	47693
9	9284	78394
9	9285	39624
9	9286	15287
9	9287	58880
9	9288	63114
9	9289	423
9	9290	7863
9	9291	60688
9	9292	52504
9	9293	55000
9	9294	59265
9	9295	75327
9	9296	76462
9	9297	9172
9	9298	72139
9	9299	67569
9	9300	52411
9	9301	60979
9	9302	26546
9	9303	58880
9	9304	77763
9	9305	16978
9	9306	55000
9	9307	85328
9	9308	11472
9	9309	67163
9	9310	78873
9	9311	42428
9	9312	30610
9	9313	29833
9	9314	62788
9	9315	63066
9	9316	11824
9	9317	65700
9	9318	1139
9	9319	3813
9	9320	38582
9	9321	82087
9	9322	15179
9	9323	37153
9	9324	63396
9	9325	30158
9	9326	43659
9	9327	2379
9	9328	31353
9	9329	23866
9	9330	55622
9	9331	5618
9	9332	49231
9	9333	85739
9	9334	60807
9	9335	77287
9	9336	54676
9	9337	76088
9	9338	21660
9	9339	17731
9	9340	71935
9	9341	50077
9	9342	41707
9	9343	76950
9	9344	28396
9	9345	65522
9	9346	79001
9	9347	68831
9	9348	85565
9	9349	40121
9	9350	30390
9	9351	7855
9	9352	73865
9	9353	39653
9	9354	64316
9	9355	47239
9	9356	30774
9	9357	41942
9	9358	37049
9	9359	93171
9	9360	22967
9	9361	24199
9	9362	26878
9	9363	32220
9	9364	22826
9	9365	68435
9	9366	38709
9	9367	406
9	9368	18645
9	9369	97783
9	9370	45228
9	9371	12121
9	9372	74897
9	9373	54894
9	9374	28941
9	9375	32974
9	9376	42539
9	9377	76380
9	9378	9187
9	9379	5489
9	9380	91786
9	9381	85204
9	9382	63593
9	9383	29243
9	9384	72154
9	9385	25186
9	9386	59752
9	9387	42317
9	9388	14543
9	9389	51581
9	9390	56273
9	9391	13739
9	9392	81813
9	9393	17585
9	9394	30170
9	9395	37141
9	9396	60349
9	9397	60097
9	9398	50110
9	9399	88482
9	9400	52744
9	9401	69878
9	9402	90390
9	9403	88839
9	9404	63298
9	9405	73809
9	9406	82842
9	9407	24510
9	9408	96985
9	9409	7960
9	9410	57320
9	9411	16086
9	9412	36905
9	9413	72587
9	9414	33807
9	9415	3073
9	9416	12862
9	9417	47313
9	9418	86287
9	9419	24792
9	9420	11583
9	9421	41894
9	9422	67199
9	9423	15294
9	9424	30158
9	9425	44431
9	9426	63055
9	9427	91565
9	9428	86357
9	9429	18520
9	9430	77514
9	9431	69786
9	9432	64632
9	9433	99482
9	9434	70826
9	9435	29081
9	9436	19294
9	9437	13700
9	9438	48503
9	9439	91227
9	9440	32263
9	9441	40346
9	9442	48739
9	9443	63314
9	9444	80404
9	9445	38554
9	9446	30688
9	9447	80806
9	9448	80138
9	9449	88717
9	9450	34829
9	9451	47983
9	9452	83617
9	9453	55501
9	9454	30398
9	9455	60732
9	9456	76833
9	9457	48507
9	9458	53129
9	9459	77370
9	9460	33054
9	9461	7111
9	9462	90818
9	9463	6292
9	9464	50227
9	9465	70805
9	9466	84115
9	9467	95862
9	9468	98437
9	9469	16974
9	9470	27511
9	9471	66074
9	9472	20046
9	9473	9158
9	9474	58799
9	9475	67629
9	9476	24872
9	9477	96281
9	9478	54812
9	9479	34539
9	9480	38781
9	9481	37995
9	9482	17268
9	9483	57698
9	9484	30456
9	9485	18606
9	9486	17970
9	9487	60728
9	9488	69967
9	9489	30897
9	9490	63659
9	9491	25786
9	9492	63948
9	9493	43215
9	9494	91908
9	9495	56249
9	9496	20445
9	9497	76427
9	9498	70937
9	9499	14876
9	9500	92176
9	9501	22835
9	9502	50094
9	9503	14526
9	9504	48938
9	9505	32739
9	9506	67103
9	9507	94371
9	9508	13335
9	9509	1644
9	9510	56951
9	9511	66877
9	9512	7956
9	9513	11699
9	9514	37220
9	9515	3343
9	9516	15664
9	9517	11139
9	9518	6765
9	9519	34401
9	9520	98245
9	9521	34005
9	9522	54077
9	9523	83614
9	9524	33398
9	9525	37431
9	9526	25494
9	9527	74163
9	9528	37813
9	9529	86328
9	9530	85541
9	9531	65976
9	9532	61056
9	9533	54836
9	9534	8023
9	9535	90455
9	9536	89864
9	9537	56426
9	9538	57488
9	9539	79877
9	9540	5552
9	9541	89668
9	9542	62037
9	9543	69585
9	9544	94247
9	9545	92114
9	9546	21344
9	9547	65257
9	9548	95866
9	9549	53907
9	9550	69923
9	9551	44931
9	9552	30771
9	9553	58500
9	9554	32773
9	9555	13559
9	9556	66757
9	9557	86073
9	9558	68186
9	9559	65732
9	9560	60132
9	9561	99731
9	9562	9257
9	9563	53857
9	9564	83173
9	9565	70043
9	9566	11635
9	9567	11401
9	9568	15127
9	9569	4583
9	9570	29225
9	9571	78616
9	9572	20149
9	9573	60399
9	9574	35458
9	9575	75395
9	9576	70418
9	9577	97357
9	9578	46113
9	9579	17999
9	9580	94038
9	9581	59431
9	9582	86676
9	9583	1432
9	9584	11164
9	9585	81628
9	9586	27417
9	9587	5183
9	9588	67930
9	9589	90089
9	9590	31521
9	9591	51597
9	9592	94001
9	9593	47613
9	9594	76082
9	9595	90063
9	9596	88646
9	9597	50715
9	9598	97476
9	9599	96163
9	9600	4226
9	9601	39298
9	9602	94784
9	9603	27570
9	9604	28038
9	9605	88386
9	9606	14645
9	9607	79116
9	9608	81962
9	9609	49616
9	9610	20225
9	9611	52109
9	9612	54415
9	9613	62497
9	9614	41538
9	9615	55925
9	9616	71709
9	9617	58836
9	9618	63847
9	9619	79907
9	9620	68839
9	9621	50086
9	9622	11199
9	9623	88550
9	9624	81117
9	9625	66022
9	9626	35740
9	9627	37457
9	9628	73173
9	9629	35260
9	9630	76337
9	9631	44897
9	9632	28095
9	9633	91626
9	9634	51699
9	9635	48274
9	9636	25326
9	9637	31580
9	9638	46632
9	9639	50046
9	9640	1786
9	9641	6443
9	9642	1527
9	9643	26563
9	9644	28036
9	9645	70859
9	9646	75275
9	9647	71277
9	9648	71165
9	9649	64113
9	9650	49314
9	9651	4999
9	9652	75513
9	9653	44223
9	9654	58386
9	9655	44977
9	9656	4540
9	9657	29521
9	9658	58341
9	9659	12368
9	9660	41480
9	9661	25920
9	9662	60835
9	9663	74504
9	9664	86334
9	9665	11113
9	9666	25435
9	9667	67282
9	9668	24475
9	9669	57659
9	9670	4351
9	9671	45501
9	9672	82438
9	9673	30488
9	9674	58443
9	9675	84852
9	9676	14569
9	9677	23098
9	9678	76408
9	9679	67700
9	9680	43625
9	9681	96672
9	9682	61108
9	9683	53465
9	9684	79258
9	9685	2996
9	9686	62814
9	9687	79235
9	9688	47372
9	9689	68538
9	9690	28266
9	9691	3548
9	9692	16414
9	9693	44341
9	9694	41680
9	9695	55360
9	9696	63896
9	9697	5249
9	9698	71869
9	9699	13428
9	9700	12356
9	9701	97251
9	9702	57953
9	9703	9275
9	9704	61173
9	9705	3996
9	9706	70052
9	9707	49360
9	9708	39190
9	9709	95772
9	9710	69565
9	9711	27362
9	9712	95536
9	9713	65588
9	9714	80294
9	9715	84148
9	9716	1837
9	9717	77812
9	9718	3023
9	9719	46693
9	9720	36738
9	9721	97133
9	9722	89285
9	9723	43304
9	9724	69159
9	9725	37612
9	9726	59587
9	9727	17561
9	9728	74906
9	9729	8837
9	9730	76195
9	9731	46689
9	9732	26594
9	9733	59056
9	9734	57030
9	9735	83590
9	9736	51571
9	9737	44840
9	9738	10777
9	9739	66449
9	9740	49823
9	9741	63735
9	9742	34494
9	9743	96697
9	9744	39368
9	9745	53947
9	9746	53580
9	9747	79363
9	9748	17369
9	9749	18428
9	9750	41442
9	9751	73592
9	9752	34902
9	9753	57199
9	9754	89550
9	9755	55669
9	9756	9556
9	9757	10758
9	9758	56283
9	9759	45007
9	9760	33096
9	9761	50093
9	9762	2416
9	9763	54768
9	9764	99732
9	9765	78185
9	9766	78836
9	9767	38181
9	9768	80838
9	9769	7130
9	9770	66528
9	9771	95901
9	9772	77087
9	9773	79155
9	9774	20273
9	9775	18351
9	9776	21951
9	9777	60909
9	9778	93582
9	9779	11654
9	9780	96038
9	9781	74158
9	9782	97715
9	9783	32220
9	9784	57238
9	9785	75554
9	9786	93730
9	9787	83747
9	9788	13785
9	9789	33617
9	9790	37911
9	9791	56044
9	9792	43948
9	9793	65493
9	9794	8056
9	9795	88884
9	9796	62851
9	9797	59275
9	9798	72729
9	9799	41619
9	9800	55728
9	9801	69365
9	9802	90548
9	9803	76787
9	9804	11268
9	9805	43943
9	9806	87450
9	9807	77684
9	9808	41428
9	9809	39178
9	9810	11698
9	9811	9629
9	9812	68578
9	9813	69683
9	9814	35917
9	9815	76970
9	9816	58779
9	9817	22526
9	9818	64505
9	9819	19955
9	9820	99854
9	9821	13444
9	9822	99504
9	9823	18873
9	9824	8529
9	9825	98095
9	9826	31250
9	9827	34222
9	9828	37440
9	9829	70565
9	9830	53801
9	9831	7554
9	9832	99169
9	9833	76004
9	9834	58712
9	9835	64767
9	9836	60149
9	9837	9587
9	9838	27156
9	9839	22271
9	9840	52935
9	9841	82484
9	9842	59357
9	9843	29719
9	9844	3923
9	9845	61306
9	9846	68327
9	9847	23111
9	9848	65984
9	9849	68807
9	9850	43199
9	9851	67999
9	9852	375
9	9853	47094
9	9854	43166
9	9855	46425
9	9856	11779
9	9857	4915
9	9858	39372
9	9859	38425
9	9860	29485
9	9861	55966
9	9862	20692
9	9863	94165
9	9864	51837
9	9865	17691
9	9866	62825
9	9867	81708
9	9868	71310
9	9869	38593
9	9870	30791
9	9871	79507
9	9872	8211
9	9873	19189
9	9874	22189
9	9875	47179
9	9876	1132
9	9877	24482
9	9878	62736
9	9879	52900
9	9880	53369
9	9881	37567
9	9882	7488
9	9883	54259
9	9884	43908
9	9885	80803
9	9886	18547
9	9887	32189
9	9888	27384
9	9889	90026
9	9890	6355
9	9891	59747
9	9892	38158
9	9893	86713
9	9894	24886
9	9895	37886
9	9896	99454
9	9897	3204
9	9898	50565
9	9899	19728
9	9900	31808
9	9901	5622
9	9902	92125
9	9903	86716
9	9904	49884
9	9905	56117
9	9906	9885
9	9907	6007
9	9908	19810
9	9909	46103
9	9910	57915
9	9911	45483
9	9912	65986
9	9913	77625
9	9914	96103
9	9915	20262
9	9916	64011
9	9917	36209
9	9918	94769
9	9919	6605
9	9920	22671
9	9921	31367
9	9922	63715
9	9923	14422
9	9924	27113
9	9925	30390
9	9926	18421
9	9927	88267
9	9928	86939
9	9929	76604
9	9930	32557
9	9931	96172
9	9932	44718
9	9933	34675
9	9934	18146
9	9935	67484
9	9936	65658
9	9937	43990
9	9938	25185
9	9939	99123
9	9940	89029
9	9941	97250
9	9942	95559
9	9943	1372
9	9944	2560
9	9945	66968
9	9946	63767
9	9947	78871
9	9948	48141
9	9949	88023
9	9950	58968
9	9951	3493
9	9952	53196
9	9953	60606
9	9954	75961
9	9955	3242
9	9956	84101
9	9957	6239
9	9958	59409
9	9959	73542
9	9960	98118
9	9961	26690
9	9962	31359
9	9963	49941
9	9964	43515
9	9965	7076
9	9966	69938
9	9967	6523
9	9968	88481
9	9969	65004
9	9970	91422
9	9971	32699
9	9972	33848
9	9973	31892
9	9974	49644
9	9975	55814
9	9976	10887
9	9977	5147
9	9978	74149
9	9979	54283
9	9980	36300
9	9981	48515
9	9982	70017
9	9983	8322
9	9984	85902
9	9985	72488
9	9986	97037
9	9987	69661
9	9988	37515
9	9989	51570
9	9990	14225
9	9991	7368
9	9992	3813
9	9993	73089
9	9994	25451
9	9995	59854
9	9996	57025
9	9997	11979
9	9998	20531
9	9999	13598
9	10000	29300
10	1	96548
10	2	79203
10	3	20252
10	4	88783
10	5	90932
10	6	57743
10	7	86111
10	8	5428
10	9	35507
10	10	63575
10	11	52926
10	12	70322
10	13	80415
10	14	29983
10	15	50948
10	16	2707
10	17	56675
10	18	17053
10	19	9494
10	20	37996
10	21	25071
10	22	15009
10	23	82484
10	24	45130
10	25	86455
10	26	96923
10	27	83412
10	28	2110
10	29	40230
10	30	90506
10	31	76611
10	32	84215
10	33	83228
10	34	43549
10	35	11417
10	36	51202
10	37	45524
10	38	46928
10	39	12322
10	40	27965
10	41	68544
10	42	27192
10	43	23232
10	44	44582
10	45	32135
10	46	10135
10	47	87808
10	48	29704
10	49	10621
10	50	48392
10	51	57165
10	52	29150
10	53	9578
10	54	32346
10	55	12213
10	56	23925
10	57	40731
10	58	1262
10	59	55010
10	60	94245
10	61	31383
10	62	55494
10	63	56398
10	64	74170
10	65	59634
10	66	41223
10	67	67567
10	68	54214
10	69	43089
10	70	4572
10	71	78330
10	72	33360
10	73	79590
10	74	97886
10	75	49884
10	76	56422
10	77	25183
10	78	67127
10	79	48272
10	80	36841
10	81	4985
10	82	16239
10	83	57181
10	84	90582
10	85	10719
10	86	4938
10	87	54340
10	88	82237
10	89	82624
10	90	54802
10	91	84293
10	92	45177
10	93	49114
10	94	80465
10	95	45161
10	96	40439
10	97	68119
10	98	58632
10	99	8239
10	100	66441
10	101	11827
10	102	68220
10	103	47723
10	104	63225
10	105	67532
10	106	56522
10	107	68709
10	108	5408
10	109	81003
10	110	78958
10	111	11005
10	112	89361
10	113	38849
10	114	88359
10	115	77663
10	116	93886
10	117	6542
10	118	87485
10	119	21431
10	120	65793
10	121	21458
10	122	36815
10	123	26125
10	124	64418
10	125	91905
10	126	82168
10	127	49711
10	128	28351
10	129	82934
10	130	4644
10	131	1720
10	132	10173
10	133	34185
10	134	22100
10	135	87692
10	136	90207
10	137	71111
10	138	12377
10	139	91939
10	140	24253
10	141	26942
10	142	55200
10	143	42703
10	144	36892
10	145	65047
10	146	922
10	147	36376
10	148	22154
10	149	30190
10	150	81109
10	151	16533
10	152	98659
10	153	33360
10	154	46601
10	155	45498
10	156	24902
10	157	66379
10	158	64718
10	159	15234
10	160	96736
10	161	2727
10	162	26975
10	163	4000
10	164	40833
10	165	1500
10	166	11556
10	167	21778
10	168	38534
10	169	32043
10	170	44459
10	171	78867
10	172	90408
10	173	14167
10	174	25697
10	175	17919
10	176	74910
10	177	77424
10	178	83100
10	179	58509
10	180	35932
10	181	56410
10	182	80649
10	183	46553
10	184	97394
10	185	78176
10	186	43499
10	187	9085
10	188	56389
10	189	67891
10	190	68398
10	191	53884
10	192	2276
10	193	20365
10	194	29892
10	195	63850
10	196	22044
10	197	12612
10	198	72090
10	199	92310
10	200	21281
10	201	11717
10	202	52019
10	203	19692
10	204	35397
10	205	57974
10	206	63389
10	207	77169
10	208	69022
10	209	97894
10	210	73268
10	211	12438
10	212	37689
10	213	78969
10	214	24455
10	215	34617
10	216	24165
10	217	54012
10	218	27331
10	219	53844
10	220	90508
10	221	83502
10	222	53059
10	223	48341
10	224	14840
10	225	57451
10	226	31882
10	227	80031
10	228	46074
10	229	49032
10	230	12784
10	231	38491
10	232	13842
10	233	77599
10	234	7718
10	235	5906
10	236	56628
10	237	43568
10	238	45007
10	239	50361
10	240	97107
10	241	49157
10	242	87805
10	243	6106
10	244	34565
10	245	78702
10	246	18440
10	247	96490
10	248	20189
10	249	51669
10	250	67705
10	251	71581
10	252	7758
10	253	17276
10	254	67663
10	255	69827
10	256	49168
10	257	78748
10	258	22973
10	259	66634
10	260	50522
10	261	3844
10	262	5944
10	263	59068
10	264	13493
10	265	30169
10	266	16877
10	267	68442
10	268	33002
10	269	6840
10	270	43803
10	271	22183
10	272	65129
10	273	48636
10	274	74849
10	275	84884
10	276	68277
10	277	66378
10	278	44182
10	279	3858
10	280	4195
10	281	99381
10	282	75742
10	283	16665
10	284	30435
10	285	61406
10	286	61436
10	287	1140
10	288	88078
10	289	58459
10	290	40424
10	291	66648
10	292	19297
10	293	74453
10	294	45244
10	295	66970
10	296	6994
10	297	69005
10	298	61456
10	299	71654
10	300	84220
10	301	18850
10	302	86466
10	303	73361
10	304	15342
10	305	23027
10	306	96541
10	307	4288
10	308	73230
10	309	75565
10	310	79024
10	311	43339
10	312	19376
10	313	32201
10	314	37260
10	315	81253
10	316	63030
10	317	51652
10	318	57171
10	319	47283
10	320	39024
10	321	53338
10	322	42952
10	323	67382
10	324	75969
10	325	845
10	326	71155
10	327	19790
10	328	85343
10	329	85285
10	330	72992
10	331	81
10	332	22540
10	333	20666
10	334	61910
10	335	20124
10	336	50769
10	337	89883
10	338	8791
10	339	64871
10	340	66306
10	341	46736
10	342	53954
10	343	48418
10	344	74154
10	345	75562
10	346	57450
10	347	10772
10	348	43689
10	349	11796
10	350	46833
10	351	44614
10	352	11303
10	353	37313
10	354	271
10	355	31229
10	356	23757
10	357	50773
10	358	21690
10	359	74144
10	360	75267
10	361	99547
10	362	8262
10	363	54842
10	364	52913
10	365	57915
10	366	66500
10	367	95792
10	368	89538
10	369	77485
10	370	73637
10	371	93125
10	372	27151
10	373	39904
10	374	72643
10	375	39250
10	376	60027
10	377	117
10	378	50760
10	379	11898
10	380	36030
10	381	69232
10	382	53483
10	383	53732
10	384	12997
10	385	96579
10	386	42547
10	387	9470
10	388	3513
10	389	48014
10	390	99854
10	391	33449
10	392	10289
10	393	87022
10	394	75705
10	395	61736
10	396	32382
10	397	3415
10	398	39521
10	399	79433
10	400	34880
10	401	64067
10	402	33009
10	403	8742
10	404	91962
10	405	59558
10	406	83309
10	407	84366
10	408	31501
10	409	74020
10	410	29613
10	411	94917
10	412	52965
10	413	48249
10	414	45092
10	415	20610
10	416	9597
10	417	43916
10	418	96506
10	419	12259
10	420	5261
10	421	34212
10	422	98400
10	423	41628
10	424	48445
10	425	96419
10	426	24808
10	427	88811
10	428	89490
10	429	89731
10	430	71426
10	431	19928
10	432	38107
10	433	33099
10	434	45473
10	435	41695
10	436	38585
10	437	86467
10	438	62907
10	439	79982
10	440	49842
10	441	63733
10	442	81149
10	443	91451
10	444	36621
10	445	99410
10	446	63067
10	447	86668
10	448	67803
10	449	78592
10	450	39078
10	451	99626
10	452	83861
10	453	68113
10	454	31303
10	455	84855
10	456	11145
10	457	46418
10	458	95182
10	459	574
10	460	32084
10	461	82847
10	462	22022
10	463	56642
10	464	20899
10	465	25112
10	466	15408
10	467	45656
10	468	25581
10	469	66436
10	470	90061
10	471	52718
10	472	11055
10	473	99423
10	474	69470
10	475	93332
10	476	14866
10	477	8312
10	478	46962
10	479	38729
10	480	54260
10	481	94938
10	482	76446
10	483	83104
10	484	62574
10	485	26634
10	486	20627
10	487	37921
10	488	90783
10	489	64676
10	490	40998
10	491	52437
10	492	43671
10	493	93179
10	494	8578
10	495	36916
10	496	69429
10	497	76148
10	498	68969
10	499	11478
10	500	31413
10	501	55513
10	502	76559
10	503	23044
10	504	31537
10	505	6441
10	506	58627
10	507	51269
10	508	76280
10	509	67053
10	510	42746
10	511	10442
10	512	42721
10	513	23264
10	514	38151
10	515	5143
10	516	27456
10	517	72127
10	518	56526
10	519	8414
10	520	73827
10	521	61244
10	522	44210
10	523	87020
10	524	31944
10	525	968
10	526	43372
10	527	60524
10	528	53254
10	529	11744
10	530	37840
10	531	81821
10	532	5474
10	533	22349
10	534	96497
10	535	97600
10	536	3058
10	537	51093
10	538	77516
10	539	69789
10	540	10818
10	541	87641
10	542	38912
10	543	85951
10	544	10979
10	545	47095
10	546	24653
10	547	97840
10	548	36323
10	549	39868
10	550	43763
10	551	82486
10	552	11887
10	553	31785
10	554	30390
10	555	37724
10	556	61946
10	557	10295
10	558	9889
10	559	69823
10	560	10146
10	561	62161
10	562	40912
10	563	34482
10	564	16938
10	565	95135
10	566	20374
10	567	17667
10	568	15696
10	569	10113
10	570	63525
10	571	47412
10	572	6452
10	573	62252
10	574	31283
10	575	34424
10	576	70783
10	577	64914
10	578	80827
10	579	75853
10	580	64655
10	581	24232
10	582	77324
10	583	81118
10	584	87136
10	585	44923
10	586	59082
10	587	92364
10	588	52831
10	589	5593
10	590	3764
10	591	91933
10	592	8507
10	593	5202
10	594	17100
10	595	18019
10	596	95814
10	597	77732
10	598	72409
10	599	25453
10	600	76864
10	601	70782
10	602	96289
10	603	72396
10	604	64177
10	605	4512
10	606	93527
10	607	27112
10	608	44729
10	609	1606
10	610	62684
10	611	98609
10	612	26624
10	613	47459
10	614	78838
10	615	1180
10	616	95105
10	617	60023
10	618	6869
10	619	68323
10	620	34830
10	621	83768
10	622	8152
10	623	35617
10	624	97056
10	625	85853
10	626	92132
10	627	65757
10	628	10647
10	629	64148
10	630	1076
10	631	24677
10	632	2126
10	633	29016
10	634	32664
10	635	7294
10	636	25459
10	637	15538
10	638	66224
10	639	48435
10	640	86077
10	641	83099
10	642	8813
10	643	29410
10	644	49057
10	645	93629
10	646	23443
10	647	99235
10	648	45249
10	649	11174
10	650	10023
10	651	16229
10	652	79793
10	653	96180
10	654	13519
10	655	24790
10	656	81339
10	657	4949
10	658	22989
10	659	64562
10	660	13723
10	661	50973
10	662	46580
10	663	94718
10	664	93701
10	665	49657
10	666	62747
10	667	83402
10	668	52754
10	669	51075
10	670	83072
10	671	71700
10	672	29110
10	673	25776
10	674	84370
10	675	13418
10	676	4871
10	677	16395
10	678	95021
10	679	91768
10	680	78844
10	681	23438
10	682	71902
10	683	13153
10	684	57153
10	685	29360
10	686	20860
10	687	99031
10	688	37324
10	689	88455
10	690	51523
10	691	58648
10	692	41586
10	693	60815
10	694	11742
10	695	22703
10	696	50219
10	697	1274
10	698	35335
10	699	36061
10	700	34421
10	701	81046
10	702	31348
10	703	87507
10	704	18299
10	705	28385
10	706	21164
10	707	74289
10	708	47603
10	709	45045
10	710	38003
10	711	18362
10	712	88258
10	713	98429
10	714	74801
10	715	66481
10	716	93838
10	717	39129
10	718	4185
10	719	8398
10	720	8707
10	721	97011
10	722	87796
10	723	12893
10	724	71425
10	725	96582
10	726	48825
10	727	79062
10	728	55354
10	729	23699
10	730	55543
10	731	80161
10	732	54900
10	733	96994
10	734	25666
10	735	73577
10	736	38419
10	737	88491
10	738	95650
10	739	7910
10	740	20289
10	741	44070
10	742	45746
10	743	42380
10	744	87106
10	745	7036
10	746	10546
10	747	80486
10	748	94166
10	749	59435
10	750	7065
10	751	88604
10	752	16345
10	753	19924
10	754	87489
10	755	93998
10	756	77891
10	757	60168
10	758	6347
10	759	24269
10	760	41089
10	761	50159
10	762	57955
10	763	29506
10	764	81188
10	765	34392
10	766	4049
10	767	62320
10	768	16730
10	769	12325
10	770	6995
10	771	8214
10	772	5850
10	773	50589
10	774	85980
10	775	35327
10	776	24775
10	777	80283
10	778	28126
10	779	3062
10	780	40518
10	781	59735
10	782	47050
10	783	41084
10	784	35371
10	785	74698
10	786	53165
10	787	53060
10	788	20746
10	789	23768
10	790	65890
10	791	25993
10	792	8373
10	793	99459
10	794	31548
10	795	95966
10	796	68519
10	797	46984
10	798	62666
10	799	70429
10	800	72745
10	801	88586
10	802	67800
10	803	56675
10	804	68730
10	805	55013
10	806	69338
10	807	1780
10	808	85575
10	809	85720
10	810	67949
10	811	80164
10	812	19515
10	813	283
10	814	94276
10	815	6117
10	816	98152
10	817	93502
10	818	94835
10	819	2706
10	820	90312
10	821	78685
10	822	52968
10	823	45500
10	824	47233
10	825	58922
10	826	37329
10	827	57464
10	828	46257
10	829	99167
10	830	34013
10	831	67014
10	832	31661
10	833	86983
10	834	93612
10	835	81540
10	836	98053
10	837	57574
10	838	82953
10	839	62082
10	840	95215
10	841	11692
10	842	91183
10	843	86340
10	844	41836
10	845	80458
10	846	43302
10	847	21793
10	848	12143
10	849	92522
10	850	14200
10	851	29362
10	852	57212
10	853	77029
10	854	79670
10	855	96303
10	856	83849
10	857	49571
10	858	11945
10	859	61360
10	860	13740
10	861	59590
10	862	42477
10	863	31849
10	864	94667
10	865	66324
10	866	78260
10	867	64943
10	868	77429
10	869	96464
10	870	33158
10	871	48015
10	872	35878
10	873	59483
10	874	61764
10	875	32682
10	876	31425
10	877	38694
10	878	82782
10	879	47
10	880	73237
10	881	59602
10	882	72908
10	883	83576
10	884	72637
10	885	22902
10	886	39581
10	887	22581
10	888	83056
10	889	59313
10	890	69331
10	891	76288
10	892	93376
10	893	83255
10	894	14269
10	895	94664
10	896	9359
10	897	1143
10	898	38646
10	899	26702
10	900	47930
10	901	72864
10	902	23208
10	903	73605
10	904	52574
10	905	92621
10	906	32158
10	907	77776
10	908	92548
10	909	989
10	910	44600
10	911	96498
10	912	3216
10	913	64642
10	914	97385
10	915	91540
10	916	34702
10	917	38802
10	918	72474
10	919	81866
10	920	59012
10	921	20619
10	922	23789
10	923	55797
10	924	85727
10	925	78551
10	926	67191
10	927	60699
10	928	64966
10	929	87141
10	930	73890
10	931	35838
10	932	78568
10	933	42255
10	934	32071
10	935	46356
10	936	95732
10	937	81616
10	938	39687
10	939	7544
10	940	73575
10	941	49540
10	942	59393
10	943	5336
10	944	59493
10	945	20346
10	946	15006
10	947	84961
10	948	20584
10	949	92245
10	950	40469
10	951	7142
10	952	19587
10	953	82966
10	954	42282
10	955	20187
10	956	67675
10	957	51403
10	958	45079
10	959	35971
10	960	68329
10	961	35460
10	962	72724
10	963	56796
10	964	14598
10	965	16372
10	966	11755
10	967	14001
10	968	13923
10	969	73625
10	970	51395
10	971	86891
10	972	21729
10	973	21059
10	974	14726
10	975	39041
10	976	15959
10	977	45843
10	978	21081
10	979	99375
10	980	60706
10	981	14243
10	982	85925
10	983	95975
10	984	84056
10	985	45808
10	986	38708
10	987	23278
10	988	33848
10	989	37075
10	990	83693
10	991	83315
10	992	25194
10	993	7779
10	994	24100
10	995	16873
10	996	46489
10	997	6742
10	998	99307
10	999	1126
10	1000	13463
10	1001	89064
10	1002	373
10	1003	38084
10	1004	45089
10	1005	32578
10	1006	96426
10	1007	90206
10	1008	13548
10	1009	85122
10	1010	78256
10	1011	41661
10	1012	85804
10	1013	48404
10	1014	29207
10	1015	10313
10	1016	1013
10	1017	38094
10	1018	51858
10	1019	58989
10	1020	27979
10	1021	67599
10	1022	60087
10	1023	15005
10	1024	43376
10	1025	37530
10	1026	67334
10	1027	48588
10	1028	77914
10	1029	62161
10	1030	47114
10	1031	38658
10	1032	49128
10	1033	77367
10	1034	79897
10	1035	33489
10	1036	16123
10	1037	45463
10	1038	84515
10	1039	51201
10	1040	60469
10	1041	84167
10	1042	9458
10	1043	44241
10	1044	48395
10	1045	513
10	1046	56875
10	1047	94226
10	1048	62477
10	1049	31275
10	1050	78583
10	1051	86137
10	1052	42165
10	1053	69230
10	1054	88612
10	1055	89466
10	1056	6912
10	1057	80099
10	1058	95874
10	1059	41686
10	1060	90881
10	1061	82239
10	1062	75846
10	1063	9257
10	1064	61813
10	1065	60040
10	1066	48680
10	1067	95578
10	1068	5109
10	1069	81486
10	1070	90258
10	1071	28609
10	1072	179
10	1073	89710
10	1074	45154
10	1075	70099
10	1076	47874
10	1077	26617
10	1078	77221
10	1079	7376
10	1080	30707
10	1081	80237
10	1082	15508
10	1083	56413
10	1084	78389
10	1085	37548
10	1086	29314
10	1087	11849
10	1088	32675
10	1089	62834
10	1090	7431
10	1091	88470
10	1092	22141
10	1093	40612
10	1094	63689
10	1095	64463
10	1096	22890
10	1097	69855
10	1098	82307
10	1099	10430
10	1100	3588
10	1101	64447
10	1102	92167
10	1103	99693
10	1104	8526
10	1105	86244
10	1106	53785
10	1107	86836
10	1108	1914
10	1109	90704
10	1110	10861
10	1111	59872
10	1112	41706
10	1113	37198
10	1114	35659
10	1115	80056
10	1116	85848
10	1117	3603
10	1118	75351
10	1119	34103
10	1120	68056
10	1121	28947
10	1122	1437
10	1123	2408
10	1124	51125
10	1125	31759
10	1126	50405
10	1127	84759
10	1128	89431
10	1129	90196
10	1130	11256
10	1131	64908
10	1132	47103
10	1133	16245
10	1134	82886
10	1135	13903
10	1136	17003
10	1137	30926
10	1138	46506
10	1139	85030
10	1140	26206
10	1141	93850
10	1142	547
10	1143	41004
10	1144	74621
10	1145	87056
10	1146	48914
10	1147	4182
10	1148	66087
10	1149	54109
10	1150	62359
10	1151	7331
10	1152	88422
10	1153	20139
10	1154	35105
10	1155	8337
10	1156	86096
10	1157	25843
10	1158	47143
10	1159	64580
10	1160	30008
10	1161	94933
10	1162	91746
10	1163	87761
10	1164	45696
10	1165	32770
10	1166	99187
10	1167	14558
10	1168	23176
10	1169	73595
10	1170	66858
10	1171	46086
10	1172	22894
10	1173	62350
10	1174	32586
10	1175	83969
10	1176	41365
10	1177	4763
10	1178	3561
10	1179	77770
10	1180	4632
10	1181	73148
10	1182	63257
10	1183	3162
10	1184	88686
10	1185	24038
10	1186	19401
10	1187	84042
10	1188	9684
10	1189	27435
10	1190	85100
10	1191	68615
10	1192	67641
10	1193	84634
10	1194	57692
10	1195	14357
10	1196	37682
10	1197	93690
10	1198	64
10	1199	41052
10	1200	51376
10	1201	36227
10	1202	21515
10	1203	65847
10	1204	28428
10	1205	31938
10	1206	12793
10	1207	82876
10	1208	62976
10	1209	82384
10	1210	55269
10	1211	90983
10	1212	99272
10	1213	94523
10	1214	35489
10	1215	19139
10	1216	68183
10	1217	96394
10	1218	11181
10	1219	9178
10	1220	20484
10	1221	69104
10	1222	81718
10	1223	67595
10	1224	62166
10	1225	49396
10	1226	89012
10	1227	62111
10	1228	48237
10	1229	69272
10	1230	18376
10	1231	35997
10	1232	57433
10	1233	97742
10	1234	36051
10	1235	2573
10	1236	18154
10	1237	27932
10	1238	68506
10	1239	34041
10	1240	50491
10	1241	59010
10	1242	22138
10	1243	15713
10	1244	32926
10	1245	77242
10	1246	23320
10	1247	18844
10	1248	28008
10	1249	91502
10	1250	36154
10	1251	68838
10	1252	54101
10	1253	35341
10	1254	99387
10	1255	27818
10	1256	74690
10	1257	17887
10	1258	1838
10	1259	443
10	1260	91710
10	1261	74138
10	1262	1788
10	1263	41985
10	1264	52670
10	1265	23801
10	1266	72766
10	1267	65990
10	1268	82120
10	1269	90333
10	1270	9924
10	1271	5893
10	1272	8556
10	1273	66803
10	1274	71083
10	1275	83779
10	1276	41259
10	1277	25390
10	1278	72166
10	1279	8244
10	1280	72739
10	1281	33742
10	1282	58918
10	1283	95823
10	1284	50990
10	1285	97228
10	1286	34351
10	1287	50892
10	1288	30765
10	1289	64854
10	1290	27180
10	1291	25170
10	1292	53570
10	1293	418
10	1294	23777
10	1295	14335
10	1296	81169
10	1297	99174
10	1298	68474
10	1299	82026
10	1300	46234
10	1301	87583
10	1302	38091
10	1303	80256
10	1304	67365
10	1305	88645
10	1306	23950
10	1307	26372
10	1308	10984
10	1309	65597
10	1310	21658
10	1311	98597
10	1312	54107
10	1313	65992
10	1314	23543
10	1315	259
10	1316	38076
10	1317	40866
10	1318	31827
10	1319	48414
10	1320	61462
10	1321	21496
10	1322	53005
10	1323	76894
10	1324	59211
10	1325	27183
10	1326	24196
10	1327	29189
10	1328	99474
10	1329	86583
10	1330	44596
10	1331	55873
10	1332	87742
10	1333	65407
10	1334	21072
10	1335	71568
10	1336	70226
10	1337	8815
10	1338	55474
10	1339	60859
10	1340	57082
10	1341	90449
10	1342	34632
10	1343	38549
10	1344	83551
10	1345	84999
10	1346	59887
10	1347	2077
10	1348	13015
10	1349	1730
10	1350	431
10	1351	8124
10	1352	44449
10	1353	95718
10	1354	3782
10	1355	32642
10	1356	89401
10	1357	99997
10	1358	52110
10	1359	77988
10	1360	39627
10	1361	17826
10	1362	20450
10	1363	57342
10	1364	71969
10	1365	52617
10	1366	24191
10	1367	57070
10	1368	17591
10	1369	48889
10	1370	85492
10	1371	76336
10	1372	78504
10	1373	38377
10	1374	88743
10	1375	8142
10	1376	98083
10	1377	22856
10	1378	75231
10	1379	19061
10	1380	50513
10	1381	46642
10	1382	63491
10	1383	11164
10	1384	8680
10	1385	77014
10	1386	24514
10	1387	24826
10	1388	72628
10	1389	5356
10	1390	49243
10	1391	79495
10	1392	5056
10	1393	17132
10	1394	96072
10	1395	76704
10	1396	46507
10	1397	66249
10	1398	86675
10	1399	4104
10	1400	46138
10	1401	68308
10	1402	12267
10	1403	16474
10	1404	64108
10	1405	75297
10	1406	40272
10	1407	71539
10	1408	95636
10	1409	1194
10	1410	7393
10	1411	87908
10	1412	61165
10	1413	54613
10	1414	15734
10	1415	21426
10	1416	82370
10	1417	33521
10	1418	41984
10	1419	3441
10	1420	81269
10	1421	4723
10	1422	53630
10	1423	91273
10	1424	17751
10	1425	21862
10	1426	49039
10	1427	84892
10	1428	63797
10	1429	58727
10	1430	47681
10	1431	11685
10	1432	33538
10	1433	20528
10	1434	475
10	1435	94
10	1436	75517
10	1437	9381
10	1438	4676
10	1439	94652
10	1440	88095
10	1441	84936
10	1442	32692
10	1443	68244
10	1444	6535
10	1445	2026
10	1446	66001
10	1447	52879
10	1448	7539
10	1449	62935
10	1450	27621
10	1451	45074
10	1452	85204
10	1453	60146
10	1454	69301
10	1455	63754
10	1456	87237
10	1457	41940
10	1458	74618
10	1459	79913
10	1460	51865
10	1461	50055
10	1462	50854
10	1463	34546
10	1464	15731
10	1465	97666
10	1466	55209
10	1467	96985
10	1468	55334
10	1469	14416
10	1470	52527
10	1471	79137
10	1472	669
10	1473	43436
10	1474	53921
10	1475	61987
10	1476	88296
10	1477	39434
10	1478	61834
10	1479	14879
10	1480	37544
10	1481	2450
10	1482	47974
10	1483	95903
10	1484	94640
10	1485	52491
10	1486	80592
10	1487	88280
10	1488	83426
10	1489	56657
10	1490	28442
10	1491	49695
10	1492	52912
10	1493	59179
10	1494	95874
10	1495	87130
10	1496	37641
10	1497	29429
10	1498	54931
10	1499	85854
10	1500	76584
10	1501	54851
10	1502	71621
10	1503	30050
10	1504	69592
10	1505	63219
10	1506	92478
10	1507	44227
10	1508	1182
10	1509	6133
10	1510	33775
10	1511	98075
10	1512	30943
10	1513	8448
10	1514	26258
10	1515	75763
10	1516	93689
10	1517	92364
10	1518	88664
10	1519	14722
10	1520	94796
10	1521	4600
10	1522	97909
10	1523	12388
10	1524	98336
10	1525	11710
10	1526	87039
10	1527	31673
10	1528	46563
10	1529	37622
10	1530	56236
10	1531	66012
10	1532	784
10	1533	39877
10	1534	1156
10	1535	52321
10	1536	72084
10	1537	21958
10	1538	69685
10	1539	4181
10	1540	31031
10	1541	48331
10	1542	52224
10	1543	47137
10	1544	64450
10	1545	76188
10	1546	82009
10	1547	65951
10	1548	60619
10	1549	42424
10	1550	25028
10	1551	28631
10	1552	11858
10	1553	41892
10	1554	67119
10	1555	53842
10	1556	18610
10	1557	16508
10	1558	25957
10	1559	35866
10	1560	27034
10	1561	5302
10	1562	10842
10	1563	19328
10	1564	96441
10	1565	41539
10	1566	62148
10	1567	20807
10	1568	38080
10	1569	42416
10	1570	88170
10	1571	38252
10	1572	79671
10	1573	11671
10	1574	69009
10	1575	32433
10	1576	62825
10	1577	68095
10	1578	21080
10	1579	16092
10	1580	31009
10	1581	69836
10	1582	24066
10	1583	97391
10	1584	63129
10	1585	91659
10	1586	72462
10	1587	75422
10	1588	8607
10	1589	62935
10	1590	54994
10	1591	72562
10	1592	37285
10	1593	81275
10	1594	74449
10	1595	33796
10	1596	95457
10	1597	6408
10	1598	33228
10	1599	78345
10	1600	52493
10	1601	8838
10	1602	13864
10	1603	49980
10	1604	96841
10	1605	47363
10	1606	55124
10	1607	20678
10	1608	23065
10	1609	54729
10	1610	94572
10	1611	36332
10	1612	31015
10	1613	46151
10	1614	70357
10	1615	27796
10	1616	73729
10	1617	40020
10	1618	11033
10	1619	47543
10	1620	99749
10	1621	31132
10	1622	33925
10	1623	43026
10	1624	35451
10	1625	57400
10	1626	45273
10	1627	35366
10	1628	2600
10	1629	27392
10	1630	3359
10	1631	62815
10	1632	93984
10	1633	69057
10	1634	71974
10	1635	75619
10	1636	19401
10	1637	61990
10	1638	61139
10	1639	93970
10	1640	67859
10	1641	53505
10	1642	92943
10	1643	51224
10	1644	16923
10	1645	26980
10	1646	83327
10	1647	81973
10	1648	93896
10	1649	99266
10	1650	17367
10	1651	55970
10	1652	78914
10	1653	21752
10	1654	11957
10	1655	18744
10	1656	9666
10	1657	73510
10	1658	76227
10	1659	25672
10	1660	90432
10	1661	32599
10	1662	70818
10	1663	87416
10	1664	61845
10	1665	5684
10	1666	37595
10	1667	52766
10	1668	15943
10	1669	12585
10	1670	98942
10	1671	12131
10	1672	59248
10	1673	30058
10	1674	158
10	1675	52897
10	1676	84595
10	1677	54813
10	1678	72339
10	1679	58171
10	1680	89813
10	1681	20600
10	1682	63110
10	1683	31163
10	1684	27475
10	1685	57089
10	1686	75176
10	1687	47820
10	1688	47488
10	1689	28227
10	1690	20255
10	1691	56141
10	1692	31273
10	1693	97273
10	1694	31673
10	1695	19730
10	1696	9399
10	1697	53198
10	1698	77208
10	1699	93892
10	1700	23935
10	1701	56881
10	1702	92437
10	1703	99709
10	1704	56823
10	1705	61663
10	1706	19639
10	1707	33086
10	1708	75907
10	1709	86469
10	1710	29551
10	1711	76958
10	1712	20410
10	1713	77987
10	1714	83626
10	1715	21158
10	1716	86692
10	1717	25505
10	1718	17182
10	1719	18262
10	1720	73938
10	1721	61581
10	1722	23499
10	1723	55876
10	1724	34629
10	1725	56930
10	1726	88679
10	1727	86831
10	1728	32290
10	1729	87109
10	1730	39427
10	1731	65964
10	1732	27515
10	1733	24941
10	1734	28956
10	1735	7892
10	1736	14621
10	1737	96012
10	1738	52135
10	1739	50485
10	1740	87623
10	1741	79407
10	1742	12368
10	1743	37584
10	1744	85122
10	1745	46523
10	1746	58182
10	1747	26015
10	1748	64334
10	1749	97303
10	1750	3686
10	1751	27793
10	1752	41223
10	1753	70489
10	1754	36096
10	1755	79954
10	1756	26961
10	1757	56581
10	1758	22416
10	1759	25391
10	1760	65788
10	1761	65528
10	1762	43336
10	1763	33110
10	1764	97245
10	1765	60292
10	1766	71115
10	1767	49628
10	1768	86378
10	1769	75862
10	1770	21332
10	1771	1994
10	1772	602
10	1773	62086
10	1774	50741
10	1775	89894
10	1776	22443
10	1777	74176
10	1778	59146
10	1779	42258
10	1780	40951
10	1781	66349
10	1782	91902
10	1783	71151
10	1784	83724
10	1785	29328
10	1786	13704
10	1787	88152
10	1788	12713
10	1789	54220
10	1790	54218
10	1791	82330
10	1792	3756
10	1793	75161
10	1794	16639
10	1795	30550
10	1796	3579
10	1797	78130
10	1798	19307
10	1799	24071
10	1800	69888
10	1801	28383
10	1802	71791
10	1803	83698
10	1804	10740
10	1805	18410
10	1806	70701
10	1807	38790
10	1808	42668
10	1809	50153
10	1810	56440
10	1811	14261
10	1812	80600
10	1813	43188
10	1814	60981
10	1815	6182
10	1816	73606
10	1817	97075
10	1818	76759
10	1819	54518
10	1820	7738
10	1821	66107
10	1822	39853
10	1823	26504
10	1824	30412
10	1825	71894
10	1826	50043
10	1827	86017
10	1828	22962
10	1829	42805
10	1830	74656
10	1831	81626
10	1832	7130
10	1833	85857
10	1834	71549
10	1835	98463
10	1836	52495
10	1837	68231
10	1838	45768
10	1839	6453
10	1840	42847
10	1841	32692
10	1842	51698
10	1843	89029
10	1844	96292
10	1845	98347
10	1846	85586
10	1847	58944
10	1848	44624
10	1849	90390
10	1850	843
10	1851	8870
10	1852	56162
10	1853	92948
10	1854	11735
10	1855	3640
10	1856	77491
10	1857	31604
10	1858	26697
10	1859	48435
10	1860	95147
10	1861	6306
10	1862	97722
10	1863	18105
10	1864	56663
10	1865	62434
10	1866	70402
10	1867	46917
10	1868	10924
10	1869	53152
10	1870	6658
10	1871	45072
10	1872	83002
10	1873	57201
10	1874	29201
10	1875	51992
10	1876	48097
10	1877	92568
10	1878	11775
10	1879	68819
10	1880	61621
10	1881	2997
10	1882	80692
10	1883	46503
10	1884	14441
10	1885	51647
10	1886	22490
10	1887	81074
10	1888	17351
10	1889	95005
10	1890	96711
10	1891	48724
10	1892	54384
10	1893	31121
10	1894	28407
10	1895	28418
10	1896	85628
10	1897	44000
10	1898	82426
10	1899	39406
10	1900	78774
10	1901	40621
10	1902	5257
10	1903	3965
10	1904	71089
10	1905	31416
10	1906	2516
10	1907	17900
10	1908	18
10	1909	99450
10	1910	66208
10	1911	82837
10	1912	21222
10	1913	96423
10	1914	51665
10	1915	16296
10	1916	2494
10	1917	68696
10	1918	50552
10	1919	29341
10	1920	15403
10	1921	85732
10	1922	71120
10	1923	9891
10	1924	32077
10	1925	83174
10	1926	59275
10	1927	37464
10	1928	78867
10	1929	11606
10	1930	73434
10	1931	80192
10	1932	93146
10	1933	52260
10	1934	93446
10	1935	86865
10	1936	66100
10	1937	2383
10	1938	16047
10	1939	73511
10	1940	78117
10	1941	91002
10	1942	74520
10	1943	15435
10	1944	86930
10	1945	34847
10	1946	78404
10	1947	37272
10	1948	63175
10	1949	45647
10	1950	77532
10	1951	60101
10	1952	9062
10	1953	95735
10	1954	72738
10	1955	17270
10	1956	44121
10	1957	96279
10	1958	5590
10	1959	45454
10	1960	84462
10	1961	30108
10	1962	27151
10	1963	38926
10	1964	78640
10	1965	98861
10	1966	30207
10	1967	274
10	1968	95275
10	1969	52068
10	1970	42320
10	1971	21523
10	1972	55393
10	1973	58452
10	1974	30680
10	1975	37609
10	1976	78062
10	1977	17232
10	1978	88939
10	1979	37127
10	1980	39034
10	1981	70722
10	1982	99056
10	1983	10206
10	1984	41855
10	1985	42233
10	1986	90277
10	1987	55793
10	1988	70291
10	1989	42884
10	1990	51275
10	1991	153
10	1992	17527
10	1993	25134
10	1994	17042
10	1995	87682
10	1996	57669
10	1997	55071
10	1998	99177
10	1999	15933
10	2000	83245
10	2001	54161
10	2002	96931
10	2003	62495
10	2004	52862
10	2005	36392
10	2006	54317
10	2007	52488
10	2008	39615
10	2009	16298
10	2010	73386
10	2011	26397
10	2012	30304
10	2013	64150
10	2014	78219
10	2015	44579
10	2016	84367
10	2017	8416
10	2018	87123
10	2019	74525
10	2020	79390
10	2021	94424
10	2022	80950
10	2023	36344
10	2024	30072
10	2025	34543
10	2026	81407
10	2027	77374
10	2028	88149
10	2029	441
10	2030	6421
10	2031	57288
10	2032	47592
10	2033	55465
10	2034	99000
10	2035	79466
10	2036	50444
10	2037	20617
10	2038	49891
10	2039	2631
10	2040	93804
10	2041	37522
10	2042	30208
10	2043	13185
10	2044	11830
10	2045	56721
10	2046	42357
10	2047	81915
10	2048	65080
10	2049	48682
10	2050	85487
10	2051	51326
10	2052	74986
10	2053	11811
10	2054	91728
10	2055	53401
10	2056	6788
10	2057	5166
10	2058	22098
10	2059	35720
10	2060	38815
10	2061	33356
10	2062	87176
10	2063	75816
10	2064	50356
10	2065	32810
10	2066	23303
10	2067	85277
10	2068	59589
10	2069	32369
10	2070	19623
10	2071	50559
10	2072	17480
10	2073	74405
10	2074	59600
10	2075	46401
10	2076	56791
10	2077	79093
10	2078	57086
10	2079	8562
10	2080	46937
10	2081	34606
10	2082	39812
10	2083	8201
10	2084	33213
10	2085	4049
10	2086	48624
10	2087	72030
10	2088	23702
10	2089	92369
10	2090	22352
10	2091	24718
10	2092	50673
10	2093	61046
10	2094	75830
10	2095	8950
10	2096	78902
10	2097	37253
10	2098	78180
10	2099	96077
10	2100	5142
10	2101	63234
10	2102	56125
10	2103	19966
10	2104	88756
10	2105	69940
10	2106	95142
10	2107	31122
10	2108	18008
10	2109	67338
10	2110	10976
10	2111	49553
10	2112	69120
10	2113	44442
10	2114	6057
10	2115	69344
10	2116	29519
10	2117	57207
10	2118	70305
10	2119	74286
10	2120	41385
10	2121	56320
10	2122	26908
10	2123	35324
10	2124	40609
10	2125	28288
10	2126	29401
10	2127	92158
10	2128	63275
10	2129	41025
10	2130	85197
10	2131	62052
10	2132	28505
10	2133	72850
10	2134	48420
10	2135	6603
10	2136	97908
10	2137	63202
10	2138	6225
10	2139	25969
10	2140	67265
10	2141	94642
10	2142	97690
10	2143	52580
10	2144	52768
10	2145	85103
10	2146	22427
10	2147	76782
10	2148	8312
10	2149	90231
10	2150	42374
10	2151	2258
10	2152	21107
10	2153	38177
10	2154	95807
10	2155	10751
10	2156	55915
10	2157	60530
10	2158	13808
10	2159	52481
10	2160	96567
10	2161	69153
10	2162	53868
10	2163	82666
10	2164	49224
10	2165	86249
10	2166	1479
10	2167	47910
10	2168	15224
10	2169	18438
10	2170	37786
10	2171	28485
10	2172	13858
10	2173	7421
10	2174	74999
10	2175	16776
10	2176	80797
10	2177	77358
10	2178	27625
10	2179	96185
10	2180	50158
10	2181	89520
10	2182	2677
10	2183	24148
10	2184	3230
10	2185	16477
10	2186	73733
10	2187	16084
10	2188	92671
10	2189	35682
10	2190	26949
10	2191	61658
10	2192	58223
10	2193	61285
10	2194	32009
10	2195	81417
10	2196	91505
10	2197	93337
10	2198	86355
10	2199	711
10	2200	64759
10	2201	58289
10	2202	2833
10	2203	12733
10	2204	54385
10	2205	32898
10	2206	26006
10	2207	82628
10	2208	37776
10	2209	72228
10	2210	21986
10	2211	82321
10	2212	98460
10	2213	78071
10	2214	9924
10	2215	40243
10	2216	95633
10	2217	10003
10	2218	67813
10	2219	38186
10	2220	7696
10	2221	46601
10	2222	46243
10	2223	56931
10	2224	71962
10	2225	28835
10	2226	30026
10	2227	66168
10	2228	93791
10	2229	63899
10	2230	31301
10	2231	48851
10	2232	98609
10	2233	30649
10	2234	88952
10	2235	35495
10	2236	45336
10	2237	20603
10	2238	57745
10	2239	60417
10	2240	87002
10	2241	18623
10	2242	93544
10	2243	82469
10	2244	23032
10	2245	41152
10	2246	10565
10	2247	61749
10	2248	28525
10	2249	10222
10	2250	57787
10	2251	16407
10	2252	95118
10	2253	32288
10	2254	88631
10	2255	1206
10	2256	88474
10	2257	66031
10	2258	10435
10	2259	9296
10	2260	87384
10	2261	32465
10	2262	89306
10	2263	38430
10	2264	75687
10	2265	86444
10	2266	80886
10	2267	11008
10	2268	85849
10	2269	84194
10	2270	51171
10	2271	2302
10	2272	42146
10	2273	42040
10	2274	67711
10	2275	24228
10	2276	52176
10	2277	56989
10	2278	95593
10	2279	19841
10	2280	88202
10	2281	59751
10	2282	40286
10	2283	11909
10	2284	27502
10	2285	61533
10	2286	19853
10	2287	73006
10	2288	21179
10	2289	65415
10	2290	34990
10	2291	15239
10	2292	29861
10	2293	29436
10	2294	12818
10	2295	2488
10	2296	73039
10	2297	65904
10	2298	28202
10	2299	25042
10	2300	54905
10	2301	16416
10	2302	65001
10	2303	21841
10	2304	28175
10	2305	76567
10	2306	44552
10	2307	83400
10	2308	5498
10	2309	41274
10	2310	16574
10	2311	98562
10	2312	55402
10	2313	74548
10	2314	72821
10	2315	81240
10	2316	93517
10	2317	42045
10	2318	20022
10	2319	44725
10	2320	1315
10	2321	10895
10	2322	72034
10	2323	15097
10	2324	24462
10	2325	93141
10	2326	5681
10	2327	40726
10	2328	72963
10	2329	14320
10	2330	44418
10	2331	17329
10	2332	36401
10	2333	31115
10	2334	4144
10	2335	37355
10	2336	47082
10	2337	42913
10	2338	85128
10	2339	56611
10	2340	57666
10	2341	68403
10	2342	70401
10	2343	83337
10	2344	33739
10	2345	48078
10	2346	29314
10	2347	43653
10	2348	74958
10	2349	8751
10	2350	75986
10	2351	64139
10	2352	19385
10	2353	86735
10	2354	40334
10	2355	44227
10	2356	33591
10	2357	33430
10	2358	18673
10	2359	26939
10	2360	74465
10	2361	35866
10	2362	24932
10	2363	29460
10	2364	28105
10	2365	93171
10	2366	11958
10	2367	73284
10	2368	10138
10	2369	59533
10	2370	93954
10	2371	34036
10	2372	74542
10	2373	43239
10	2374	228
10	2375	38135
10	2376	58228
10	2377	65324
10	2378	35712
10	2379	24877
10	2380	23151
10	2381	65545
10	2382	10629
10	2383	94806
10	2384	92545
10	2385	55443
10	2386	78851
10	2387	73752
10	2388	44484
10	2389	88057
10	2390	97218
10	2391	48698
10	2392	92292
10	2393	64990
10	2394	86405
10	2395	28013
10	2396	2991
10	2397	12584
10	2398	15851
10	2399	36963
10	2400	65897
10	2401	76524
10	2402	82205
10	2403	8646
10	2404	24709
10	2405	39720
10	2406	61161
10	2407	61056
10	2408	74768
10	2409	2610
10	2410	70250
10	2411	52766
10	2412	45935
10	2413	68689
10	2414	15207
10	2415	94498
10	2416	9939
10	2417	56451
10	2418	88061
10	2419	45582
10	2420	81953
10	2421	40213
10	2422	58895
10	2423	6200
10	2424	63049
10	2425	86051
10	2426	69618
10	2427	8589
10	2428	50893
10	2429	284
10	2430	28608
10	2431	19162
10	2432	50381
10	2433	80135
10	2434	41746
10	2435	71741
10	2436	39892
10	2437	11426
10	2438	70537
10	2439	67027
10	2440	13170
10	2441	11078
10	2442	70142
10	2443	91301
10	2444	8193
10	2445	17067
10	2446	9475
10	2447	21423
10	2448	29424
10	2449	972
10	2450	82655
10	2451	77457
10	2452	66310
10	2453	86037
10	2454	95770
10	2455	44821
10	2456	29054
10	2457	56168
10	2458	17233
10	2459	16648
10	2460	72630
10	2461	4503
10	2462	38457
10	2463	27501
10	2464	55693
10	2465	11499
10	2466	87279
10	2467	53388
10	2468	30158
10	2469	6182
10	2470	96245
10	2471	23645
10	2472	4129
10	2473	77539
10	2474	80196
10	2475	74790
10	2476	30395
10	2477	49344
10	2478	42368
10	2479	60579
10	2480	8232
10	2481	5363
10	2482	15645
10	2483	46789
10	2484	21567
10	2485	71487
10	2486	94539
10	2487	69162
10	2488	15364
10	2489	86494
10	2490	23114
10	2491	28947
10	2492	72525
10	2493	95057
10	2494	11090
10	2495	50352
10	2496	90640
10	2497	41442
10	2498	25383
10	2499	81374
10	2500	69014
10	2501	38801
10	2502	79576
10	2503	54406
10	2504	32236
10	2505	11973
10	2506	81719
10	2507	27588
10	2508	92705
10	2509	33779
10	2510	80120
10	2511	57976
10	2512	18086
10	2513	93411
10	2514	18077
10	2515	23694
10	2516	39699
10	2517	41077
10	2518	26332
10	2519	36561
10	2520	28594
10	2521	74363
10	2522	93035
10	2523	76407
10	2524	73696
10	2525	26808
10	2526	23164
10	2527	42370
10	2528	95528
10	2529	43727
10	2530	14097
10	2531	2458
10	2532	78696
10	2533	49235
10	2534	29501
10	2535	32203
10	2536	80869
10	2537	72213
10	2538	14379
10	2539	53305
10	2540	17373
10	2541	90071
10	2542	97370
10	2543	44851
10	2544	80758
10	2545	11541
10	2546	40358
10	2547	54056
10	2548	17662
10	2549	89292
10	2550	49050
10	2551	94366
10	2552	47808
10	2553	61767
10	2554	50121
10	2555	3684
10	2556	1290
10	2557	97223
10	2558	23425
10	2559	90306
10	2560	94476
10	2561	39503
10	2562	22786
10	2563	34870
10	2564	78367
10	2565	44128
10	2566	67775
10	2567	44835
10	2568	27864
10	2569	81463
10	2570	24026
10	2571	61392
10	2572	23285
10	2573	97814
10	2574	41303
10	2575	63065
10	2576	56760
10	2577	76725
10	2578	87661
10	2579	59514
10	2580	23067
10	2581	69122
10	2582	53408
10	2583	61425
10	2584	92247
10	2585	54809
10	2586	17284
10	2587	18595
10	2588	49380
10	2589	27849
10	2590	36006
10	2591	16584
10	2592	12798
10	2593	23523
10	2594	64492
10	2595	12696
10	2596	62683
10	2597	8760
10	2598	58684
10	2599	48505
10	2600	1281
10	2601	9506
10	2602	52426
10	2603	79399
10	2604	68210
10	2605	69196
10	2606	21942
10	2607	83064
10	2608	13384
10	2609	32131
10	2610	73794
10	2611	93757
10	2612	80993
10	2613	66059
10	2614	50676
10	2615	52084
10	2616	68757
10	2617	73501
10	2618	17065
10	2619	57536
10	2620	30385
10	2621	16723
10	2622	96655
10	2623	51819
10	2624	78726
10	2625	20263
10	2626	77984
10	2627	78061
10	2628	72324
10	2629	72453
10	2630	52444
10	2631	59187
10	2632	75561
10	2633	11786
10	2634	82585
10	2635	78853
10	2636	88617
10	2637	33644
10	2638	19896
10	2639	60550
10	2640	48055
10	2641	58313
10	2642	22801
10	2643	29430
10	2644	9287
10	2645	42683
10	2646	66698
10	2647	97449
10	2648	92062
10	2649	24043
10	2650	22772
10	2651	91059
10	2652	88834
10	2653	8284
10	2654	29547
10	2655	77210
10	2656	75298
10	2657	73305
10	2658	63028
10	2659	37650
10	2660	73698
10	2661	32331
10	2662	72327
10	2663	41942
10	2664	58949
10	2665	73951
10	2666	93741
10	2667	18378
10	2668	27878
10	2669	32621
10	2670	25762
10	2671	18242
10	2672	55094
10	2673	70570
10	2674	35558
10	2675	47287
10	2676	31902
10	2677	69986
10	2678	57127
10	2679	20433
10	2680	5949
10	2681	68591
10	2682	13052
10	2683	67528
10	2684	9866
10	2685	66173
10	2686	38670
10	2687	68860
10	2688	89037
10	2689	41634
10	2690	58365
10	2691	80076
10	2692	51463
10	2693	52842
10	2694	2089
10	2695	38103
10	2696	59631
10	2697	54309
10	2698	56239
10	2699	16590
10	2700	35054
10	2701	49650
10	2702	77510
10	2703	57997
10	2704	26381
10	2705	462
10	2706	59859
10	2707	6920
10	2708	94611
10	2709	46300
10	2710	97449
10	2711	99830
10	2712	39456
10	2713	90463
10	2714	38815
10	2715	76360
10	2716	53831
10	2717	32069
10	2718	73294
10	2719	82845
10	2720	53988
10	2721	19345
10	2722	63889
10	2723	25582
10	2724	44161
10	2725	23888
10	2726	21749
10	2727	12600
10	2728	78512
10	2729	10440
10	2730	37045
10	2731	63889
10	2732	37555
10	2733	44716
10	2734	40656
10	2735	9263
10	2736	3002
10	2737	10445
10	2738	6508
10	2739	44469
10	2740	28576
10	2741	97657
10	2742	6391
10	2743	26107
10	2744	36238
10	2745	51902
10	2746	60954
10	2747	14962
10	2748	99738
10	2749	36227
10	2750	72499
10	2751	60834
10	2752	41514
10	2753	93348
10	2754	33379
10	2755	13706
10	2756	99019
10	2757	59185
10	2758	55989
10	2759	25520
10	2760	94757
10	2761	46303
10	2762	85183
10	2763	98301
10	2764	51372
10	2765	68822
10	2766	52547
10	2767	51037
10	2768	89934
10	2769	83915
10	2770	49799
10	2771	6788
10	2772	1662
10	2773	48629
10	2774	91820
10	2775	2800
10	2776	69100
10	2777	96465
10	2778	39410
10	2779	67
10	2780	49630
10	2781	46411
10	2782	61944
10	2783	92077
10	2784	89687
10	2785	10528
10	2786	82434
10	2787	38403
10	2788	3328
10	2789	16747
10	2790	21757
10	2791	79321
10	2792	14291
10	2793	77746
10	2794	51749
10	2795	77074
10	2796	68459
10	2797	599
10	2798	32334
10	2799	36869
10	2800	55217
10	2801	72875
10	2802	82051
10	2803	58585
10	2804	91556
10	2805	65796
10	2806	12562
10	2807	55500
10	2808	95458
10	2809	43264
10	2810	1225
10	2811	34819
10	2812	5974
10	2813	74765
10	2814	96291
10	2815	5220
10	2816	77730
10	2817	18770
10	2818	13289
10	2819	68603
10	2820	98660
10	2821	10495
10	2822	9060
10	2823	7006
10	2824	81615
10	2825	63140
10	2826	34455
10	2827	12106
10	2828	74667
10	2829	12420
10	2830	95593
10	2831	82743
10	2832	39413
10	2833	78018
10	2834	58640
10	2835	78869
10	2836	9354
10	2837	63102
10	2838	74486
10	2839	34807
10	2840	22320
10	2841	85179
10	2842	80087
10	2843	80865
10	2844	89396
10	2845	11820
10	2846	13005
10	2847	57495
10	2848	88261
10	2849	94620
10	2850	29118
10	2851	75138
10	2852	47118
10	2853	80691
10	2854	21525
10	2855	77648
10	2856	89174
10	2857	8166
10	2858	61961
10	2859	96462
10	2860	81280
10	2861	60336
10	2862	11554
10	2863	66627
10	2864	51642
10	2865	77357
10	2866	12951
10	2867	94991
10	2868	73766
10	2869	82132
10	2870	36745
10	2871	94828
10	2872	89371
10	2873	25591
10	2874	48945
10	2875	9830
10	2876	55844
10	2877	14877
10	2878	37714
10	2879	36839
10	2880	84780
10	2881	63270
10	2882	83259
10	2883	8058
10	2884	88656
10	2885	45213
10	2886	31137
10	2887	82545
10	2888	76648
10	2889	42957
10	2890	48602
10	2891	13011
10	2892	44434
10	2893	84005
10	2894	76379
10	2895	23079
10	2896	39666
10	2897	84724
10	2898	23214
10	2899	47714
10	2900	63024
10	2901	51141
10	2902	69890
10	2903	77506
10	2904	93150
10	2905	37784
10	2906	99683
10	2907	96966
10	2908	54992
10	2909	63368
10	2910	28171
10	2911	20371
10	2912	11558
10	2913	28633
10	2914	72248
10	2915	34989
10	2916	63488
10	2917	27217
10	2918	28532
10	2919	79107
10	2920	36682
10	2921	595
10	2922	43355
10	2923	15959
10	2924	45847
10	2925	45664
10	2926	87865
10	2927	31959
10	2928	48896
10	2929	47674
10	2930	52671
10	2931	52649
10	2932	41125
10	2933	14622
10	2934	52836
10	2935	7016
10	2936	40501
10	2937	36409
10	2938	59071
10	2939	72118
10	2940	32108
10	2941	72073
10	2942	46352
10	2943	86208
10	2944	70910
10	2945	34902
10	2946	74394
10	2947	74019
10	2948	52099
10	2949	94765
10	2950	41398
10	2951	13573
10	2952	77281
10	2953	68479
10	2954	26304
10	2955	46523
10	2956	36613
10	2957	96746
10	2958	79393
10	2959	67161
10	2960	56936
10	2961	35153
10	2962	52921
10	2963	2947
10	2964	80157
10	2965	27649
10	2966	32845
10	2967	45678
10	2968	64634
10	2969	30088
10	2970	47172
10	2971	39245
10	2972	13472
10	2973	88333
10	2974	94959
10	2975	70371
10	2976	47223
10	2977	62006
10	2978	50861
10	2979	67917
10	2980	67894
10	2981	60899
10	2982	98322
10	2983	4326
10	2984	9899
10	2985	35446
10	2986	85256
10	2987	33976
10	2988	40800
10	2989	13352
10	2990	74507
10	2991	37423
10	2992	13392
10	2993	50375
10	2994	41410
10	2995	96140
10	2996	53269
10	2997	62141
10	2998	54269
10	2999	39599
10	3000	85708
10	3001	58016
10	3002	72890
10	3003	36040
10	3004	97244
10	3005	91525
10	3006	13003
10	3007	61106
10	3008	40965
10	3009	35057
10	3010	45967
10	3011	16084
10	3012	38450
10	3013	15678
10	3014	60107
10	3015	73814
10	3016	83120
10	3017	13503
10	3018	16748
10	3019	3771
10	3020	26489
10	3021	32947
10	3022	15878
10	3023	75316
10	3024	12728
10	3025	55668
10	3026	79002
10	3027	9484
10	3028	7429
10	3029	91043
10	3030	55729
10	3031	49709
10	3032	88835
10	3033	21280
10	3034	4336
10	3035	84111
10	3036	86013
10	3037	65779
10	3038	20278
10	3039	3596
10	3040	69784
10	3041	83219
10	3042	62143
10	3043	62452
10	3044	18477
10	3045	56127
10	3046	21775
10	3047	47608
10	3048	90887
10	3049	70027
10	3050	50631
10	3051	29658
10	3052	69988
10	3053	52582
10	3054	24297
10	3055	63782
10	3056	92081
10	3057	33187
10	3058	82825
10	3059	38562
10	3060	4807
10	3061	70024
10	3062	5202
10	3063	5107
10	3064	46073
10	3065	65456
10	3066	59584
10	3067	1835
10	3068	9226
10	3069	22612
10	3070	16360
10	3071	66780
10	3072	10207
10	3073	49033
10	3074	78638
10	3075	49650
10	3076	10516
10	3077	12268
10	3078	75213
10	3079	83548
10	3080	41538
10	3081	59088
10	3082	8967
10	3083	93669
10	3084	48510
10	3085	53265
10	3086	98891
10	3087	90612
10	3088	65974
10	3089	33959
10	3090	27217
10	3091	70607
10	3092	35984
10	3093	38899
10	3094	8085
10	3095	97628
10	3096	54755
10	3097	86654
10	3098	70181
10	3099	71925
10	3100	99584
10	3101	52421
10	3102	71454
10	3103	33979
10	3104	73040
10	3105	9564
10	3106	86320
10	3107	40656
10	3108	65085
10	3109	62
10	3110	44696
10	3111	54069
10	3112	60065
10	3113	40784
10	3114	47107
10	3115	16115
10	3116	12586
10	3117	34534
10	3118	48827
10	3119	66238
10	3120	70318
10	3121	87356
10	3122	70066
10	3123	33371
10	3124	78122
10	3125	73421
10	3126	9963
10	3127	80140
10	3128	3722
10	3129	40612
10	3130	74486
10	3131	92735
10	3132	41262
10	3133	50796
10	3134	95511
10	3135	60796
10	3136	75841
10	3137	97799
10	3138	909
10	3139	85653
10	3140	61533
10	3141	68784
10	3142	92605
10	3143	34651
10	3144	57913
10	3145	31289
10	3146	89216
10	3147	40747
10	3148	66434
10	3149	70721
10	3150	11549
10	3151	91362
10	3152	94284
10	3153	95923
10	3154	96313
10	3155	11609
10	3156	98378
10	3157	15349
10	3158	79861
10	3159	45266
10	3160	58817
10	3161	6021
10	3162	48938
10	3163	27895
10	3164	85425
10	3165	40694
10	3166	77294
10	3167	16150
10	3168	77608
10	3169	11831
10	3170	88049
10	3171	86251
10	3172	63866
10	3173	53672
10	3174	61445
10	3175	91443
10	3176	22812
10	3177	29511
10	3178	46943
10	3179	16917
10	3180	64017
10	3181	1671
10	3182	46044
10	3183	81369
10	3184	30455
10	3185	74936
10	3186	67805
10	3187	69062
10	3188	75752
10	3189	22460
10	3190	62283
10	3191	7951
10	3192	89047
10	3193	21846
10	3194	44533
10	3195	37627
10	3196	33258
10	3197	70707
10	3198	93779
10	3199	89228
10	3200	87504
10	3201	44394
10	3202	42776
10	3203	52011
10	3204	28399
10	3205	9684
10	3206	56263
10	3207	60599
10	3208	69325
10	3209	90590
10	3210	35897
10	3211	97014
10	3212	6767
10	3213	90339
10	3214	93527
10	3215	18782
10	3216	87312
10	3217	84194
10	3218	62170
10	3219	3030
10	3220	56605
10	3221	94918
10	3222	25354
10	3223	59170
10	3224	46050
10	3225	74450
10	3226	45058
10	3227	75061
10	3228	80721
10	3229	48041
10	3230	76328
10	3231	45337
10	3232	26784
10	3233	22154
10	3234	49984
10	3235	16358
10	3236	67363
10	3237	13070
10	3238	14733
10	3239	92167
10	3240	78996
10	3241	68652
10	3242	35157
10	3243	2548
10	3244	53453
10	3245	1327
10	3246	79141
10	3247	91569
10	3248	33575
10	3249	16009
10	3250	98987
10	3251	36110
10	3252	14878
10	3253	3028
10	3254	94989
10	3255	45807
10	3256	4234
10	3257	4869
10	3258	53743
10	3259	56279
10	3260	36976
10	3261	65085
10	3262	42485
10	3263	46804
10	3264	80685
10	3265	82833
10	3266	2410
10	3267	23921
10	3268	13154
10	3269	17255
10	3270	21546
10	3271	42415
10	3272	39884
10	3273	49932
10	3274	32494
10	3275	33367
10	3276	31302
10	3277	7661
10	3278	98287
10	3279	56981
10	3280	85097
10	3281	84159
10	3282	20683
10	3283	51527
10	3284	68577
10	3285	91543
10	3286	98
10	3287	91157
10	3288	86632
10	3289	50891
10	3290	82801
10	3291	21894
10	3292	47420
10	3293	1548
10	3294	90709
10	3295	69615
10	3296	74688
10	3297	6161
10	3298	52429
10	3299	20809
10	3300	52065
10	3301	67305
10	3302	52076
10	3303	60170
10	3304	42895
10	3305	30164
10	3306	77902
10	3307	90248
10	3308	32460
10	3309	2561
10	3310	26001
10	3311	23969
10	3312	58446
10	3313	32862
10	3314	33067
10	3315	91565
10	3316	34518
10	3317	81668
10	3318	41066
10	3319	20267
10	3320	1285
10	3321	8935
10	3322	11870
10	3323	853
10	3324	32209
10	3325	169
10	3326	63882
10	3327	88739
10	3328	70802
10	3329	2427
10	3330	85026
10	3331	46377
10	3332	85346
10	3333	6170
10	3334	68220
10	3335	93525
10	3336	14828
10	3337	77260
10	3338	36519
10	3339	63981
10	3340	14541
10	3341	94460
10	3342	43579
10	3343	52916
10	3344	35481
10	3345	8939
10	3346	4149
10	3347	99401
10	3348	35036
10	3349	64041
10	3350	91735
10	3351	58645
10	3352	50758
10	3353	34523
10	3354	92904
10	3355	1108
10	3356	60874
10	3357	21803
10	3358	98317
10	3359	30527
10	3360	14500
10	3361	14955
10	3362	5874
10	3363	93682
10	3364	69930
10	3365	63889
10	3366	19033
10	3367	88757
10	3368	50249
10	3369	1372
10	3370	13654
10	3371	63785
10	3372	89244
10	3373	88899
10	3374	72439
10	3375	53374
10	3376	65885
10	3377	26576
10	3378	26028
10	3379	10092
10	3380	12281
10	3381	83760
10	3382	19868
10	3383	58776
10	3384	96953
10	3385	15947
10	3386	89543
10	3387	95749
10	3388	84508
10	3389	71043
10	3390	60346
10	3391	49251
10	3392	2052
10	3393	29468
10	3394	18212
10	3395	59625
10	3396	30593
10	3397	92173
10	3398	61881
10	3399	89034
10	3400	36784
10	3401	69324
10	3402	72316
10	3403	86109
10	3404	51307
10	3405	85701
10	3406	28063
10	3407	32777
10	3408	86608
10	3409	49977
10	3410	81076
10	3411	10545
10	3412	38200
10	3413	18795
10	3414	25636
10	3415	51920
10	3416	92967
10	3417	80487
10	3418	24577
10	3419	17794
10	3420	72258
10	3421	67335
10	3422	89036
10	3423	15026
10	3424	31425
10	3425	27568
10	3426	5832
10	3427	81070
10	3428	6891
10	3429	5341
10	3430	55834
10	3431	36450
10	3432	47922
10	3433	75276
10	3434	81790
10	3435	75325
10	3436	65832
10	3437	27931
10	3438	93454
10	3439	46609
10	3440	16373
10	3441	10636
10	3442	83214
10	3443	22094
10	3444	21967
10	3445	45185
10	3446	80676
10	3447	9503
10	3448	88258
10	3449	72803
10	3450	79115
10	3451	87067
10	3452	18023
10	3453	60063
10	3454	4195
10	3455	77707
10	3456	7023
10	3457	24722
10	3458	22237
10	3459	58026
10	3460	53497
10	3461	38429
10	3462	65215
10	3463	69628
10	3464	71311
10	3465	57960
10	3466	29040
10	3467	74904
10	3468	33453
10	3469	91482
10	3470	87525
10	3471	26977
10	3472	12313
10	3473	21252
10	3474	46403
10	3475	36515
10	3476	36880
10	3477	18997
10	3478	88929
10	3479	88280
10	3480	59878
10	3481	68599
10	3482	23357
10	3483	75633
10	3484	93532
10	3485	5064
10	3486	74704
10	3487	77585
10	3488	58465
10	3489	80675
10	3490	97190
10	3491	76847
10	3492	49545
10	3493	60203
10	3494	89018
10	3495	1982
10	3496	64106
10	3497	14861
10	3498	38198
10	3499	3333
10	3500	25325
10	3501	74514
10	3502	55537
10	3503	52349
10	3504	24832
10	3505	7871
10	3506	86461
10	3507	90471
10	3508	90524
10	3509	92701
10	3510	35435
10	3511	67002
10	3512	12726
10	3513	73077
10	3514	55956
10	3515	39681
10	3516	26654
10	3517	10837
10	3518	67763
10	3519	94408
10	3520	77542
10	3521	26137
10	3522	99235
10	3523	74103
10	3524	83316
10	3525	46631
10	3526	88491
10	3527	57949
10	3528	62704
10	3529	44552
10	3530	78266
10	3531	27286
10	3532	14283
10	3533	61501
10	3534	43666
10	3535	2572
10	3536	57014
10	3537	28471
10	3538	25995
10	3539	42024
10	3540	64021
10	3541	22700
10	3542	2347
10	3543	30783
10	3544	67775
10	3545	44272
10	3546	22499
10	3547	10825
10	3548	18579
10	3549	41676
10	3550	43910
10	3551	592
10	3552	28714
10	3553	2250
10	3554	64146
10	3555	75262
10	3556	46542
10	3557	58152
10	3558	19863
10	3559	1660
10	3560	22339
10	3561	863
10	3562	63790
10	3563	15185
10	3564	15065
10	3565	42344
10	3566	87947
10	3567	73005
10	3568	1579
10	3569	67098
10	3570	74707
10	3571	75248
10	3572	87975
10	3573	82299
10	3574	11372
10	3575	78112
10	3576	2411
10	3577	17031
10	3578	45460
10	3579	88934
10	3580	53035
10	3581	30390
10	3582	75638
10	3583	13599
10	3584	6688
10	3585	57814
10	3586	10936
10	3587	37160
10	3588	8707
10	3589	77416
10	3590	10679
10	3591	29745
10	3592	64059
10	3593	8182
10	3594	59903
10	3595	43202
10	3596	66566
10	3597	20143
10	3598	62011
10	3599	17489
10	3600	90787
10	3601	57667
10	3602	94140
10	3603	31504
10	3604	46767
10	3605	44545
10	3606	76848
10	3607	42044
10	3608	8370
10	3609	31364
10	3610	29063
10	3611	86514
10	3612	39577
10	3613	22122
10	3614	82834
10	3615	68682
10	3616	54162
10	3617	93693
10	3618	11183
10	3619	55
10	3620	86919
10	3621	46291
10	3622	81702
10	3623	6610
10	3624	19331
10	3625	8619
10	3626	695
10	3627	23360
10	3628	82201
10	3629	59953
10	3630	39882
10	3631	15340
10	3632	2700
10	3633	88813
10	3634	51871
10	3635	57626
10	3636	51303
10	3637	71001
10	3638	26507
10	3639	10355
10	3640	76961
10	3641	63925
10	3642	8662
10	3643	2330
10	3644	16913
10	3645	75352
10	3646	22172
10	3647	20723
10	3648	86972
10	3649	15032
10	3650	99147
10	3651	66150
10	3652	4504
10	3653	79307
10	3654	77662
10	3655	87625
10	3656	96647
10	3657	70465
10	3658	61039
10	3659	13013
10	3660	28160
10	3661	64059
10	3662	55053
10	3663	23405
10	3664	55292
10	3665	56292
10	3666	33309
10	3667	26229
10	3668	54146
10	3669	6071
10	3670	32343
10	3671	35783
10	3672	88727
10	3673	13995
10	3674	6500
10	3675	22750
10	3676	60597
10	3677	55891
10	3678	94659
10	3679	32150
10	3680	27499
10	3681	35217
10	3682	67419
10	3683	37405
10	3684	79301
10	3685	32134
10	3686	68488
10	3687	24660
10	3688	70469
10	3689	43173
10	3690	84270
10	3691	88690
10	3692	75444
10	3693	39804
10	3694	2184
10	3695	20987
10	3696	87686
10	3697	23992
10	3698	52325
10	3699	20478
10	3700	52545
10	3701	24299
10	3702	65437
10	3703	47231
10	3704	49079
10	3705	51315
10	3706	84368
10	3707	84582
10	3708	92841
10	3709	62537
10	3710	2282
10	3711	79299
10	3712	30127
10	3713	5039
10	3714	37762
10	3715	29135
10	3716	37158
10	3717	36711
10	3718	33826
10	3719	77514
10	3720	19180
10	3721	25333
10	3722	22016
10	3723	98084
10	3724	72761
10	3725	71287
10	3726	75744
10	3727	3069
10	3728	50496
10	3729	33530
10	3730	46449
10	3731	44654
10	3732	44122
10	3733	12769
10	3734	89828
10	3735	91078
10	3736	13249
10	3737	57362
10	3738	18521
10	3739	98436
10	3740	52549
10	3741	88674
10	3742	84467
10	3743	55308
10	3744	52003
10	3745	99693
10	3746	26738
10	3747	53853
10	3748	19402
10	3749	98069
10	3750	37467
10	3751	23466
10	3752	33888
10	3753	57242
10	3754	21155
10	3755	67475
10	3756	28179
10	3757	64419
10	3758	49769
10	3759	83127
10	3760	74754
10	3761	93756
10	3762	65991
10	3763	52281
10	3764	86998
10	3765	74467
10	3766	87851
10	3767	99016
10	3768	66120
10	3769	66555
10	3770	98263
10	3771	35764
10	3772	83859
10	3773	61788
10	3774	46867
10	3775	70697
10	3776	15643
10	3777	22841
10	3778	42207
10	3779	83935
10	3780	46572
10	3781	34503
10	3782	39577
10	3783	76962
10	3784	63990
10	3785	24562
10	3786	76891
10	3787	19810
10	3788	90531
10	3789	562
10	3790	92619
10	3791	49820
10	3792	97527
10	3793	70763
10	3794	76648
10	3795	34727
10	3796	44146
10	3797	86935
10	3798	57827
10	3799	68982
10	3800	53555
10	3801	95261
10	3802	935
10	3803	84763
10	3804	43413
10	3805	73755
10	3806	37217
10	3807	84504
10	3808	16851
10	3809	7338
10	3810	89063
10	3811	62728
10	3812	67114
10	3813	60895
10	3814	93984
10	3815	48948
10	3816	98901
10	3817	59497
10	3818	66444
10	3819	11636
10	3820	17096
10	3821	27731
10	3822	39071
10	3823	19500
10	3824	70973
10	3825	76524
10	3826	36336
10	3827	5314
10	3828	89115
10	3829	61197
10	3830	50887
10	3831	50951
10	3832	84295
10	3833	98565
10	3834	76908
10	3835	57651
10	3836	95044
10	3837	48220
10	3838	16597
10	3839	51773
10	3840	25758
10	3841	8736
10	3842	92409
10	3843	20952
10	3844	81948
10	3845	53310
10	3846	31106
10	3847	12024
10	3848	25053
10	3849	16850
10	3850	57671
10	3851	75903
10	3852	91711
10	3853	42953
10	3854	89671
10	3855	70656
10	3856	60749
10	3857	33238
10	3858	64029
10	3859	16885
10	3860	68722
10	3861	79944
10	3862	99961
10	3863	19591
10	3864	95636
10	3865	49188
10	3866	22713
10	3867	23720
10	3868	48916
10	3869	76815
10	3870	56350
10	3871	39942
10	3872	11937
10	3873	89919
10	3874	88573
10	3875	23250
10	3876	11351
10	3877	56139
10	3878	49557
10	3879	49236
10	3880	66127
10	3881	88930
10	3882	88961
10	3883	7371
10	3884	89745
10	3885	81179
10	3886	72950
10	3887	29421
10	3888	48368
10	3889	54308
10	3890	67844
10	3891	42171
10	3892	55587
10	3893	61339
10	3894	50674
10	3895	50791
10	3896	76375
10	3897	62501
10	3898	65671
10	3899	90409
10	3900	14989
10	3901	96480
10	3902	65957
10	3903	68529
10	3904	24495
10	3905	58476
10	3906	49869
10	3907	51885
10	3908	79698
10	3909	22819
10	3910	43316
10	3911	99233
10	3912	48259
10	3913	4599
10	3914	80956
10	3915	91661
10	3916	34772
10	3917	24849
10	3918	70698
10	3919	9181
10	3920	61752
10	3921	4428
10	3922	32245
10	3923	66808
10	3924	98674
10	3925	87379
10	3926	93604
10	3927	95341
10	3928	94024
10	3929	17319
10	3930	2650
10	3931	57281
10	3932	45040
10	3933	52455
10	3934	24317
10	3935	28595
10	3936	61871
10	3937	98212
10	3938	95082
10	3939	62950
10	3940	55789
10	3941	66796
10	3942	70795
10	3943	82238
10	3944	53048
10	3945	30405
10	3946	24066
10	3947	41190
10	3948	3682
10	3949	97172
10	3950	71242
10	3951	47752
10	3952	68206
10	3953	3687
10	3954	39747
10	3955	13249
10	3956	68143
10	3957	79687
10	3958	90788
10	3959	98746
10	3960	34143
10	3961	40695
10	3962	44287
10	3963	93561
10	3964	1598
10	3965	88461
10	3966	39905
10	3967	75809
10	3968	3837
10	3969	40037
10	3970	73103
10	3971	60758
10	3972	84475
10	3973	42441
10	3974	54771
10	3975	3354
10	3976	57020
10	3977	74486
10	3978	38532
10	3979	70162
10	3980	5252
10	3981	47038
10	3982	23471
10	3983	49157
10	3984	7452
10	3985	79315
10	3986	99774
10	3987	85296
10	3988	57725
10	3989	76431
10	3990	84442
10	3991	26787
10	3992	8558
10	3993	18632
10	3994	54510
10	3995	72715
10	3996	29005
10	3997	45794
10	3998	24588
10	3999	29500
10	4000	97646
10	4001	44478
10	4002	28715
10	4003	8433
10	4004	65658
10	4005	78426
10	4006	16500
10	4007	15308
10	4008	6073
10	4009	17654
10	4010	55266
10	4011	41862
10	4012	42216
10	4013	60715
10	4014	84999
10	4015	9771
10	4016	97340
10	4017	20334
10	4018	626
10	4019	70350
10	4020	41431
10	4021	51540
10	4022	45944
10	4023	44226
10	4024	89561
10	4025	1902
10	4026	99193
10	4027	24951
10	4028	3557
10	4029	72202
10	4030	26772
10	4031	32353
10	4032	52343
10	4033	81335
10	4034	23685
10	4035	43291
10	4036	42568
10	4037	75503
10	4038	47743
10	4039	93915
10	4040	37101
10	4041	53884
10	4042	60970
10	4043	32486
10	4044	59731
10	4045	34225
10	4046	43943
10	4047	22842
10	4048	57342
10	4049	38154
10	4050	73346
10	4051	98860
10	4052	7078
10	4053	40502
10	4054	96792
10	4055	43482
10	4056	73568
10	4057	73277
10	4058	4403
10	4059	94022
10	4060	87856
10	4061	83138
10	4062	60741
10	4063	56249
10	4064	7881
10	4065	29969
10	4066	11567
10	4067	40529
10	4068	33922
10	4069	34296
10	4070	7137
10	4071	86904
10	4072	91663
10	4073	469
10	4074	62143
10	4075	98197
10	4076	92642
10	4077	50357
10	4078	10872
10	4079	14955
10	4080	53351
10	4081	51740
10	4082	778
10	4083	14147
10	4084	68719
10	4085	64333
10	4086	82612
10	4087	19421
10	4088	29276
10	4089	6721
10	4090	43133
10	4091	51763
10	4092	83225
10	4093	94067
10	4094	94131
10	4095	72839
10	4096	22855
10	4097	88189
10	4098	70070
10	4099	13463
10	4100	48808
10	4101	57153
10	4102	32683
10	4103	90484
10	4104	60550
10	4105	3741
10	4106	4489
10	4107	95288
10	4108	41582
10	4109	24795
10	4110	861
10	4111	65254
10	4112	27792
10	4113	32346
10	4114	33339
10	4115	20934
10	4116	38693
10	4117	72378
10	4118	80889
10	4119	1488
10	4120	82218
10	4121	85882
10	4122	24453
10	4123	8357
10	4124	25595
10	4125	70224
10	4126	19785
10	4127	85946
10	4128	22878
10	4129	74265
10	4130	47093
10	4131	34860
10	4132	75719
10	4133	68164
10	4134	32331
10	4135	98921
10	4136	62034
10	4137	73473
10	4138	80371
10	4139	24377
10	4140	26267
10	4141	87567
10	4142	81363
10	4143	27306
10	4144	41182
10	4145	18037
10	4146	95890
10	4147	75175
10	4148	24864
10	4149	54059
10	4150	40760
10	4151	83970
10	4152	51353
10	4153	77507
10	4154	69175
10	4155	7666
10	4156	66993
10	4157	81725
10	4158	80844
10	4159	6522
10	4160	98117
10	4161	36497
10	4162	6910
10	4163	40932
10	4164	44510
10	4165	9403
10	4166	45658
10	4167	67294
10	4168	89532
10	4169	65230
10	4170	4727
10	4171	37317
10	4172	16983
10	4173	56505
10	4174	57307
10	4175	87168
10	4176	29177
10	4177	85910
10	4178	48256
10	4179	21873
10	4180	38528
10	4181	19010
10	4182	42102
10	4183	47995
10	4184	42370
10	4185	34956
10	4186	47253
10	4187	86647
10	4188	52144
10	4189	41525
10	4190	68752
10	4191	54991
10	4192	95705
10	4193	31610
10	4194	60346
10	4195	74824
10	4196	51080
10	4197	83525
10	4198	21649
10	4199	47889
10	4200	33565
10	4201	45166
10	4202	29357
10	4203	14752
10	4204	13717
10	4205	82282
10	4206	47953
10	4207	63143
10	4208	48946
10	4209	92668
10	4210	93720
10	4211	40902
10	4212	95577
10	4213	44118
10	4214	90423
10	4215	71864
10	4216	11999
10	4217	21901
10	4218	59377
10	4219	14791
10	4220	61041
10	4221	60588
10	4222	33299
10	4223	35736
10	4224	58644
10	4225	72848
10	4226	77762
10	4227	70765
10	4228	61885
10	4229	47384
10	4230	61095
10	4231	85710
10	4232	83374
10	4233	69690
10	4234	42105
10	4235	4891
10	4236	32305
10	4237	1480
10	4238	51785
10	4239	46379
10	4240	96378
10	4241	30757
10	4242	24580
10	4243	76871
10	4244	1704
10	4245	67390
10	4246	75144
10	4247	41351
10	4248	20968
10	4249	74043
10	4250	47800
10	4251	20301
10	4252	78183
10	4253	19313
10	4254	54974
10	4255	29352
10	4256	35197
10	4257	68120
10	4258	28733
10	4259	35794
10	4260	60320
10	4261	11769
10	4262	29639
10	4263	52307
10	4264	37097
10	4265	91946
10	4266	15210
10	4267	45756
10	4268	67282
10	4269	84159
10	4270	40449
10	4271	44807
10	4272	77994
10	4273	86146
10	4274	43746
10	4275	86810
10	4276	5016
10	4277	57089
10	4278	8290
10	4279	20255
10	4280	13757
10	4281	27882
10	4282	26860
10	4283	20005
10	4284	33667
10	4285	84100
10	4286	35984
10	4287	69299
10	4288	35621
10	4289	52513
10	4290	35535
10	4291	68173
10	4292	29058
10	4293	28976
10	4294	24540
10	4295	48118
10	4296	52076
10	4297	427
10	4298	99518
10	4299	16716
10	4300	12196
10	4301	30552
10	4302	23819
10	4303	20587
10	4304	75056
10	4305	47632
10	4306	78544
10	4307	34750
10	4308	83166
10	4309	420
10	4310	76202
10	4311	77129
10	4312	74153
10	4313	31472
10	4314	99609
10	4315	85125
10	4316	241
10	4317	60406
10	4318	35650
10	4319	74395
10	4320	43186
10	4321	77636
10	4322	83898
10	4323	41818
10	4324	21157
10	4325	10972
10	4326	76356
10	4327	55428
10	4328	67127
10	4329	17041
10	4330	17350
10	4331	38262
10	4332	26046
10	4333	91367
10	4334	60438
10	4335	72952
10	4336	41949
10	4337	21533
10	4338	87792
10	4339	72242
10	4340	38321
10	4341	13935
10	4342	79798
10	4343	68252
10	4344	73711
10	4345	82911
10	4346	30327
10	4347	48262
10	4348	10370
10	4349	97115
10	4350	45675
10	4351	46258
10	4352	66807
10	4353	64458
10	4354	61174
10	4355	77294
10	4356	27580
10	4357	98625
10	4358	3378
10	4359	51870
10	4360	44313
10	4361	77191
10	4362	14344
10	4363	52279
10	4364	55588
10	4365	89067
10	4366	93983
10	4367	91401
10	4368	6004
10	4369	95893
10	4370	41740
10	4371	14060
10	4372	44121
10	4373	28247
10	4374	35890
10	4375	5542
10	4376	57140
10	4377	94612
10	4378	60500
10	4379	22605
10	4380	55062
10	4381	36693
10	4382	79483
10	4383	58883
10	4384	10268
10	4385	19309
10	4386	4715
10	4387	61281
10	4388	8226
10	4389	25123
10	4390	83629
10	4391	55925
10	4392	64367
10	4393	53143
10	4394	61352
10	4395	24976
10	4396	95118
10	4397	79551
10	4398	7932
10	4399	4271
10	4400	67024
10	4401	24885
10	4402	76580
10	4403	76291
10	4404	24397
10	4405	69630
10	4406	59568
10	4407	25482
10	4408	73158
10	4409	55027
10	4410	55179
10	4411	78660
10	4412	73611
10	4413	55197
10	4414	11735
10	4415	34955
10	4416	54442
10	4417	51210
10	4418	10664
10	4419	27917
10	4420	33624
10	4421	35949
10	4422	30677
10	4423	92450
10	4424	40080
10	4425	58861
10	4426	20305
10	4427	15613
10	4428	75540
10	4429	91971
10	4430	51851
10	4431	2641
10	4432	86501
10	4433	15130
10	4434	18525
10	4435	24922
10	4436	54200
10	4437	24126
10	4438	1643
10	4439	65145
10	4440	83480
10	4441	90103
10	4442	76768
10	4443	9544
10	4444	9081
10	4445	20503
10	4446	96052
10	4447	34550
10	4448	67021
10	4449	2263
10	4450	3761
10	4451	36126
10	4452	19163
10	4453	10533
10	4454	39218
10	4455	35641
10	4456	90942
10	4457	30458
10	4458	90227
10	4459	36478
10	4460	52538
10	4461	46898
10	4462	78149
10	4463	50946
10	4464	23427
10	4465	57066
10	4466	87386
10	4467	48924
10	4468	92695
10	4469	96131
10	4470	84963
10	4471	91329
10	4472	48950
10	4473	5817
10	4474	39556
10	4475	14596
10	4476	37392
10	4477	44856
10	4478	29347
10	4479	52400
10	4480	11097
10	4481	25449
10	4482	58789
10	4483	23824
10	4484	96141
10	4485	85116
10	4486	92110
10	4487	66731
10	4488	22471
10	4489	29499
10	4490	85464
10	4491	40150
10	4492	74204
10	4493	69370
10	4494	30521
10	4495	80673
10	4496	41925
10	4497	77669
10	4498	4984
10	4499	4254
10	4500	48248
10	4501	40733
10	4502	63653
10	4503	42439
10	4504	42793
10	4505	88464
10	4506	88135
10	4507	35178
10	4508	54207
10	4509	37333
10	4510	53469
10	4511	1787
10	4512	61097
10	4513	49166
10	4514	60454
10	4515	28356
10	4516	57869
10	4517	90392
10	4518	74438
10	4519	88829
10	4520	17550
10	4521	65632
10	4522	886
10	4523	55368
10	4524	45636
10	4525	21490
10	4526	92569
10	4527	31831
10	4528	6481
10	4529	89083
10	4530	49486
10	4531	57561
10	4532	24650
10	4533	40575
10	4534	40744
10	4535	6291
10	4536	3608
10	4537	93200
10	4538	13581
10	4539	19235
10	4540	81806
10	4541	4540
10	4542	30802
10	4543	36345
10	4544	63033
10	4545	87702
10	4546	50333
10	4547	25947
10	4548	96458
10	4549	56826
10	4550	16354
10	4551	25649
10	4552	64138
10	4553	42065
10	4554	84414
10	4555	92265
10	4556	91139
10	4557	93641
10	4558	75138
10	4559	93891
10	4560	42410
10	4561	87305
10	4562	94178
10	4563	13553
10	4564	67443
10	4565	92113
10	4566	3305
10	4567	73208
10	4568	76059
10	4569	40166
10	4570	25702
10	4571	78104
10	4572	68464
10	4573	75647
10	4574	28650
10	4575	9928
10	4576	54998
10	4577	32946
10	4578	46020
10	4579	85458
10	4580	10323
10	4581	90603
10	4582	67904
10	4583	2951
10	4584	83915
10	4585	31661
10	4586	87658
10	4587	87080
10	4588	41602
10	4589	93465
10	4590	80934
10	4591	70084
10	4592	22493
10	4593	92936
10	4594	23713
10	4595	94672
10	4596	56075
10	4597	84356
10	4598	15522
10	4599	33273
10	4600	29587
10	4601	84970
10	4602	63445
10	4603	5099
10	4604	85979
10	4605	45121
10	4606	93308
10	4607	11725
10	4608	46054
10	4609	44104
10	4610	65209
10	4611	78583
10	4612	52422
10	4613	3867
10	4614	33795
10	4615	91053
10	4616	31944
10	4617	41011
10	4618	21956
10	4619	16485
10	4620	84827
10	4621	81007
10	4622	71726
10	4623	67714
10	4624	29768
10	4625	82752
10	4626	58763
10	4627	30971
10	4628	64885
10	4629	65773
10	4630	44289
10	4631	5518
10	4632	25026
10	4633	39462
10	4634	67705
10	4635	48378
10	4636	61581
10	4637	67758
10	4638	43616
10	4639	98678
10	4640	55681
10	4641	27166
10	4642	61790
10	4643	31910
10	4644	66819
10	4645	30270
10	4646	4574
10	4647	56313
10	4648	48346
10	4649	1355
10	4650	53776
10	4651	32671
10	4652	13251
10	4653	51303
10	4654	59798
10	4655	48821
10	4656	70108
10	4657	78388
10	4658	31786
10	4659	48659
10	4660	24524
10	4661	76188
10	4662	70373
10	4663	64192
10	4664	56695
10	4665	81226
10	4666	10368
10	4667	64967
10	4668	52787
10	4669	55734
10	4670	70902
10	4671	43811
10	4672	57748
10	4673	85570
10	4674	67958
10	4675	82491
10	4676	30136
10	4677	90718
10	4678	69523
10	4679	23267
10	4680	91659
10	4681	357
10	4682	94833
10	4683	29826
10	4684	44837
10	4685	97376
10	4686	75346
10	4687	73435
10	4688	95917
10	4689	22446
10	4690	10031
10	4691	30524
10	4692	499
10	4693	22435
10	4694	10964
10	4695	61151
10	4696	30047
10	4697	68584
10	4698	24895
10	4699	30923
10	4700	89677
10	4701	53953
10	4702	10959
10	4703	52184
10	4704	1854
10	4705	58035
10	4706	40827
10	4707	97856
10	4708	54290
10	4709	79370
10	4710	96763
10	4711	60651
10	4712	5746
10	4713	80123
10	4714	66631
10	4715	15775
10	4716	64134
10	4717	39029
10	4718	96325
10	4719	70608
10	4720	54866
10	4721	74026
10	4722	44685
10	4723	66464
10	4724	14216
10	4725	43973
10	4726	5841
10	4727	36878
10	4728	15651
10	4729	5567
10	4730	5173
10	4731	83133
10	4732	58712
10	4733	41402
10	4734	8515
10	4735	80820
10	4736	82085
10	4737	83464
10	4738	19657
10	4739	40137
10	4740	56692
10	4741	79022
10	4742	92630
10	4743	85810
10	4744	24964
10	4745	87660
10	4746	47693
10	4747	34312
10	4748	71357
10	4749	80531
10	4750	85407
10	4751	80319
10	4752	75490
10	4753	4385
10	4754	42305
10	4755	8244
10	4756	91513
10	4757	29708
10	4758	49736
10	4759	11720
10	4760	7664
10	4761	5252
10	4762	63894
10	4763	71037
10	4764	53552
10	4765	91015
10	4766	53170
10	4767	57537
10	4768	26064
10	4769	49992
10	4770	38332
10	4771	89481
10	4772	45883
10	4773	6576
10	4774	10348
10	4775	36255
10	4776	22825
10	4777	59127
10	4778	33020
10	4779	1843
10	4780	49441
10	4781	24758
10	4782	79260
10	4783	67858
10	4784	21099
10	4785	6706
10	4786	24772
10	4787	60923
10	4788	32973
10	4789	74150
10	4790	96686
10	4791	419
10	4792	79993
10	4793	6050
10	4794	59433
10	4795	67967
10	4796	38949
10	4797	62700
10	4798	37703
10	4799	69830
10	4800	34795
10	4801	90441
10	4802	21161
10	4803	3349
10	4804	37956
10	4805	63964
10	4806	76658
10	4807	15396
10	4808	34124
10	4809	51146
10	4810	30573
10	4811	63757
10	4812	80880
10	4813	29279
10	4814	56660
10	4815	6454
10	4816	18154
10	4817	15386
10	4818	16547
10	4819	78200
10	4820	60123
10	4821	27154
10	4822	4989
10	4823	758
10	4824	19375
10	4825	78307
10	4826	88782
10	4827	8999
10	4828	27134
10	4829	35291
10	4830	66706
10	4831	33743
10	4832	32908
10	4833	52866
10	4834	3945
10	4835	36360
10	4836	19759
10	4837	65940
10	4838	21826
10	4839	5601
10	4840	34925
10	4841	86957
10	4842	95419
10	4843	36232
10	4844	4133
10	4845	63213
10	4846	19743
10	4847	88508
10	4848	55634
10	4849	43817
10	4850	9833
10	4851	77521
10	4852	94925
10	4853	57543
10	4854	95732
10	4855	96015
10	4856	39393
10	4857	19601
10	4858	93104
10	4859	56509
10	4860	63663
10	4861	39000
10	4862	67516
10	4863	84817
10	4864	55903
10	4865	6669
10	4866	86167
10	4867	66718
10	4868	43165
10	4869	45314
10	4870	80835
10	4871	44755
10	4872	38687
10	4873	74583
10	4874	89173
10	4875	88518
10	4876	4972
10	4877	80269
10	4878	59040
10	4879	80627
10	4880	44099
10	4881	17516
10	4882	11933
10	4883	2591
10	4884	34281
10	4885	74082
10	4886	11072
10	4887	94308
10	4888	20955
10	4889	18006
10	4890	59744
10	4891	72234
10	4892	68526
10	4893	10558
10	4894	12295
10	4895	3449
10	4896	3482
10	4897	54408
10	4898	80432
10	4899	14025
10	4900	57028
10	4901	40391
10	4902	29335
10	4903	81930
10	4904	49441
10	4905	16826
10	4906	2825
10	4907	52141
10	4908	649
10	4909	50386
10	4910	52794
10	4911	24315
10	4912	11959
10	4913	4235
10	4914	60364
10	4915	87303
10	4916	45329
10	4917	93972
10	4918	52772
10	4919	64679
10	4920	93465
10	4921	8753
10	4922	52439
10	4923	6737
10	4924	71231
10	4925	34576
10	4926	87162
10	4927	93879
10	4928	93148
10	4929	21172
10	4930	19142
10	4931	84541
10	4932	91507
10	4933	92463
10	4934	94531
10	4935	51831
10	4936	48776
10	4937	60237
10	4938	11924
10	4939	22898
10	4940	79431
10	4941	48257
10	4942	88136
10	4943	13248
10	4944	33355
10	4945	88544
10	4946	74252
10	4947	40949
10	4948	38589
10	4949	16179
10	4950	70474
10	4951	14058
10	4952	40809
10	4953	18733
10	4954	56405
10	4955	70944
10	4956	57705
10	4957	4179
10	4958	25877
10	4959	28992
10	4960	58375
10	4961	18034
10	4962	51289
10	4963	27641
10	4964	53727
10	4965	58330
10	4966	98335
10	4967	41564
10	4968	3987
10	4969	28891
10	4970	31509
10	4971	29317
10	4972	79587
10	4973	43330
10	4974	78293
10	4975	53001
10	4976	56071
10	4977	6203
10	4978	69039
10	4979	71877
10	4980	19038
10	4981	65548
10	4982	4891
10	4983	87360
10	4984	30813
10	4985	75052
10	4986	39924
10	4987	59066
10	4988	45840
10	4989	37738
10	4990	5979
10	4991	62810
10	4992	21709
10	4993	88349
10	4994	90777
10	4995	73760
10	4996	8965
10	4997	3645
10	4998	540
10	4999	86228
10	5000	25260
10	5001	72803
10	5002	73413
10	5003	61491
10	5004	98526
10	5005	45552
10	5006	92472
10	5007	28603
10	5008	34581
10	5009	27974
10	5010	35673
10	5011	93862
10	5012	42694
10	5013	95652
10	5014	57312
10	5015	4213
10	5016	65434
10	5017	4197
10	5018	64491
10	5019	56717
10	5020	32265
10	5021	72828
10	5022	18371
10	5023	61018
10	5024	61727
10	5025	2223
10	5026	7214
10	5027	917
10	5028	71823
10	5029	72065
10	5030	96938
10	5031	57270
10	5032	76499
10	5033	33655
10	5034	29314
10	5035	42063
10	5036	18191
10	5037	36016
10	5038	80399
10	5039	50652
10	5040	74898
10	5041	52809
10	5042	31151
10	5043	75903
10	5044	95138
10	5045	28179
10	5046	8876
10	5047	2509
10	5048	58506
10	5049	69029
10	5050	45245
10	5051	5697
10	5052	57935
10	5053	67717
10	5054	10531
10	5055	68372
10	5056	25839
10	5057	3695
10	5058	99135
10	5059	4712
10	5060	95776
10	5061	35821
10	5062	13492
10	5063	70640
10	5064	19002
10	5065	19982
10	5066	80129
10	5067	49509
10	5068	99470
10	5069	94693
10	5070	66181
10	5071	36568
10	5072	5146
10	5073	87132
10	5074	74721
10	5075	34912
10	5076	72062
10	5077	80450
10	5078	51737
10	5079	7273
10	5080	81733
10	5081	20656
10	5082	3599
10	5083	16321
10	5084	49758
10	5085	91349
10	5086	96180
10	5087	78487
10	5088	4116
10	5089	36599
10	5090	86492
10	5091	28849
10	5092	44806
10	5093	40550
10	5094	18057
10	5095	47703
10	5096	55925
10	5097	51180
10	5098	69926
10	5099	47165
10	5100	79267
10	5101	55755
10	5102	62491
10	5103	12964
10	5104	69957
10	5105	77608
10	5106	51316
10	5107	77161
10	5108	85878
10	5109	72669
10	5110	9822
10	5111	6036
10	5112	37753
10	5113	7393
10	5114	41134
10	5115	26193
10	5116	27154
10	5117	20530
10	5118	21194
10	5119	58931
10	5120	27799
10	5121	34121
10	5122	63236
10	5123	84820
10	5124	66251
10	5125	38966
10	5126	65913
10	5127	47617
10	5128	31417
10	5129	96642
10	5130	86059
10	5131	48524
10	5132	56200
10	5133	64741
10	5134	10860
10	5135	69245
10	5136	83972
10	5137	34453
10	5138	52709
10	5139	70958
10	5140	65354
10	5141	94776
10	5142	11498
10	5143	54366
10	5144	14521
10	5145	35185
10	5146	12101
10	5147	18067
10	5148	81872
10	5149	37570
10	5150	32716
10	5151	73218
10	5152	11473
10	5153	43216
10	5154	8645
10	5155	77830
10	5156	93358
10	5157	12259
10	5158	74301
10	5159	11563
10	5160	15559
10	5161	32729
10	5162	2009
10	5163	45919
10	5164	37096
10	5165	54232
10	5166	77793
10	5167	67666
10	5168	134
10	5169	66765
10	5170	94574
10	5171	99642
10	5172	15973
10	5173	57125
10	5174	21956
10	5175	19254
10	5176	5248
10	5177	43879
10	5178	63614
10	5179	50001
10	5180	22139
10	5181	83655
10	5182	73873
10	5183	29277
10	5184	38755
10	5185	97602
10	5186	89067
10	5187	84714
10	5188	4219
10	5189	53566
10	5190	34980
10	5191	85598
10	5192	17656
10	5193	34146
10	5194	11359
10	5195	75181
10	5196	25860
10	5197	31193
10	5198	33281
10	5199	52469
10	5200	70474
10	5201	86922
10	5202	80566
10	5203	23520
10	5204	18076
10	5205	7412
10	5206	46418
10	5207	49953
10	5208	68801
10	5209	3558
10	5210	63265
10	5211	65702
10	5212	76171
10	5213	24962
10	5214	53705
10	5215	99922
10	5216	46638
10	5217	83366
10	5218	13337
10	5219	77069
10	5220	16927
10	5221	2818
10	5222	73732
10	5223	15781
10	5224	71897
10	5225	92338
10	5226	26127
10	5227	44494
10	5228	48758
10	5229	44853
10	5230	4479
10	5231	88186
10	5232	46949
10	5233	82158
10	5234	32700
10	5235	29390
10	5236	65935
10	5237	2369
10	5238	86286
10	5239	81556
10	5240	85117
10	5241	88486
10	5242	40474
10	5243	7006
10	5244	98883
10	5245	15913
10	5246	99607
10	5247	73149
10	5248	21480
10	5249	3620
10	5250	44554
10	5251	26463
10	5252	96884
10	5253	139
10	5254	54120
10	5255	36991
10	5256	26112
10	5257	49242
10	5258	26869
10	5259	6340
10	5260	31032
10	5261	76947
10	5262	83957
10	5263	94921
10	5264	83922
10	5265	69595
10	5266	79260
10	5267	4589
10	5268	22185
10	5269	45667
10	5270	12729
10	5271	15294
10	5272	83986
10	5273	13587
10	5274	39166
10	5275	12635
10	5276	72589
10	5277	33557
10	5278	81900
10	5279	84309
10	5280	73353
10	5281	60539
10	5282	56935
10	5283	3358
10	5284	80828
10	5285	33236
10	5286	31966
10	5287	63928
10	5288	99566
10	5289	53668
10	5290	83503
10	5291	9319
10	5292	91235
10	5293	8284
10	5294	20751
10	5295	70318
10	5296	4206
10	5297	34066
10	5298	24925
10	5299	81093
10	5300	20159
10	5301	88302
10	5302	18351
10	5303	39238
10	5304	94259
10	5305	56312
10	5306	39431
10	5307	46243
10	5308	2677
10	5309	85689
10	5310	95149
10	5311	11570
10	5312	37467
10	5313	40325
10	5314	10845
10	5315	53300
10	5316	60609
10	5317	83037
10	5318	20501
10	5319	14970
10	5320	22398
10	5321	72204
10	5322	3195
10	5323	19671
10	5324	14021
10	5325	37890
10	5326	6628
10	5327	9096
10	5328	89756
10	5329	23089
10	5330	2049
10	5331	98468
10	5332	47886
10	5333	2463
10	5334	57864
10	5335	90864
10	5336	43479
10	5337	97573
10	5338	17902
10	5339	57149
10	5340	74710
10	5341	442
10	5342	5807
10	5343	15094
10	5344	3245
10	5345	58149
10	5346	81173
10	5347	52269
10	5348	83697
10	5349	36794
10	5350	85896
10	5351	97733
10	5352	6798
10	5353	91537
10	5354	15298
10	5355	22972
10	5356	64230
10	5357	28181
10	5358	85482
10	5359	15338
10	5360	74108
10	5361	10443
10	5362	35867
10	5363	37431
10	5364	42435
10	5365	18966
10	5366	57118
10	5367	47096
10	5368	16633
10	5369	17033
10	5370	89016
10	5371	4670
10	5372	94166
10	5373	42224
10	5374	75468
10	5375	36789
10	5376	99880
10	5377	4621
10	5378	99948
10	5379	21919
10	5380	42698
10	5381	90259
10	5382	73241
10	5383	71435
10	5384	88570
10	5385	12846
10	5386	45844
10	5387	69332
10	5388	14621
10	5389	49741
10	5390	534
10	5391	87822
10	5392	99647
10	5393	37170
10	5394	4706
10	5395	95875
10	5396	22685
10	5397	96643
10	5398	1220
10	5399	83813
10	5400	89166
10	5401	90049
10	5402	75305
10	5403	99224
10	5404	62097
10	5405	8325
10	5406	38154
10	5407	69938
10	5408	6621
10	5409	91953
10	5410	40762
10	5411	2996
10	5412	92941
10	5413	82342
10	5414	36170
10	5415	78928
10	5416	62208
10	5417	56195
10	5418	59900
10	5419	75377
10	5420	47741
10	5421	31177
10	5422	23457
10	5423	56341
10	5424	64350
10	5425	47269
10	5426	96480
10	5427	75176
10	5428	6827
10	5429	37005
10	5430	51402
10	5431	17518
10	5432	63938
10	5433	55852
10	5434	14668
10	5435	761
10	5436	96543
10	5437	22197
10	5438	57870
10	5439	51104
10	5440	49159
10	5441	54203
10	5442	70865
10	5443	99925
10	5444	85888
10	5445	9835
10	5446	24948
10	5447	12080
10	5448	39816
10	5449	60101
10	5450	14914
10	5451	55641
10	5452	99117
10	5453	24728
10	5454	96422
10	5455	84147
10	5456	36093
10	5457	3467
10	5458	73890
10	5459	39465
10	5460	43281
10	5461	51533
10	5462	86504
10	5463	99985
10	5464	13784
10	5465	77734
10	5466	40366
10	5467	74135
10	5468	17943
10	5469	52649
10	5470	33950
10	5471	35085
10	5472	74934
10	5473	3486
10	5474	99685
10	5475	80261
10	5476	91149
10	5477	48083
10	5478	26211
10	5479	62703
10	5480	42447
10	5481	19206
10	5482	7532
10	5483	11809
10	5484	565
10	5485	11361
10	5486	44277
10	5487	12207
10	5488	82787
10	5489	34732
10	5490	38345
10	5491	66215
10	5492	32501
10	5493	34443
10	5494	67077
10	5495	27705
10	5496	91240
10	5497	54219
10	5498	74625
10	5499	35597
10	5500	92294
10	5501	21303
10	5502	45774
10	5503	84226
10	5504	82328
10	5505	61064
10	5506	84753
10	5507	74443
10	5508	10031
10	5509	91308
10	5510	58461
10	5511	65228
10	5512	99907
10	5513	29388
10	5514	76587
10	5515	34553
10	5516	30655
10	5517	35527
10	5518	81096
10	5519	39667
10	5520	8796
10	5521	16116
10	5522	83082
10	5523	33546
10	5524	94946
10	5525	66528
10	5526	43432
10	5527	87054
10	5528	33346
10	5529	74564
10	5530	78364
10	5531	2978
10	5532	5274
10	5533	93673
10	5534	55231
10	5535	31025
10	5536	1149
10	5537	88063
10	5538	74099
10	5539	99327
10	5540	1576
10	5541	13198
10	5542	68200
10	5543	95981
10	5544	17155
10	5545	19312
10	5546	95463
10	5547	12832
10	5548	32733
10	5549	53235
10	5550	93121
10	5551	34876
10	5552	57181
10	5553	25225
10	5554	15987
10	5555	54644
10	5556	1125
10	5557	94868
10	5558	13921
10	5559	1003
10	5560	59079
10	5561	38564
10	5562	49597
10	5563	84232
10	5564	21437
10	5565	39302
10	5566	51111
10	5567	90426
10	5568	21076
10	5569	46943
10	5570	63030
10	5571	82360
10	5572	97513
10	5573	36725
10	5574	88210
10	5575	11630
10	5576	65844
10	5577	4477
10	5578	83136
10	5579	5994
10	5580	56735
10	5581	33910
10	5582	5811
10	5583	9122
10	5584	16493
10	5585	9387
10	5586	2651
10	5587	11448
10	5588	11721
10	5589	68722
10	5590	83308
10	5591	70352
10	5592	69979
10	5593	18301
10	5594	82188
10	5595	35029
10	5596	75795
10	5597	9807
10	5598	18506
10	5599	41986
10	5600	55956
10	5601	70882
10	5602	34745
10	5603	10928
10	5604	41013
10	5605	85934
10	5606	89070
10	5607	46344
10	5608	9606
10	5609	71981
10	5610	79964
10	5611	47412
10	5612	59811
10	5613	81323
10	5614	40220
10	5615	17067
10	5616	87380
10	5617	42591
10	5618	27041
10	5619	65158
10	5620	72494
10	5621	19197
10	5622	79399
10	5623	91237
10	5624	42720
10	5625	73611
10	5626	35792
10	5627	46985
10	5628	78954
10	5629	5535
10	5630	18840
10	5631	86081
10	5632	94033
10	5633	34416
10	5634	32583
10	5635	98138
10	5636	85637
10	5637	88999
10	5638	12588
10	5639	41253
10	5640	22955
10	5641	42544
10	5642	54832
10	5643	67378
10	5644	42539
10	5645	85333
10	5646	76841
10	5647	17467
10	5648	43166
10	5649	90498
10	5650	71157
10	5651	11387
10	5652	46771
10	5653	55707
10	5654	75032
10	5655	79391
10	5656	82722
10	5657	71141
10	5658	92101
10	5659	94873
10	5660	74177
10	5661	78788
10	5662	89681
10	5663	84485
10	5664	10802
10	5665	13974
10	5666	67490
10	5667	24210
10	5668	87278
10	5669	13134
10	5670	91763
10	5671	38909
10	5672	14203
10	5673	99917
10	5674	97691
10	5675	34490
10	5676	43922
10	5677	28278
10	5678	33150
10	5679	59937
10	5680	32320
10	5681	59533
10	5682	52935
10	5683	10169
10	5684	19376
10	5685	60446
10	5686	1774
10	5687	81180
10	5688	78505
10	5689	45030
10	5690	66016
10	5691	47581
10	5692	97962
10	5693	85362
10	5694	84787
10	5695	21117
10	5696	49647
10	5697	36745
10	5698	43133
10	5699	80326
10	5700	97222
10	5701	12025
10	5702	27306
10	5703	69158
10	5704	60353
10	5705	76873
10	5706	68206
10	5707	85976
10	5708	30106
10	5709	86290
10	5710	60461
10	5711	35622
10	5712	5950
10	5713	29188
10	5714	36252
10	5715	55968
10	5716	19534
10	5717	14894
10	5718	10356
10	5719	34112
10	5720	60113
10	5721	57952
10	5722	44551
10	5723	18247
10	5724	48208
10	5725	35926
10	5726	98879
10	5727	49871
10	5728	74532
10	5729	47447
10	5730	96933
10	5731	11933
10	5732	54856
10	5733	52108
10	5734	70701
10	5735	9495
10	5736	1350
10	5737	91593
10	5738	49237
10	5739	22538
10	5740	69359
10	5741	56068
10	5742	98602
10	5743	98339
10	5744	82924
10	5745	84962
10	5746	9677
10	5747	49477
10	5748	93043
10	5749	16655
10	5750	10664
10	5751	18750
10	5752	877
10	5753	79676
10	5754	20457
10	5755	44482
10	5756	1439
10	5757	54631
10	5758	1689
10	5759	13965
10	5760	28985
10	5761	63638
10	5762	80053
10	5763	33853
10	5764	5061
10	5765	96634
10	5766	60733
10	5767	21529
10	5768	34278
10	5769	69575
10	5770	73105
10	5771	33937
10	5772	17137
10	5773	20695
10	5774	96887
10	5775	82429
10	5776	48653
10	5777	95974
10	5778	6069
10	5779	6229
10	5780	23144
10	5781	47404
10	5782	95513
10	5783	73865
10	5784	86514
10	5785	37667
10	5786	16507
10	5787	37099
10	5788	76649
10	5789	81795
10	5790	10111
10	5791	40945
10	5792	92585
10	5793	99805
10	5794	89403
10	5795	32786
10	5796	15869
10	5797	28525
10	5798	59303
10	5799	77212
10	5800	29820
10	5801	65760
10	5802	85026
10	5803	41618
10	5804	71668
10	5805	14440
10	5806	70423
10	5807	96528
10	5808	34768
10	5809	91511
10	5810	43364
10	5811	76404
10	5812	30129
10	5813	23282
10	5814	30776
10	5815	11328
10	5816	80821
10	5817	72866
10	5818	4485
10	5819	38861
10	5820	18221
10	5821	21625
10	5822	81041
10	5823	9109
10	5824	60563
10	5825	29855
10	5826	23713
10	5827	47770
10	5828	7262
10	5829	4946
10	5830	12647
10	5831	5854
10	5832	84462
10	5833	45757
10	5834	21416
10	5835	50452
10	5836	76970
10	5837	73520
10	5838	77008
10	5839	57634
10	5840	86042
10	5841	10680
10	5842	1954
10	5843	8345
10	5844	72761
10	5845	94255
10	5846	12677
10	5847	14656
10	5848	53083
10	5849	70951
10	5850	57093
10	5851	86307
10	5852	20776
10	5853	51807
10	5854	10884
10	5855	87666
10	5856	87158
10	5857	9387
10	5858	54228
10	5859	67105
10	5860	3725
10	5861	19116
10	5862	73948
10	5863	30901
10	5864	55476
10	5865	41810
10	5866	84286
10	5867	84437
10	5868	82633
10	5869	7038
10	5870	57942
10	5871	16266
10	5872	68568
10	5873	64875
10	5874	39608
10	5875	40736
10	5876	56246
10	5877	69548
10	5878	38451
10	5879	47293
10	5880	42953
10	5881	89828
10	5882	38494
10	5883	40240
10	5884	10090
10	5885	56763
10	5886	7185
10	5887	48911
10	5888	27971
10	5889	44116
10	5890	43327
10	5891	86487
10	5892	37679
10	5893	16473
10	5894	29477
10	5895	48404
10	5896	47231
10	5897	23259
10	5898	41212
10	5899	96398
10	5900	90500
10	5901	61430
10	5902	24869
10	5903	40965
10	5904	97511
10	5905	21475
10	5906	53128
10	5907	40297
10	5908	24350
10	5909	33867
10	5910	60998
10	5911	1375
10	5912	15343
10	5913	9032
10	5914	46395
10	5915	47690
10	5916	43349
10	5917	9507
10	5918	25589
10	5919	6603
10	5920	25900
10	5921	52829
10	5922	18291
10	5923	75277
10	5924	20467
10	5925	79518
10	5926	30818
10	5927	66683
10	5928	96858
10	5929	31640
10	5930	24822
10	5931	57778
10	5932	48833
10	5933	94574
10	5934	2753
10	5935	97370
10	5936	66582
10	5937	60546
10	5938	72637
10	5939	68122
10	5940	5596
10	5941	7626
10	5942	88810
10	5943	65286
10	5944	97246
10	5945	59509
10	5946	86111
10	5947	85259
10	5948	66352
10	5949	51979
10	5950	74786
10	5951	89133
10	5952	92744
10	5953	25780
10	5954	3237
10	5955	9212
10	5956	47929
10	5957	18419
10	5958	31142
10	5959	64360
10	5960	34626
10	5961	73797
10	5962	54236
10	5963	3513
10	5964	43565
10	5965	2365
10	5966	64599
10	5967	82772
10	5968	22259
10	5969	76726
10	5970	71512
10	5971	11386
10	5972	89098
10	5973	49973
10	5974	95700
10	5975	6298
10	5976	47523
10	5977	5871
10	5978	74264
10	5979	62575
10	5980	71746
10	5981	6055
10	5982	84084
10	5983	23239
10	5984	45267
10	5985	81422
10	5986	51656
10	5987	82543
10	5988	47870
10	5989	77736
10	5990	48990
10	5991	19978
10	5992	52800
10	5993	76724
10	5994	87011
10	5995	56284
10	5996	85819
10	5997	51407
10	5998	87750
10	5999	18549
10	6000	90068
10	6001	75438
10	6002	10683
10	6003	68973
10	6004	55036
10	6005	94607
10	6006	32062
10	6007	1517
10	6008	97506
10	6009	8529
10	6010	272
10	6011	84135
10	6012	27281
10	6013	44449
10	6014	86216
10	6015	31227
10	6016	80784
10	6017	94210
10	6018	78120
10	6019	72198
10	6020	71941
10	6021	3079
10	6022	71304
10	6023	67018
10	6024	61186
10	6025	96139
10	6026	84583
10	6027	89289
10	6028	83806
10	6029	63366
10	6030	70100
10	6031	98128
10	6032	47119
10	6033	4568
10	6034	4181
10	6035	73942
10	6036	93671
10	6037	39296
10	6038	78223
10	6039	32904
10	6040	79191
10	6041	41074
10	6042	15782
10	6043	49549
10	6044	57524
10	6045	67342
10	6046	85752
10	6047	98710
10	6048	3411
10	6049	83618
10	6050	37411
10	6051	34187
10	6052	70759
10	6053	93921
10	6054	46943
10	6055	66688
10	6056	30011
10	6057	88081
10	6058	29868
10	6059	49864
10	6060	73253
10	6061	14996
10	6062	63629
10	6063	46824
10	6064	14125
10	6065	47310
10	6066	85261
10	6067	77613
10	6068	65647
10	6069	8649
10	6070	53943
10	6071	87247
10	6072	74510
10	6073	52812
10	6074	58182
10	6075	60243
10	6076	5593
10	6077	71859
10	6078	5944
10	6079	85292
10	6080	84179
10	6081	14577
10	6082	96994
10	6083	64784
10	6084	72000
10	6085	58188
10	6086	25451
10	6087	76552
10	6088	86363
10	6089	58047
10	6090	74254
10	6091	84289
10	6092	91469
10	6093	26419
10	6094	94431
10	6095	35013
10	6096	98500
10	6097	55280
10	6098	17163
10	6099	13784
10	6100	50235
10	6101	65426
10	6102	3129
10	6103	14434
10	6104	71528
10	6105	42576
10	6106	7648
10	6107	85582
10	6108	57515
10	6109	98362
10	6110	35482
10	6111	56055
10	6112	77257
10	6113	739
10	6114	80999
10	6115	43542
10	6116	15434
10	6117	25307
10	6118	85148
10	6119	51193
10	6120	71225
10	6121	98943
10	6122	40101
10	6123	93906
10	6124	73862
10	6125	80925
10	6126	5272
10	6127	67805
10	6128	64894
10	6129	87518
10	6130	11143
10	6131	8164
10	6132	20539
10	6133	35244
10	6134	82055
10	6135	51347
10	6136	94358
10	6137	64472
10	6138	76702
10	6139	22336
10	6140	45421
10	6141	21136
10	6142	75642
10	6143	33790
10	6144	51702
10	6145	16703
10	6146	61098
10	6147	28851
10	6148	23238
10	6149	25068
10	6150	48634
10	6151	5249
10	6152	49283
10	6153	78615
10	6154	67776
10	6155	36074
10	6156	34248
10	6157	15520
10	6158	88411
10	6159	3702
10	6160	29848
10	6161	68426
10	6162	44608
10	6163	84615
10	6164	61273
10	6165	28186
10	6166	65563
10	6167	2765
10	6168	13000
10	6169	56676
10	6170	13441
10	6171	29597
10	6172	65446
10	6173	9444
10	6174	58070
10	6175	24908
10	6176	10827
10	6177	97458
10	6178	96623
10	6179	78103
10	6180	31403
10	6181	71307
10	6182	85743
10	6183	22816
10	6184	34169
10	6185	5797
10	6186	12320
10	6187	21852
10	6188	73654
10	6189	31334
10	6190	84079
10	6191	7623
10	6192	97376
10	6193	19971
10	6194	40093
10	6195	15557
10	6196	65165
10	6197	33472
10	6198	9718
10	6199	91248
10	6200	54113
10	6201	90947
10	6202	67984
10	6203	25243
10	6204	85675
10	6205	36431
10	6206	49745
10	6207	52773
10	6208	38913
10	6209	38458
10	6210	93706
10	6211	72917
10	6212	17571
10	6213	93270
10	6214	73898
10	6215	66537
10	6216	97543
10	6217	52762
10	6218	66818
10	6219	66451
10	6220	16476
10	6221	81556
10	6222	17387
10	6223	35194
10	6224	99004
10	6225	60771
10	6226	14040
10	6227	5103
10	6228	46228
10	6229	23162
10	6230	32883
10	6231	8993
10	6232	20753
10	6233	420
10	6234	66889
10	6235	90397
10	6236	49789
10	6237	88460
10	6238	77317
10	6239	80630
10	6240	54758
10	6241	58122
10	6242	76315
10	6243	4838
10	6244	85583
10	6245	44408
10	6246	34554
10	6247	63663
10	6248	9779
10	6249	73548
10	6250	97408
10	6251	55234
10	6252	36684
10	6253	70215
10	6254	49754
10	6255	48918
10	6256	61007
10	6257	63741
10	6258	30614
10	6259	6447
10	6260	87187
10	6261	18416
10	6262	5571
10	6263	8498
10	6264	79661
10	6265	51535
10	6266	67987
10	6267	4843
10	6268	19070
10	6269	44089
10	6270	90237
10	6271	26294
10	6272	84625
10	6273	17363
10	6274	13487
10	6275	40981
10	6276	73229
10	6277	50899
10	6278	93955
10	6279	59661
10	6280	26541
10	6281	29499
10	6282	22395
10	6283	61730
10	6284	68793
10	6285	71394
10	6286	39378
10	6287	46324
10	6288	90008
10	6289	97108
10	6290	54748
10	6291	64040
10	6292	97659
10	6293	24817
10	6294	32525
10	6295	11909
10	6296	18449
10	6297	35092
10	6298	50413
10	6299	97548
10	6300	49447
10	6301	17455
10	6302	6285
10	6303	71175
10	6304	49925
10	6305	26138
10	6306	96628
10	6307	39753
10	6308	98430
10	6309	85040
10	6310	6344
10	6311	93518
10	6312	77874
10	6313	67588
10	6314	51392
10	6315	94157
10	6316	38645
10	6317	27766
10	6318	40603
10	6319	7624
10	6320	77807
10	6321	83415
10	6322	96240
10	6323	77253
10	6324	12631
10	6325	44293
10	6326	70071
10	6327	59789
10	6328	99611
10	6329	13596
10	6330	98613
10	6331	8583
10	6332	20488
10	6333	14318
10	6334	53589
10	6335	19971
10	6336	81520
10	6337	37871
10	6338	23565
10	6339	14375
10	6340	78120
10	6341	16629
10	6342	99664
10	6343	73197
10	6344	15481
10	6345	72026
10	6346	7687
10	6347	80439
10	6348	80993
10	6349	3364
10	6350	67919
10	6351	79667
10	6352	72148
10	6353	22333
10	6354	87386
10	6355	96708
10	6356	5789
10	6357	58450
10	6358	26266
10	6359	47076
10	6360	77003
10	6361	79704
10	6362	92730
10	6363	32000
10	6364	27389
10	6365	65230
10	6366	8854
10	6367	58919
10	6368	86232
10	6369	51478
10	6370	7738
10	6371	77920
10	6372	53644
10	6373	75626
10	6374	84676
10	6375	41148
10	6376	27073
10	6377	812
10	6378	19629
10	6379	78056
10	6380	89280
10	6381	57123
10	6382	56398
10	6383	6701
10	6384	60874
10	6385	72932
10	6386	28182
10	6387	10268
10	6388	92691
10	6389	9839
10	6390	21275
10	6391	99673
10	6392	94615
10	6393	1494
10	6394	23145
10	6395	70990
10	6396	81757
10	6397	4755
10	6398	64480
10	6399	57087
10	6400	36300
10	6401	4940
10	6402	86939
10	6403	99163
10	6404	3709
10	6405	31066
10	6406	123
10	6407	76453
10	6408	70976
10	6409	86416
10	6410	25106
10	6411	62723
10	6412	43993
10	6413	52095
10	6414	48324
10	6415	22329
10	6416	26027
10	6417	6168
10	6418	98390
10	6419	76780
10	6420	64572
10	6421	18626
10	6422	1402
10	6423	84615
10	6424	90329
10	6425	64529
10	6426	57193
10	6427	7083
10	6428	54592
10	6429	8168
10	6430	45913
10	6431	67026
10	6432	56561
10	6433	77222
10	6434	11370
10	6435	13634
10	6436	51487
10	6437	80958
10	6438	72836
10	6439	98355
10	6440	40216
10	6441	29379
10	6442	85965
10	6443	19171
10	6444	4882
10	6445	30800
10	6446	249
10	6447	91107
10	6448	75420
10	6449	87328
10	6450	85641
10	6451	2732
10	6452	84380
10	6453	37616
10	6454	53082
10	6455	87496
10	6456	50714
10	6457	7526
10	6458	63313
10	6459	32992
10	6460	72209
10	6461	96387
10	6462	83456
10	6463	59321
10	6464	79541
10	6465	28658
10	6466	18313
10	6467	75168
10	6468	60047
10	6469	37164
10	6470	56615
10	6471	9330
10	6472	36462
10	6473	64139
10	6474	68264
10	6475	99685
10	6476	94356
10	6477	23715
10	6478	28048
10	6479	10215
10	6480	96050
10	6481	56257
10	6482	21110
10	6483	99429
10	6484	43498
10	6485	90720
10	6486	92551
10	6487	21437
10	6488	25861
10	6489	53548
10	6490	92078
10	6491	38019
10	6492	80605
10	6493	89386
10	6494	43068
10	6495	51717
10	6496	38874
10	6497	97146
10	6498	4149
10	6499	20284
10	6500	75320
10	6501	31136
10	6502	23862
10	6503	11838
10	6504	61098
10	6505	37763
10	6506	22700
10	6507	25851
10	6508	52979
10	6509	46925
10	6510	52462
10	6511	95812
10	6512	81187
10	6513	75259
10	6514	59352
10	6515	94561
10	6516	91930
10	6517	69
10	6518	36504
10	6519	96896
10	6520	48816
10	6521	52489
10	6522	3994
10	6523	61936
10	6524	94322
10	6525	35433
10	6526	82664
10	6527	52807
10	6528	98
10	6529	92574
10	6530	86695
10	6531	82726
10	6532	24475
10	6533	95766
10	6534	91836
10	6535	18890
10	6536	77000
10	6537	58519
10	6538	60591
10	6539	6474
10	6540	12771
10	6541	32189
10	6542	71243
10	6543	15116
10	6544	89341
10	6545	13037
10	6546	24867
10	6547	76711
10	6548	94584
10	6549	99662
10	6550	98756
10	6551	94096
10	6552	83120
10	6553	29522
10	6554	89459
10	6555	55667
10	6556	6595
10	6557	98880
10	6558	83505
10	6559	495
10	6560	97286
10	6561	82585
10	6562	29427
10	6563	34832
10	6564	82194
10	6565	81707
10	6566	23179
10	6567	25350
10	6568	48633
10	6569	53850
10	6570	74412
10	6571	23820
10	6572	5069
10	6573	4753
10	6574	52938
10	6575	41659
10	6576	40753
10	6577	9642
10	6578	71316
10	6579	92789
10	6580	94170
10	6581	24652
10	6582	13822
10	6583	58549
10	6584	11406
10	6585	68208
10	6586	10699
10	6587	46226
10	6588	97542
10	6589	53564
10	6590	85065
10	6591	32486
10	6592	47549
10	6593	71899
10	6594	73922
10	6595	67469
10	6596	99944
10	6597	29693
10	6598	73556
10	6599	24235
10	6600	20647
10	6601	13380
10	6602	92266
10	6603	70164
10	6604	37376
10	6605	3503
10	6606	72167
10	6607	43949
10	6608	81306
10	6609	27510
10	6610	35503
10	6611	85537
10	6612	33460
10	6613	83781
10	6614	28024
10	6615	8989
10	6616	18687
10	6617	84224
10	6618	63189
10	6619	91825
10	6620	68426
10	6621	74006
10	6622	15114
10	6623	25881
10	6624	73882
10	6625	4293
10	6626	24916
10	6627	45855
10	6628	90448
10	6629	83813
10	6630	97537
10	6631	47328
10	6632	17277
10	6633	27031
10	6634	30202
10	6635	27128
10	6636	25853
10	6637	83627
10	6638	87861
10	6639	89211
10	6640	13527
10	6641	80943
10	6642	75526
10	6643	79062
10	6644	23316
10	6645	29717
10	6646	7299
10	6647	41705
10	6648	76381
10	6649	64881
10	6650	11549
10	6651	59398
10	6652	85625
10	6653	14222
10	6654	21770
10	6655	68313
10	6656	30600
10	6657	54441
10	6658	61035
10	6659	1746
10	6660	30842
10	6661	15814
10	6662	53396
10	6663	76418
10	6664	78113
10	6665	25912
10	6666	72231
10	6667	26312
10	6668	85361
10	6669	53728
10	6670	49060
10	6671	47267
10	6672	2446
10	6673	72492
10	6674	61683
10	6675	57956
10	6676	26034
10	6677	9964
10	6678	35253
10	6679	30535
10	6680	28048
10	6681	83626
10	6682	93296
10	6683	62100
10	6684	70163
10	6685	47123
10	6686	32510
10	6687	16465
10	6688	83933
10	6689	76138
10	6690	91405
10	6691	66076
10	6692	21343
10	6693	65454
10	6694	90850
10	6695	89211
10	6696	13561
10	6697	57801
10	6698	95725
10	6699	31649
10	6700	49528
10	6701	69198
10	6702	32317
10	6703	14382
10	6704	30868
10	6705	50686
10	6706	37067
10	6707	71929
10	6708	25428
10	6709	90579
10	6710	37583
10	6711	76976
10	6712	17558
10	6713	40735
10	6714	83689
10	6715	92481
10	6716	8743
10	6717	70700
10	6718	44680
10	6719	47956
10	6720	25539
10	6721	3878
10	6722	88420
10	6723	72593
10	6724	82497
10	6725	15575
10	6726	56923
10	6727	34944
10	6728	19858
10	6729	42474
10	6730	25213
10	6731	31473
10	6732	37416
10	6733	27302
10	6734	88023
10	6735	82714
10	6736	75512
10	6737	30343
10	6738	14263
10	6739	45118
10	6740	71952
10	6741	88689
10	6742	57335
10	6743	94393
10	6744	50609
10	6745	40347
10	6746	35985
10	6747	32653
10	6748	12532
10	6749	432
10	6750	16524
10	6751	59853
10	6752	15501
10	6753	73219
10	6754	85311
10	6755	73426
10	6756	51343
10	6757	54834
10	6758	38785
10	6759	927
10	6760	6534
10	6761	16420
10	6762	12774
10	6763	76326
10	6764	34624
10	6765	21674
10	6766	90920
10	6767	40331
10	6768	26793
10	6769	46764
10	6770	48409
10	6771	30401
10	6772	34185
10	6773	97460
10	6774	86733
10	6775	1483
10	6776	99768
10	6777	65570
10	6778	71358
10	6779	10642
10	6780	61097
10	6781	84789
10	6782	41468
10	6783	24402
10	6784	46394
10	6785	49231
10	6786	18040
10	6787	23017
10	6788	12427
10	6789	36899
10	6790	14181
10	6791	63696
10	6792	11799
10	6793	32434
10	6794	10593
10	6795	51147
10	6796	38879
10	6797	76199
10	6798	32422
10	6799	68099
10	6800	94538
10	6801	16253
10	6802	94145
10	6803	87025
10	6804	85653
10	6805	36307
10	6806	64596
10	6807	24070
10	6808	97869
10	6809	30480
10	6810	38790
10	6811	68407
10	6812	22392
10	6813	66242
10	6814	1807
10	6815	58978
10	6816	80328
10	6817	20640
10	6818	26555
10	6819	97365
10	6820	18777
10	6821	75189
10	6822	42001
10	6823	85524
10	6824	6044
10	6825	89074
10	6826	13305
10	6827	11361
10	6828	32776
10	6829	5016
10	6830	63784
10	6831	52472
10	6832	68973
10	6833	73931
10	6834	86993
10	6835	52194
10	6836	49684
10	6837	73305
10	6838	60030
10	6839	39470
10	6840	67182
10	6841	30606
10	6842	52927
10	6843	52548
10	6844	58720
10	6845	15083
10	6846	62645
10	6847	964
10	6848	64919
10	6849	78426
10	6850	52446
10	6851	7269
10	6852	97739
10	6853	44532
10	6854	43707
10	6855	24525
10	6856	28036
10	6857	28414
10	6858	61282
10	6859	64671
10	6860	18845
10	6861	9337
10	6862	33782
10	6863	65290
10	6864	94117
10	6865	65426
10	6866	33494
10	6867	18925
10	6868	29262
10	6869	25644
10	6870	73472
10	6871	49401
10	6872	48710
10	6873	53674
10	6874	12460
10	6875	32105
10	6876	38936
10	6877	96406
10	6878	72813
10	6879	43379
10	6880	20541
10	6881	35982
10	6882	21434
10	6883	69625
10	6884	37116
10	6885	56589
10	6886	40226
10	6887	49013
10	6888	68179
10	6889	89711
10	6890	6915
10	6891	30704
10	6892	91225
10	6893	35361
10	6894	71526
10	6895	21510
10	6896	60679
10	6897	54168
10	6898	55904
10	6899	1709
10	6900	17704
10	6901	84836
10	6902	34320
10	6903	99162
10	6904	61875
10	6905	47588
10	6906	65229
10	6907	96981
10	6908	34050
10	6909	90636
10	6910	51481
10	6911	99138
10	6912	26959
10	6913	99224
10	6914	75488
10	6915	90403
10	6916	48630
10	6917	90675
10	6918	28543
10	6919	39213
10	6920	90741
10	6921	75081
10	6922	29821
10	6923	18967
10	6924	7980
10	6925	14592
10	6926	84308
10	6927	87561
10	6928	13807
10	6929	17005
10	6930	85428
10	6931	3183
10	6932	34849
10	6933	47473
10	6934	39385
10	6935	72675
10	6936	8582
10	6937	71908
10	6938	68278
10	6939	25382
10	6940	85614
10	6941	72693
10	6942	77566
10	6943	89301
10	6944	90150
10	6945	71525
10	6946	14211
10	6947	44919
10	6948	86032
10	6949	26628
10	6950	12225
10	6951	14363
10	6952	44937
10	6953	83641
10	6954	16292
10	6955	55387
10	6956	50206
10	6957	78303
10	6958	64228
10	6959	2814
10	6960	51384
10	6961	76314
10	6962	71840
10	6963	77857
10	6964	79782
10	6965	4865
10	6966	63857
10	6967	73185
10	6968	98343
10	6969	79622
10	6970	41912
10	6971	60053
10	6972	22332
10	6973	59931
10	6974	242
10	6975	69955
10	6976	13116
10	6977	78327
10	6978	57149
10	6979	34991
10	6980	49853
10	6981	66976
10	6982	40153
10	6983	51175
10	6984	45962
10	6985	26885
10	6986	77172
10	6987	32430
10	6988	37571
10	6989	71031
10	6990	13142
10	6991	44035
10	6992	58553
10	6993	17982
10	6994	38921
10	6995	52090
10	6996	94455
10	6997	28320
10	6998	2111
10	6999	53739
10	7000	80298
10	7001	74447
10	7002	49912
10	7003	23147
10	7004	3797
10	7005	97745
10	7006	92329
10	7007	94634
10	7008	70375
10	7009	82263
10	7010	52319
10	7011	36344
10	7012	34504
10	7013	60298
10	7014	79041
10	7015	86029
10	7016	61508
10	7017	24446
10	7018	48825
10	7019	15007
10	7020	80638
10	7021	58995
10	7022	40522
10	7023	32618
10	7024	46166
10	7025	84101
10	7026	55182
10	7027	74761
10	7028	71658
10	7029	45698
10	7030	35309
10	7031	87990
10	7032	59094
10	7033	52839
10	7034	77298
10	7035	56721
10	7036	61156
10	7037	98886
10	7038	85710
10	7039	51569
10	7040	63443
10	7041	65989
10	7042	14358
10	7043	31554
10	7044	26987
10	7045	17259
10	7046	84433
10	7047	72728
10	7048	3445
10	7049	84797
10	7050	52699
10	7051	92027
10	7052	83935
10	7053	87609
10	7054	49848
10	7055	51292
10	7056	6972
10	7057	13861
10	7058	47387
10	7059	12344
10	7060	22712
10	7061	49618
10	7062	32306
10	7063	25361
10	7064	36666
10	7065	13258
10	7066	8130
10	7067	21003
10	7068	39605
10	7069	57251
10	7070	34724
10	7071	68510
10	7072	89498
10	7073	2717
10	7074	8732
10	7075	50041
10	7076	57798
10	7077	50633
10	7078	39812
10	7079	68630
10	7080	58139
10	7081	86327
10	7082	5200
10	7083	6200
10	7084	31677
10	7085	33812
10	7086	31098
10	7087	410
10	7088	76786
10	7089	59955
10	7090	63725
10	7091	75451
10	7092	1709
10	7093	80909
10	7094	19259
10	7095	30272
10	7096	41270
10	7097	53260
10	7098	76316
10	7099	62146
10	7100	45537
10	7101	71464
10	7102	69394
10	7103	58666
10	7104	17308
10	7105	99990
10	7106	91501
10	7107	30071
10	7108	23211
10	7109	90098
10	7110	73104
10	7111	72676
10	7112	21162
10	7113	14646
10	7114	14169
10	7115	98737
10	7116	89812
10	7117	67929
10	7118	81542
10	7119	30341
10	7120	89304
10	7121	97647
10	7122	19270
10	7123	33770
10	7124	33840
10	7125	78113
10	7126	10176
10	7127	87814
10	7128	71305
10	7129	90840
10	7130	19015
10	7131	19875
10	7132	48708
10	7133	27234
10	7134	44623
10	7135	81399
10	7136	49701
10	7137	89557
10	7138	27552
10	7139	16119
10	7140	62428
10	7141	88577
10	7142	69769
10	7143	85196
10	7144	40030
10	7145	88980
10	7146	20518
10	7147	94638
10	7148	17876
10	7149	89090
10	7150	30221
10	7151	10474
10	7152	80767
10	7153	95355
10	7154	26162
10	7155	78833
10	7156	51388
10	7157	79749
10	7158	61719
10	7159	56279
10	7160	30365
10	7161	49149
10	7162	61175
10	7163	2816
10	7164	67978
10	7165	66891
10	7166	97881
10	7167	73764
10	7168	45287
10	7169	46211
10	7170	48553
10	7171	86990
10	7172	1904
10	7173	2335
10	7174	29511
10	7175	9600
10	7176	18153
10	7177	52969
10	7178	41344
10	7179	24318
10	7180	47178
10	7181	39252
10	7182	19367
10	7183	81529
10	7184	84353
10	7185	83827
10	7186	36512
10	7187	22269
10	7188	11024
10	7189	59324
10	7190	8580
10	7191	41219
10	7192	17062
10	7193	85897
10	7194	21123
10	7195	67553
10	7196	33084
10	7197	39642
10	7198	16852
10	7199	60274
10	7200	66267
10	7201	37127
10	7202	24675
10	7203	38468
10	7204	39249
10	7205	80672
10	7206	18431
10	7207	27474
10	7208	19744
10	7209	98509
10	7210	80176
10	7211	65417
10	7212	55595
10	7213	64293
10	7214	30094
10	7215	81971
10	7216	70078
10	7217	9888
10	7218	15330
10	7219	62531
10	7220	43216
10	7221	46066
10	7222	97455
10	7223	4926
10	7224	97372
10	7225	13566
10	7226	51125
10	7227	34627
10	7228	45187
10	7229	97272
10	7230	34148
10	7231	93432
10	7232	97176
10	7233	49706
10	7234	88923
10	7235	66813
10	7236	54656
10	7237	6561
10	7238	16886
10	7239	90304
10	7240	89056
10	7241	41805
10	7242	50802
10	7243	16969
10	7244	92037
10	7245	30387
10	7246	20615
10	7247	8537
10	7248	56326
10	7249	81630
10	7250	27253
10	7251	94458
10	7252	91101
10	7253	93473
10	7254	33376
10	7255	20907
10	7256	7742
10	7257	75937
10	7258	4000
10	7259	95421
10	7260	79529
10	7261	9448
10	7262	33701
10	7263	43916
10	7264	26598
10	7265	18767
10	7266	78248
10	7267	4083
10	7268	44914
10	7269	92487
10	7270	22456
10	7271	71893
10	7272	54057
10	7273	20558
10	7274	41271
10	7275	59558
10	7276	7046
10	7277	68670
10	7278	22668
10	7279	34943
10	7280	19355
10	7281	80294
10	7282	46952
10	7283	52169
10	7284	75805
10	7285	19235
10	7286	37269
10	7287	33921
10	7288	27642
10	7289	7211
10	7290	5569
10	7291	90115
10	7292	15311
10	7293	38973
10	7294	2686
10	7295	18847
10	7296	66309
10	7297	11479
10	7298	54721
10	7299	57897
10	7300	85116
10	7301	93544
10	7302	61457
10	7303	88234
10	7304	92359
10	7305	78505
10	7306	92088
10	7307	90123
10	7308	78627
10	7309	29590
10	7310	58995
10	7311	61993
10	7312	79123
10	7313	53904
10	7314	99485
10	7315	23700
10	7316	38978
10	7317	46397
10	7318	33585
10	7319	70246
10	7320	86984
10	7321	89561
10	7322	10285
10	7323	12530
10	7324	80069
10	7325	49658
10	7326	43660
10	7327	5724
10	7328	4631
10	7329	10575
10	7330	936
10	7331	50912
10	7332	23836
10	7333	36855
10	7334	90913
10	7335	49331
10	7336	72849
10	7337	52261
10	7338	20415
10	7339	14373
10	7340	77317
10	7341	30870
10	7342	83598
10	7343	15314
10	7344	36697
10	7345	23025
10	7346	12711
10	7347	34126
10	7348	23214
10	7349	83377
10	7350	86432
10	7351	17170
10	7352	93190
10	7353	26449
10	7354	21201
10	7355	19061
10	7356	34310
10	7357	3278
10	7358	86696
10	7359	34926
10	7360	96672
10	7361	60286
10	7362	91445
10	7363	2629
10	7364	40563
10	7365	33106
10	7366	95067
10	7367	27132
10	7368	9818
10	7369	81412
10	7370	25741
10	7371	54902
10	7372	5559
10	7373	74360
10	7374	3157
10	7375	29272
10	7376	59514
10	7377	31855
10	7378	35085
10	7379	70112
10	7380	92253
10	7381	17914
10	7382	84241
10	7383	4638
10	7384	59174
10	7385	80195
10	7386	85967
10	7387	38035
10	7388	87283
10	7389	59946
10	7390	76723
10	7391	24480
10	7392	14215
10	7393	63519
10	7394	55399
10	7395	2223
10	7396	19069
10	7397	37211
10	7398	72291
10	7399	77378
10	7400	35284
10	7401	1696
10	7402	7049
10	7403	69280
10	7404	63927
10	7405	24927
10	7406	43365
10	7407	22271
10	7408	7080
10	7409	54186
10	7410	29100
10	7411	87925
10	7412	66344
10	7413	94756
10	7414	40043
10	7415	32382
10	7416	80398
10	7417	27660
10	7418	99643
10	7419	11069
10	7420	60821
10	7421	80804
10	7422	82904
10	7423	18078
10	7424	69168
10	7425	99329
10	7426	42085
10	7427	8134
10	7428	72397
10	7429	9534
10	7430	26528
10	7431	48826
10	7432	98661
10	7433	32107
10	7434	2072
10	7435	62605
10	7436	52223
10	7437	83775
10	7438	21759
10	7439	88484
10	7440	32111
10	7441	43826
10	7442	8979
10	7443	8036
10	7444	47066
10	7445	94718
10	7446	69079
10	7447	18269
10	7448	13498
10	7449	27914
10	7450	28982
10	7451	24324
10	7452	92998
10	7453	33021
10	7454	16165
10	7455	89134
10	7456	54539
10	7457	51642
10	7458	90490
10	7459	91644
10	7460	78127
10	7461	85548
10	7462	32824
10	7463	83740
10	7464	78814
10	7465	85508
10	7466	90164
10	7467	36172
10	7468	28733
10	7469	19827
10	7470	32824
10	7471	98233
10	7472	167
10	7473	99129
10	7474	48764
10	7475	4878
10	7476	9156
10	7477	26037
10	7478	65369
10	7479	1622
10	7480	39186
10	7481	4904
10	7482	78063
10	7483	37708
10	7484	34103
10	7485	27986
10	7486	67550
10	7487	51243
10	7488	12007
10	7489	21142
10	7490	9772
10	7491	85894
10	7492	86669
10	7493	75616
10	7494	75631
10	7495	72636
10	7496	76605
10	7497	78718
10	7498	79823
10	7499	51262
10	7500	40072
10	7501	34087
10	7502	11032
10	7503	28942
10	7504	76363
10	7505	89881
10	7506	48302
10	7507	96579
10	7508	86573
10	7509	58995
10	7510	26849
10	7511	70825
10	7512	36773
10	7513	69665
10	7514	3634
10	7515	11063
10	7516	87820
10	7517	96139
10	7518	52005
10	7519	41465
10	7520	72918
10	7521	62759
10	7522	11648
10	7523	12526
10	7524	191
10	7525	84464
10	7526	52830
10	7527	45020
10	7528	69641
10	7529	95602
10	7530	73337
10	7531	99658
10	7532	58706
10	7533	31923
10	7534	75297
10	7535	91981
10	7536	19998
10	7537	89632
10	7538	88964
10	7539	58368
10	7540	52418
10	7541	41070
10	7542	59759
10	7543	99305
10	7544	42927
10	7545	11757
10	7546	17759
10	7547	44136
10	7548	11941
10	7549	57005
10	7550	71974
10	7551	42485
10	7552	7652
10	7553	68335
10	7554	37170
10	7555	93206
10	7556	44382
10	7557	88067
10	7558	46020
10	7559	91343
10	7560	6930
10	7561	47664
10	7562	11880
10	7563	81910
10	7564	40175
10	7565	55434
10	7566	45072
10	7567	92259
10	7568	95481
10	7569	63866
10	7570	89717
10	7571	91343
10	7572	19107
10	7573	14074
10	7574	19404
10	7575	94341
10	7576	28517
10	7577	53258
10	7578	77561
10	7579	35782
10	7580	96093
10	7581	82216
10	7582	43334
10	7583	59799
10	7584	36664
10	7585	60111
10	7586	21843
10	7587	78008
10	7588	55670
10	7589	41761
10	7590	34413
10	7591	56409
10	7592	70817
10	7593	39974
10	7594	78610
10	7595	29533
10	7596	56368
10	7597	91150
10	7598	73100
10	7599	64458
10	7600	46896
10	7601	41547
10	7602	24356
10	7603	71317
10	7604	39679
10	7605	36888
10	7606	16390
10	7607	79471
10	7608	70717
10	7609	43844
10	7610	69196
10	7611	37279
10	7612	75038
10	7613	20726
10	7614	15054
10	7615	40300
10	7616	44547
10	7617	54629
10	7618	90084
10	7619	55675
10	7620	21895
10	7621	17817
10	7622	49239
10	7623	42680
10	7624	8061
10	7625	41658
10	7626	74774
10	7627	91441
10	7628	14565
10	7629	66107
10	7630	88932
10	7631	30263
10	7632	71238
10	7633	37882
10	7634	3799
10	7635	60165
10	7636	91809
10	7637	76206
10	7638	53101
10	7639	80989
10	7640	78673
10	7641	96868
10	7642	95265
10	7643	39163
10	7644	79084
10	7645	23557
10	7646	34760
10	7647	71071
10	7648	35797
10	7649	58961
10	7650	47664
10	7651	21597
10	7652	90669
10	7653	3318
10	7654	28356
10	7655	27315
10	7656	85305
10	7657	87724
10	7658	17424
10	7659	9610
10	7660	74914
10	7661	60745
10	7662	5421
10	7663	62445
10	7664	41391
10	7665	26546
10	7666	77847
10	7667	1301
10	7668	55663
10	7669	38092
10	7670	63155
10	7671	91132
10	7672	78601
10	7673	62071
10	7674	10476
10	7675	39931
10	7676	79344
10	7677	13403
10	7678	11188
10	7679	84402
10	7680	24908
10	7681	36903
10	7682	95096
10	7683	15693
10	7684	72128
10	7685	5219
10	7686	34506
10	7687	20667
10	7688	89273
10	7689	23287
10	7690	74286
10	7691	2604
10	7692	19270
10	7693	50948
10	7694	95711
10	7695	21488
10	7696	89486
10	7697	10727
10	7698	46362
10	7699	1942
10	7700	26687
10	7701	29304
10	7702	73606
10	7703	7049
10	7704	55815
10	7705	84896
10	7706	53057
10	7707	9869
10	7708	52757
10	7709	95220
10	7710	32297
10	7711	93783
10	7712	62030
10	7713	8066
10	7714	40266
10	7715	33744
10	7716	91720
10	7717	36570
10	7718	6402
10	7719	18726
10	7720	40735
10	7721	49925
10	7722	72575
10	7723	16058
10	7724	10848
10	7725	64823
10	7726	1674
10	7727	41209
10	7728	70546
10	7729	61513
10	7730	63046
10	7731	66233
10	7732	68646
10	7733	10769
10	7734	24455
10	7735	34616
10	7736	16836
10	7737	66881
10	7738	53528
10	7739	81063
10	7740	89925
10	7741	33406
10	7742	68305
10	7743	11027
10	7744	58959
10	7745	17843
10	7746	91522
10	7747	10656
10	7748	74843
10	7749	47399
10	7750	97596
10	7751	81015
10	7752	35026
10	7753	9157
10	7754	67153
10	7755	46446
10	7756	98955
10	7757	49441
10	7758	54097
10	7759	48192
10	7760	85634
10	7761	78273
10	7762	49833
10	7763	24377
10	7764	43491
10	7765	48374
10	7766	84707
10	7767	48058
10	7768	36247
10	7769	46279
10	7770	88276
10	7771	41574
10	7772	98978
10	7773	42857
10	7774	79871
10	7775	15333
10	7776	31935
10	7777	70759
10	7778	83014
10	7779	94193
10	7780	63741
10	7781	14713
10	7782	59364
10	7783	40134
10	7784	49814
10	7785	75376
10	7786	45928
10	7787	10289
10	7788	40991
10	7789	25711
10	7790	86782
10	7791	2780
10	7792	54713
10	7793	93121
10	7794	35235
10	7795	95053
10	7796	98700
10	7797	96134
10	7798	89415
10	7799	56333
10	7800	78115
10	7801	54300
10	7802	7908
10	7803	65357
10	7804	58512
10	7805	73190
10	7806	28943
10	7807	98106
10	7808	32614
10	7809	1288
10	7810	40044
10	7811	91188
10	7812	17833
10	7813	23170
10	7814	16013
10	7815	88912
10	7816	74779
10	7817	64902
10	7818	83576
10	7819	71128
10	7820	24081
10	7821	34961
10	7822	40134
10	7823	84837
10	7824	63363
10	7825	82760
10	7826	13343
10	7827	37897
10	7828	51550
10	7829	120
10	7830	96771
10	7831	81465
10	7832	15544
10	7833	20924
10	7834	16628
10	7835	21869
10	7836	99009
10	7837	67046
10	7838	69190
10	7839	1289
10	7840	75305
10	7841	88443
10	7842	44508
10	7843	66076
10	7844	31393
10	7845	87080
10	7846	32493
10	7847	49885
10	7848	95844
10	7849	1737
10	7850	14609
10	7851	26927
10	7852	83780
10	7853	75885
10	7854	80218
10	7855	13787
10	7856	91881
10	7857	19550
10	7858	26522
10	7859	26638
10	7860	72446
10	7861	37386
10	7862	38757
10	7863	37259
10	7864	89277
10	7865	77300
10	7866	6795
10	7867	35782
10	7868	77783
10	7869	78114
10	7870	4054
10	7871	66788
10	7872	12885
10	7873	12568
10	7874	43244
10	7875	73424
10	7876	80015
10	7877	13192
10	7878	22124
10	7879	60908
10	7880	92446
10	7881	59486
10	7882	1954
10	7883	81334
10	7884	38280
10	7885	98539
10	7886	55646
10	7887	73549
10	7888	9215
10	7889	91950
10	7890	97740
10	7891	1047
10	7892	35633
10	7893	37040
10	7894	31325
10	7895	11457
10	7896	5877
10	7897	53100
10	7898	63486
10	7899	90298
10	7900	45625
10	7901	1382
10	7902	88936
10	7903	74397
10	7904	29415
10	7905	74165
10	7906	84053
10	7907	41396
10	7908	35016
10	7909	47812
10	7910	91108
10	7911	33979
10	7912	98886
10	7913	54046
10	7914	85887
10	7915	81911
10	7916	44299
10	7917	91670
10	7918	48503
10	7919	48199
10	7920	5623
10	7921	31015
10	7922	89835
10	7923	59072
10	7924	76906
10	7925	53696
10	7926	73578
10	7927	89095
10	7928	68878
10	7929	21251
10	7930	94460
10	7931	66063
10	7932	28847
10	7933	6961
10	7934	90408
10	7935	80985
10	7936	30211
10	7937	82585
10	7938	17896
10	7939	33860
10	7940	3557
10	7941	90704
10	7942	77716
10	7943	73003
10	7944	86419
10	7945	80257
10	7946	8784
10	7947	88620
10	7948	780
10	7949	40693
10	7950	90015
10	7951	98894
10	7952	95081
10	7953	2252
10	7954	89735
10	7955	73163
10	7956	27722
10	7957	57585
10	7958	81076
10	7959	34630
10	7960	34935
10	7961	17253
10	7962	72986
10	7963	65426
10	7964	87449
10	7965	20498
10	7966	35196
10	7967	36191
10	7968	29919
10	7969	31102
10	7970	67457
10	7971	44486
10	7972	31439
10	7973	39635
10	7974	22260
10	7975	88908
10	7976	58790
10	7977	74626
10	7978	49303
10	7979	31338
10	7980	84008
10	7981	38206
10	7982	34900
10	7983	82947
10	7984	10804
10	7985	15867
10	7986	60945
10	7987	80246
10	7988	48318
10	7989	51281
10	7990	29545
10	7991	36564
10	7992	85644
10	7993	98017
10	7994	45846
10	7995	62784
10	7996	20716
10	7997	61470
10	7998	22721
10	7999	65284
10	8000	99728
10	8001	19627
10	8002	48765
10	8003	17338
10	8004	4130
10	8005	67698
10	8006	2485
10	8007	74167
10	8008	32864
10	8009	32080
10	8010	52940
10	8011	24219
10	8012	23455
10	8013	91837
10	8014	96109
10	8015	98310
10	8016	69643
10	8017	56194
10	8018	88585
10	8019	2660
10	8020	79859
10	8021	72603
10	8022	50391
10	8023	10347
10	8024	74124
10	8025	64794
10	8026	30942
10	8027	82907
10	8028	15179
10	8029	50451
10	8030	47133
10	8031	56087
10	8032	40746
10	8033	1048
10	8034	43070
10	8035	16414
10	8036	29987
10	8037	60842
10	8038	38300
10	8039	42171
10	8040	67902
10	8041	75272
10	8042	46420
10	8043	44412
10	8044	64838
10	8045	79684
10	8046	54852
10	8047	49428
10	8048	51997
10	8049	21119
10	8050	53347
10	8051	23789
10	8052	50859
10	8053	22063
10	8054	53037
10	8055	33658
10	8056	34775
10	8057	63049
10	8058	77531
10	8059	25204
10	8060	92135
10	8061	4296
10	8062	70641
10	8063	94603
10	8064	32650
10	8065	84441
10	8066	49594
10	8067	8291
10	8068	16079
10	8069	49179
10	8070	11789
10	8071	4804
10	8072	55538
10	8073	21908
10	8074	99889
10	8075	67791
10	8076	95834
10	8077	18661
10	8078	49491
10	8079	33135
10	8080	55568
10	8081	12575
10	8082	91241
10	8083	20711
10	8084	22839
10	8085	48408
10	8086	5209
10	8087	6660
10	8088	69836
10	8089	1342
10	8090	77575
10	8091	69104
10	8092	23635
10	8093	73385
10	8094	84672
10	8095	32998
10	8096	40061
10	8097	76915
10	8098	2348
10	8099	28163
10	8100	2809
10	8101	12956
10	8102	86517
10	8103	37983
10	8104	66858
10	8105	22848
10	8106	96897
10	8107	62847
10	8108	7620
10	8109	3352
10	8110	52795
10	8111	41703
10	8112	23870
10	8113	83505
10	8114	34564
10	8115	99586
10	8116	44017
10	8117	13893
10	8118	8055
10	8119	16433
10	8120	980
10	8121	6735
10	8122	47808
10	8123	62424
10	8124	31049
10	8125	34014
10	8126	63911
10	8127	66451
10	8128	89971
10	8129	76385
10	8130	15572
10	8131	5618
10	8132	26100
10	8133	69132
10	8134	94990
10	8135	68250
10	8136	5836
10	8137	7118
10	8138	20290
10	8139	59113
10	8140	56191
10	8141	7315
10	8142	56807
10	8143	67814
10	8144	4635
10	8145	72821
10	8146	90024
10	8147	88162
10	8148	66945
10	8149	22393
10	8150	54729
10	8151	26178
10	8152	51952
10	8153	37107
10	8154	65361
10	8155	62077
10	8156	901
10	8157	88481
10	8158	83263
10	8159	92377
10	8160	35130
10	8161	58370
10	8162	34881
10	8163	8760
10	8164	73532
10	8165	63278
10	8166	69924
10	8167	77118
10	8168	1806
10	8169	62896
10	8170	34046
10	8171	65712
10	8172	45847
10	8173	56652
10	8174	65608
10	8175	70388
10	8176	25701
10	8177	25319
10	8178	72453
10	8179	80767
10	8180	68161
10	8181	59941
10	8182	94603
10	8183	93770
10	8184	41499
10	8185	13347
10	8186	49485
10	8187	10293
10	8188	49422
10	8189	87204
10	8190	94653
10	8191	25622
10	8192	76530
10	8193	41042
10	8194	9167
10	8195	39711
10	8196	50038
10	8197	29006
10	8198	11410
10	8199	82818
10	8200	86838
10	8201	28334
10	8202	45961
10	8203	98095
10	8204	83728
10	8205	22650
10	8206	55070
10	8207	30979
10	8208	56416
10	8209	40792
10	8210	33352
10	8211	62738
10	8212	8677
10	8213	32753
10	8214	42666
10	8215	38758
10	8216	64690
10	8217	4505
10	8218	89911
10	8219	55239
10	8220	10639
10	8221	28032
10	8222	4674
10	8223	62321
10	8224	68850
10	8225	60674
10	8226	66848
10	8227	12302
10	8228	29372
10	8229	97318
10	8230	42618
10	8231	15855
10	8232	44193
10	8233	12028
10	8234	95953
10	8235	55525
10	8236	34782
10	8237	86338
10	8238	89889
10	8239	52193
10	8240	86497
10	8241	36007
10	8242	77065
10	8243	38680
10	8244	68294
10	8245	23987
10	8246	51909
10	8247	79392
10	8248	26674
10	8249	46983
10	8250	35591
10	8251	82397
10	8252	66594
10	8253	46748
10	8254	4540
10	8255	2631
10	8256	88843
10	8257	64003
10	8258	16444
10	8259	86935
10	8260	32095
10	8261	24862
10	8262	40843
10	8263	63735
10	8264	52788
10	8265	4210
10	8266	86173
10	8267	35106
10	8268	56248
10	8269	45441
10	8270	75862
10	8271	63207
10	8272	40798
10	8273	6068
10	8274	73829
10	8275	59198
10	8276	62740
10	8277	23588
10	8278	32921
10	8279	79379
10	8280	94908
10	8281	19833
10	8282	50492
10	8283	78925
10	8284	61893
10	8285	26171
10	8286	22036
10	8287	4325
10	8288	8925
10	8289	63094
10	8290	7418
10	8291	73365
10	8292	78748
10	8293	51381
10	8294	11634
10	8295	50318
10	8296	38726
10	8297	33861
10	8298	61626
10	8299	85139
10	8300	91803
10	8301	68082
10	8302	61663
10	8303	22672
10	8304	28094
10	8305	43903
10	8306	57282
10	8307	28053
10	8308	97024
10	8309	14413
10	8310	79030
10	8311	90963
10	8312	36844
10	8313	25614
10	8314	68321
10	8315	71897
10	8316	45031
10	8317	79411
10	8318	70619
10	8319	15967
10	8320	88220
10	8321	6607
10	8322	88981
10	8323	16636
10	8324	4057
10	8325	29521
10	8326	7119
10	8327	77464
10	8328	68721
10	8329	44507
10	8330	34160
10	8331	33079
10	8332	45444
10	8333	48621
10	8334	27554
10	8335	25337
10	8336	62519
10	8337	83715
10	8338	27967
10	8339	31870
10	8340	60543
10	8341	8821
10	8342	3817
10	8343	47276
10	8344	1617
10	8345	70797
10	8346	89807
10	8347	36316
10	8348	36702
10	8349	75875
10	8350	56805
10	8351	26802
10	8352	81955
10	8353	63140
10	8354	99549
10	8355	59762
10	8356	64306
10	8357	54611
10	8358	19216
10	8359	18570
10	8360	16290
10	8361	10476
10	8362	76109
10	8363	32600
10	8364	60906
10	8365	40875
10	8366	15950
10	8367	22922
10	8368	9063
10	8369	22170
10	8370	19599
10	8371	22106
10	8372	63918
10	8373	59783
10	8374	90617
10	8375	92592
10	8376	49098
10	8377	14085
10	8378	49505
10	8379	98910
10	8380	87877
10	8381	79302
10	8382	59140
10	8383	66890
10	8384	84511
10	8385	36666
10	8386	9684
10	8387	19237
10	8388	77130
10	8389	5587
10	8390	7554
10	8391	70272
10	8392	57737
10	8393	31791
10	8394	17384
10	8395	75638
10	8396	4420
10	8397	14253
10	8398	71875
10	8399	37021
10	8400	15539
10	8401	34500
10	8402	14040
10	8403	54303
10	8404	89482
10	8405	98642
10	8406	61651
10	8407	52277
10	8408	30752
10	8409	46074
10	8410	18211
10	8411	12593
10	8412	46070
10	8413	12379
10	8414	17734
10	8415	70444
10	8416	19138
10	8417	88923
10	8418	11302
10	8419	24639
10	8420	94946
10	8421	77017
10	8422	49756
10	8423	2153
10	8424	4359
10	8425	57907
10	8426	12828
10	8427	69197
10	8428	17377
10	8429	40780
10	8430	1641
10	8431	14639
10	8432	91397
10	8433	51708
10	8434	99920
10	8435	78077
10	8436	12590
10	8437	41005
10	8438	50871
10	8439	11806
10	8440	49155
10	8441	73879
10	8442	98130
10	8443	36193
10	8444	15407
10	8445	71995
10	8446	78603
10	8447	5789
10	8448	92019
10	8449	3756
10	8450	9118
10	8451	14028
10	8452	72438
10	8453	15856
10	8454	99783
10	8455	38392
10	8456	90416
10	8457	1459
10	8458	83349
10	8459	71675
10	8460	28061
10	8461	78652
10	8462	19961
10	8463	20395
10	8464	28428
10	8465	22338
10	8466	55121
10	8467	53706
10	8468	62604
10	8469	22116
10	8470	2569
10	8471	11641
10	8472	67211
10	8473	9905
10	8474	35158
10	8475	97762
10	8476	57893
10	8477	82409
10	8478	3536
10	8479	26543
10	8480	80652
10	8481	50239
10	8482	73596
10	8483	18369
10	8484	56105
10	8485	86457
10	8486	17493
10	8487	15035
10	8488	95695
10	8489	54519
10	8490	85837
10	8491	67843
10	8492	3916
10	8493	40609
10	8494	29352
10	8495	678
10	8496	99372
10	8497	91962
10	8498	60047
10	8499	43698
10	8500	9332
10	8501	18451
10	8502	23068
10	8503	70201
10	8504	15541
10	8505	22606
10	8506	220
10	8507	72616
10	8508	24535
10	8509	60528
10	8510	83752
10	8511	62075
10	8512	67907
10	8513	46531
10	8514	29037
10	8515	10690
10	8516	74096
10	8517	18660
10	8518	16773
10	8519	44100
10	8520	95426
10	8521	45898
10	8522	88055
10	8523	47818
10	8524	41221
10	8525	32767
10	8526	17322
10	8527	37112
10	8528	59935
10	8529	39336
10	8530	27971
10	8531	76696
10	8532	5796
10	8533	28174
10	8534	53012
10	8535	67463
10	8536	70874
10	8537	24084
10	8538	29493
10	8539	25734
10	8540	40427
10	8541	38674
10	8542	40443
10	8543	59578
10	8544	97090
10	8545	44147
10	8546	66829
10	8547	10699
10	8548	16386
10	8549	99004
10	8550	98834
10	8551	39715
10	8552	76114
10	8553	11022
10	8554	74614
10	8555	94759
10	8556	46829
10	8557	97902
10	8558	71308
10	8559	48739
10	8560	51190
10	8561	40094
10	8562	87550
10	8563	55777
10	8564	33359
10	8565	97975
10	8566	49964
10	8567	61652
10	8568	15635
10	8569	3657
10	8570	30271
10	8571	90615
10	8572	37815
10	8573	67198
10	8574	2907
10	8575	21165
10	8576	66212
10	8577	43421
10	8578	19907
10	8579	19870
10	8580	24608
10	8581	2690
10	8582	51168
10	8583	55797
10	8584	44404
10	8585	19445
10	8586	71977
10	8587	83729
10	8588	18753
10	8589	9938
10	8590	72562
10	8591	19169
10	8592	74419
10	8593	5208
10	8594	64066
10	8595	99358
10	8596	50437
10	8597	37093
10	8598	22666
10	8599	49697
10	8600	66067
10	8601	31255
10	8602	39931
10	8603	84709
10	8604	94338
10	8605	49371
10	8606	92524
10	8607	92206
10	8608	26688
10	8609	88528
10	8610	74020
10	8611	96307
10	8612	64420
10	8613	23236
10	8614	33779
10	8615	78449
10	8616	30880
10	8617	81793
10	8618	48509
10	8619	87602
10	8620	15641
10	8621	49869
10	8622	41590
10	8623	38087
10	8624	29851
10	8625	39080
10	8626	95919
10	8627	33953
10	8628	93074
10	8629	17525
10	8630	53248
10	8631	53773
10	8632	81905
10	8633	2266
10	8634	98657
10	8635	51174
10	8636	63362
10	8637	24784
10	8638	89345
10	8639	40141
10	8640	18018
10	8641	89625
10	8642	55468
10	8643	63384
10	8644	89266
10	8645	37933
10	8646	49829
10	8647	92643
10	8648	74599
10	8649	59040
10	8650	98074
10	8651	48191
10	8652	21677
10	8653	13396
10	8654	15837
10	8655	17166
10	8656	3461
10	8657	97888
10	8658	38081
10	8659	36552
10	8660	89613
10	8661	26418
10	8662	18752
10	8663	97860
10	8664	22974
10	8665	71396
10	8666	20936
10	8667	99168
10	8668	63484
10	8669	13026
10	8670	50127
10	8671	99160
10	8672	17991
10	8673	97122
10	8674	51745
10	8675	21859
10	8676	77569
10	8677	92069
10	8678	80618
10	8679	78400
10	8680	13953
10	8681	78739
10	8682	60326
10	8683	83718
10	8684	82164
10	8685	57341
10	8686	8119
10	8687	39524
10	8688	38138
10	8689	53219
10	8690	71520
10	8691	22783
10	8692	78602
10	8693	96260
10	8694	891
10	8695	73163
10	8696	83902
10	8697	5440
10	8698	39324
10	8699	49790
10	8700	89855
10	8701	34725
10	8702	8903
10	8703	63477
10	8704	68977
10	8705	614
10	8706	64558
10	8707	73509
10	8708	47336
10	8709	3358
10	8710	17337
10	8711	66998
10	8712	59678
10	8713	33004
10	8714	35452
10	8715	19282
10	8716	36914
10	8717	74121
10	8718	37842
10	8719	92885
10	8720	5519
10	8721	85777
10	8722	29183
10	8723	80333
10	8724	21294
10	8725	6543
10	8726	46457
10	8727	75936
10	8728	13841
10	8729	40166
10	8730	40062
10	8731	81736
10	8732	59785
10	8733	50120
10	8734	33784
10	8735	6090
10	8736	92710
10	8737	24734
10	8738	3185
10	8739	97947
10	8740	49687
10	8741	42267
10	8742	71268
10	8743	78357
10	8744	89212
10	8745	16066
10	8746	80486
10	8747	59791
10	8748	57537
10	8749	96373
10	8750	45107
10	8751	52859
10	8752	63656
10	8753	15538
10	8754	64717
10	8755	35906
10	8756	41848
10	8757	67978
10	8758	41182
10	8759	64323
10	8760	28514
10	8761	31710
10	8762	97686
10	8763	67687
10	8764	65293
10	8765	35264
10	8766	3596
10	8767	89270
10	8768	60936
10	8769	47749
10	8770	7080
10	8771	83197
10	8772	92333
10	8773	22480
10	8774	94715
10	8775	71891
10	8776	47298
10	8777	94891
10	8778	17676
10	8779	91110
10	8780	26041
10	8781	82189
10	8782	47918
10	8783	46438
10	8784	48644
10	8785	48027
10	8786	18082
10	8787	57130
10	8788	87420
10	8789	53147
10	8790	41564
10	8791	75680
10	8792	45563
10	8793	68573
10	8794	92022
10	8795	417
10	8796	80043
10	8797	58741
10	8798	95939
10	8799	61579
10	8800	52250
10	8801	87493
10	8802	274
10	8803	21910
10	8804	83006
10	8805	27399
10	8806	32006
10	8807	67190
10	8808	20284
10	8809	32556
10	8810	14590
10	8811	98625
10	8812	18382
10	8813	17611
10	8814	42422
10	8815	28009
10	8816	45334
10	8817	84698
10	8818	29572
10	8819	44611
10	8820	180
10	8821	55217
10	8822	68505
10	8823	31152
10	8824	30750
10	8825	24873
10	8826	9034
10	8827	58945
10	8828	90419
10	8829	1661
10	8830	59148
10	8831	27393
10	8832	1154
10	8833	20887
10	8834	27982
10	8835	67875
10	8836	26034
10	8837	5178
10	8838	80771
10	8839	74489
10	8840	41768
10	8841	6062
10	8842	52582
10	8843	75185
10	8844	6691
10	8845	91747
10	8846	49820
10	8847	85307
10	8848	58568
10	8849	14098
10	8850	68
10	8851	65582
10	8852	82887
10	8853	43378
10	8854	56274
10	8855	71948
10	8856	85267
10	8857	59781
10	8858	20875
10	8859	35551
10	8860	52665
10	8861	61472
10	8862	72691
10	8863	81298
10	8864	16981
10	8865	25948
10	8866	77735
10	8867	71522
10	8868	64074
10	8869	64599
10	8870	89448
10	8871	91238
10	8872	69412
10	8873	62986
10	8874	82654
10	8875	63081
10	8876	51331
10	8877	27137
10	8878	5036
10	8879	77960
10	8880	88082
10	8881	32619
10	8882	58302
10	8883	80709
10	8884	97843
10	8885	95638
10	8886	91216
10	8887	66085
10	8888	43951
10	8889	44940
10	8890	98575
10	8891	32973
10	8892	78438
10	8893	59205
10	8894	63070
10	8895	46941
10	8896	4811
10	8897	10235
10	8898	30400
10	8899	73561
10	8900	93492
10	8901	29732
10	8902	62294
10	8903	37924
10	8904	82125
10	8905	39795
10	8906	25485
10	8907	97263
10	8908	55468
10	8909	77049
10	8910	15339
10	8911	47972
10	8912	97716
10	8913	84798
10	8914	11878
10	8915	29641
10	8916	28028
10	8917	60760
10	8918	50999
10	8919	78056
10	8920	28456
10	8921	7453
10	8922	77716
10	8923	68487
10	8924	49677
10	8925	79485
10	8926	88571
10	8927	68208
10	8928	68211
10	8929	23206
10	8930	18970
10	8931	31093
10	8932	88486
10	8933	17929
10	8934	97897
10	8935	90398
10	8936	59825
10	8937	41700
10	8938	60111
10	8939	55772
10	8940	97878
10	8941	17372
10	8942	12678
10	8943	37450
10	8944	27747
10	8945	54792
10	8946	48378
10	8947	465
10	8948	75016
10	8949	87210
10	8950	11031
10	8951	1936
10	8952	3097
10	8953	31959
10	8954	97403
10	8955	78011
10	8956	96034
10	8957	5180
10	8958	3499
10	8959	34325
10	8960	98879
10	8961	70820
10	8962	6174
10	8963	50690
10	8964	45031
10	8965	5549
10	8966	52596
10	8967	83256
10	8968	5704
10	8969	95309
10	8970	20149
10	8971	79968
10	8972	3953
10	8973	14229
10	8974	94771
10	8975	66338
10	8976	48221
10	8977	68087
10	8978	1694
10	8979	4977
10	8980	90618
10	8981	48079
10	8982	40899
10	8983	18798
10	8984	25765
10	8985	97154
10	8986	70398
10	8987	14868
10	8988	44212
10	8989	30627
10	8990	73905
10	8991	35206
10	8992	23007
10	8993	25356
10	8994	54991
10	8995	40126
10	8996	16979
10	8997	60334
10	8998	28175
10	8999	66728
10	9000	49426
10	9001	65225
10	9002	16728
10	9003	21607
10	9004	48068
10	9005	6904
10	9006	47189
10	9007	75295
10	9008	92865
10	9009	380
10	9010	16343
10	9011	64015
10	9012	29726
10	9013	75233
10	9014	73998
10	9015	83731
10	9016	20528
10	9017	58656
10	9018	99125
10	9019	53876
10	9020	455
10	9021	79773
10	9022	11432
10	9023	21958
10	9024	82421
10	9025	56432
10	9026	75886
10	9027	10954
10	9028	60150
10	9029	63518
10	9030	93853
10	9031	80261
10	9032	60562
10	9033	2852
10	9034	30640
10	9035	48378
10	9036	75569
10	9037	51538
10	9038	96108
10	9039	4134
10	9040	81589
10	9041	48269
10	9042	85083
10	9043	54503
10	9044	30162
10	9045	19280
10	9046	11774
10	9047	71310
10	9048	99305
10	9049	5113
10	9050	55114
10	9051	16563
10	9052	99685
10	9053	97900
10	9054	46782
10	9055	75719
10	9056	88808
10	9057	12430
10	9058	980
10	9059	23102
10	9060	40215
10	9061	58294
10	9062	88819
10	9063	56977
10	9064	95644
10	9065	4979
10	9066	24528
10	9067	40123
10	9068	41326
10	9069	57684
10	9070	23582
10	9071	11110
10	9072	49427
10	9073	15064
10	9074	12598
10	9075	21740
10	9076	31100
10	9077	46576
10	9078	52786
10	9079	72521
10	9080	51995
10	9081	98486
10	9082	5064
10	9083	27440
10	9084	54094
10	9085	90110
10	9086	27757
10	9087	55345
10	9088	13146
10	9089	27742
10	9090	15124
10	9091	34439
10	9092	28065
10	9093	64848
10	9094	36764
10	9095	15404
10	9096	61824
10	9097	80279
10	9098	65815
10	9099	8852
10	9100	52665
10	9101	28057
10	9102	71292
10	9103	39908
10	9104	48965
10	9105	65114
10	9106	41298
10	9107	75676
10	9108	35163
10	9109	80086
10	9110	25163
10	9111	42153
10	9112	35734
10	9113	78643
10	9114	35960
10	9115	72585
10	9116	19982
10	9117	31097
10	9118	63135
10	9119	38813
10	9120	43344
10	9121	77601
10	9122	23486
10	9123	44975
10	9124	70210
10	9125	4068
10	9126	21796
10	9127	9240
10	9128	42700
10	9129	92404
10	9130	39810
10	9131	7733
10	9132	67085
10	9133	39429
10	9134	94084
10	9135	64652
10	9136	22673
10	9137	86884
10	9138	23289
10	9139	74869
10	9140	77352
10	9141	55255
10	9142	5127
10	9143	77998
10	9144	50758
10	9145	80373
10	9146	48269
10	9147	49359
10	9148	31572
10	9149	85980
10	9150	70758
10	9151	25448
10	9152	26191
10	9153	21800
10	9154	25168
10	9155	79959
10	9156	93237
10	9157	65934
10	9158	16431
10	9159	73089
10	9160	862
10	9161	1675
10	9162	39330
10	9163	52209
10	9164	88380
10	9165	4838
10	9166	67708
10	9167	35617
10	9168	59291
10	9169	41293
10	9170	23653
10	9171	67342
10	9172	45684
10	9173	80225
10	9174	58896
10	9175	20424
10	9176	44294
10	9177	77462
10	9178	84856
10	9179	7150
10	9180	53938
10	9181	60018
10	9182	75844
10	9183	84780
10	9184	43388
10	9185	27261
10	9186	70589
10	9187	96593
10	9188	42290
10	9189	19509
10	9190	22665
10	9191	39079
10	9192	70748
10	9193	5468
10	9194	13761
10	9195	94668
10	9196	8991
10	9197	17114
10	9198	18354
10	9199	71242
10	9200	63333
10	9201	83401
10	9202	74086
10	9203	83890
10	9204	19861
10	9205	31529
10	9206	84338
10	9207	39795
10	9208	35187
10	9209	2473
10	9210	60893
10	9211	65096
10	9212	41969
10	9213	28783
10	9214	16260
10	9215	89489
10	9216	97708
10	9217	3952
10	9218	41344
10	9219	73412
10	9220	14814
10	9221	43421
10	9222	21323
10	9223	83624
10	9224	74095
10	9225	56118
10	9226	40003
10	9227	14582
10	9228	15051
10	9229	68534
10	9230	92463
10	9231	46771
10	9232	90823
10	9233	98125
10	9234	66726
10	9235	34599
10	9236	3267
10	9237	43101
10	9238	28520
10	9239	22240
10	9240	91089
10	9241	87258
10	9242	62897
10	9243	15711
10	9244	67985
10	9245	92549
10	9246	71025
10	9247	43016
10	9248	69594
10	9249	77751
10	9250	82253
10	9251	57312
10	9252	62432
10	9253	45498
10	9254	86586
10	9255	8563
10	9256	95549
10	9257	19481
10	9258	16896
10	9259	73463
10	9260	84384
10	9261	98231
10	9262	34763
10	9263	23855
10	9264	17297
10	9265	60514
10	9266	17929
10	9267	18158
10	9268	5149
10	9269	29474
10	9270	60875
10	9271	27376
10	9272	64184
10	9273	89413
10	9274	98232
10	9275	1794
10	9276	54734
10	9277	29414
10	9278	16200
10	9279	31179
10	9280	63776
10	9281	59519
10	9282	5709
10	9283	3612
10	9284	20596
10	9285	37514
10	9286	80666
10	9287	21289
10	9288	56509
10	9289	97127
10	9290	4835
10	9291	58612
10	9292	55779
10	9293	31951
10	9294	95318
10	9295	13986
10	9296	90127
10	9297	35101
10	9298	32518
10	9299	94985
10	9300	7291
10	9301	89122
10	9302	19925
10	9303	6032
10	9304	11038
10	9305	48410
10	9306	43964
10	9307	59684
10	9308	36095
10	9309	44531
10	9310	14376
10	9311	18952
10	9312	25592
10	9313	38049
10	9314	21237
10	9315	28874
10	9316	43983
10	9317	77758
10	9318	29961
10	9319	25879
10	9320	10117
10	9321	18163
10	9322	71277
10	9323	40185
10	9324	70586
10	9325	14797
10	9326	28144
10	9327	71491
10	9328	65932
10	9329	73303
10	9330	85977
10	9331	66437
10	9332	78713
10	9333	34970
10	9334	10451
10	9335	56681
10	9336	60829
10	9337	97484
10	9338	90932
10	9339	10455
10	9340	32376
10	9341	20573
10	9342	1228
10	9343	76962
10	9344	71868
10	9345	55734
10	9346	70478
10	9347	78107
10	9348	92898
10	9349	74792
10	9350	37033
10	9351	24150
10	9352	18112
10	9353	3789
10	9354	24984
10	9355	3669
10	9356	29610
10	9357	65228
10	9358	18190
10	9359	16615
10	9360	30118
10	9361	40803
10	9362	87160
10	9363	93898
10	9364	23950
10	9365	86218
10	9366	34956
10	9367	15781
10	9368	62193
10	9369	5852
10	9370	68852
10	9371	48677
10	9372	10839
10	9373	42946
10	9374	62608
10	9375	51913
10	9376	79756
10	9377	64683
10	9378	23940
10	9379	56591
10	9380	71764
10	9381	4994
10	9382	78328
10	9383	71305
10	9384	77558
10	9385	36046
10	9386	34236
10	9387	59180
10	9388	47281
10	9389	82316
10	9390	68292
10	9391	75056
10	9392	99146
10	9393	68984
10	9394	30202
10	9395	62293
10	9396	61187
10	9397	20991
10	9398	88015
10	9399	19245
10	9400	7158
10	9401	41880
10	9402	57442
10	9403	73879
10	9404	44408
10	9405	95416
10	9406	27633
10	9407	11147
10	9408	8012
10	9409	79284
10	9410	39332
10	9411	39544
10	9412	34251
10	9413	72495
10	9414	12394
10	9415	79203
10	9416	41892
10	9417	12474
10	9418	61214
10	9419	87704
10	9420	46331
10	9421	36937
10	9422	44230
10	9423	37019
10	9424	43132
10	9425	63773
10	9426	44330
10	9427	8061
10	9428	58614
10	9429	34163
10	9430	61610
10	9431	63679
10	9432	52538
10	9433	57744
10	9434	29950
10	9435	53023
10	9436	54636
10	9437	68203
10	9438	46342
10	9439	13765
10	9440	26732
10	9441	25885
10	9442	93509
10	9443	28269
10	9444	40055
10	9445	87693
10	9446	68523
10	9447	33191
10	9448	23414
10	9449	52064
10	9450	81745
10	9451	56872
10	9452	47681
10	9453	16184
10	9454	15892
10	9455	94997
10	9456	54533
10	9457	82668
10	9458	66196
10	9459	1233
10	9460	37612
10	9461	52105
10	9462	38736
10	9463	67751
10	9464	6095
10	9465	2184
10	9466	16706
10	9467	56666
10	9468	93317
10	9469	95674
10	9470	94789
10	9471	52820
10	9472	77121
10	9473	13455
10	9474	70615
10	9475	74494
10	9476	67818
10	9477	23737
10	9478	6465
10	9479	50067
10	9480	16881
10	9481	20025
10	9482	72631
10	9483	51214
10	9484	24923
10	9485	65115
10	9486	37263
10	9487	50607
10	9488	94232
10	9489	16323
10	9490	80942
10	9491	35908
10	9492	78647
10	9493	94136
10	9494	45140
10	9495	85775
10	9496	32702
10	9497	9878
10	9498	90355
10	9499	16903
10	9500	74463
10	9501	13620
10	9502	19277
10	9503	52132
10	9504	21234
10	9505	72118
10	9506	82258
10	9507	65379
10	9508	17910
10	9509	63144
10	9510	85069
10	9511	61128
10	9512	76044
10	9513	19322
10	9514	2808
10	9515	25681
10	9516	99522
10	9517	17987
10	9518	52137
10	9519	84927
10	9520	27626
10	9521	84679
10	9522	56482
10	9523	63521
10	9524	17529
10	9525	4555
10	9526	76302
10	9527	37167
10	9528	52422
10	9529	42834
10	9530	50600
10	9531	28212
10	9532	19154
10	9533	70689
10	9534	81464
10	9535	14857
10	9536	12783
10	9537	97041
10	9538	82501
10	9539	93463
10	9540	24087
10	9541	2774
10	9542	32056
10	9543	23273
10	9544	60091
10	9545	29806
10	9546	29096
10	9547	39640
10	9548	58291
10	9549	30907
10	9550	92318
10	9551	20220
10	9552	26903
10	9553	69322
10	9554	47873
10	9555	17569
10	9556	20770
10	9557	46834
10	9558	18396
10	9559	37910
10	9560	84691
10	9561	45141
10	9562	9999
10	9563	98239
10	9564	83658
10	9565	42738
10	9566	6308
10	9567	53306
10	9568	61315
10	9569	4267
10	9570	66057
10	9571	38590
10	9572	87197
10	9573	53703
10	9574	4598
10	9575	98466
10	9576	26164
10	9577	93393
10	9578	17109
10	9579	87359
10	9580	71977
10	9581	95675
10	9582	67634
10	9583	85492
10	9584	37833
10	9585	33986
10	9586	61763
10	9587	8038
10	9588	57775
10	9589	28402
10	9590	782
10	9591	77433
10	9592	99576
10	9593	90466
10	9594	91810
10	9595	901
10	9596	71199
10	9597	33711
10	9598	26950
10	9599	29195
10	9600	30061
10	9601	20673
10	9602	28031
10	9603	49799
10	9604	43523
10	9605	27142
10	9606	86811
10	9607	50751
10	9608	36038
10	9609	78056
10	9610	59875
10	9611	29169
10	9612	83472
10	9613	38578
10	9614	73104
10	9615	9016
10	9616	61613
10	9617	24409
10	9618	97375
10	9619	23608
10	9620	95084
10	9621	37055
10	9622	65678
10	9623	29074
10	9624	55070
10	9625	33601
10	9626	27625
10	9627	68989
10	9628	69393
10	9629	51849
10	9630	24224
10	9631	93811
10	9632	14827
10	9633	11296
10	9634	85665
10	9635	49159
10	9636	16353
10	9637	94908
10	9638	62504
10	9639	93425
10	9640	5549
10	9641	49216
10	9642	74408
10	9643	97291
10	9644	60332
10	9645	62281
10	9646	82476
10	9647	47235
10	9648	906
10	9649	31967
10	9650	96695
10	9651	5934
10	9652	66968
10	9653	56083
10	9654	46916
10	9655	83476
10	9656	24600
10	9657	82201
10	9658	42718
10	9659	78097
10	9660	28265
10	9661	72283
10	9662	46609
10	9663	48845
10	9664	13305
10	9665	34783
10	9666	28347
10	9667	30509
10	9668	52641
10	9669	95540
10	9670	22083
10	9671	93945
10	9672	30203
10	9673	23852
10	9674	77345
10	9675	95515
10	9676	55549
10	9677	69951
10	9678	1341
10	9679	22379
10	9680	5752
10	9681	39779
10	9682	63497
10	9683	2589
10	9684	81988
10	9685	98678
10	9686	87335
10	9687	84405
10	9688	38729
10	9689	62293
10	9690	70319
10	9691	84700
10	9692	87367
10	9693	33717
10	9694	49961
10	9695	85698
10	9696	11361
10	9697	24592
10	9698	63379
10	9699	13708
10	9700	37660
10	9701	18007
10	9702	42452
10	9703	34396
10	9704	58651
10	9705	33218
10	9706	75459
10	9707	43311
10	9708	52310
10	9709	96754
10	9710	25401
10	9711	60921
10	9712	25105
10	9713	81478
10	9714	97944
10	9715	39237
10	9716	82090
10	9717	23141
10	9718	25233
10	9719	1360
10	9720	99654
10	9721	94030
10	9722	70429
10	9723	30909
10	9724	32200
10	9725	10800
10	9726	21854
10	9727	76125
10	9728	62805
10	9729	67963
10	9730	80479
10	9731	43067
10	9732	28683
10	9733	71638
10	9734	16686
10	9735	3982
10	9736	21588
10	9737	4844
10	9738	87279
10	9739	14573
10	9740	12388
10	9741	88431
10	9742	85652
10	9743	58172
10	9744	10699
10	9745	57569
10	9746	47466
10	9747	21447
10	9748	52952
10	9749	57651
10	9750	58137
10	9751	40062
10	9752	79763
10	9753	7912
10	9754	32333
10	9755	91525
10	9756	36108
10	9757	85258
10	9758	25918
10	9759	85514
10	9760	95253
10	9761	65003
10	9762	19501
10	9763	70628
10	9764	98319
10	9765	7698
10	9766	73951
10	9767	42168
10	9768	92181
10	9769	52120
10	9770	74752
10	9771	60587
10	9772	36377
10	9773	56884
10	9774	94605
10	9775	37587
10	9776	4127
10	9777	18752
10	9778	14824
10	9779	14750
10	9780	38118
10	9781	41091
10	9782	92531
10	9783	40549
10	9784	70145
10	9785	77851
10	9786	85460
10	9787	53531
10	9788	862
10	9789	99831
10	9790	55881
10	9791	94057
10	9792	92836
10	9793	24291
10	9794	74307
10	9795	40720
10	9796	27719
10	9797	22879
10	9798	58234
10	9799	67867
10	9800	93030
10	9801	88032
10	9802	36856
10	9803	41463
10	9804	17686
10	9805	54545
10	9806	47714
10	9807	52008
10	9808	65044
10	9809	38384
10	9810	89961
10	9811	53735
10	9812	12998
10	9813	82845
10	9814	28563
10	9815	39287
10	9816	71544
10	9817	16527
10	9818	70628
10	9819	11033
10	9820	30623
10	9821	80734
10	9822	13432
10	9823	89660
10	9824	70922
10	9825	82798
10	9826	60300
10	9827	52472
10	9828	48553
10	9829	92592
10	9830	77358
10	9831	45141
10	9832	20785
10	9833	72846
10	9834	2843
10	9835	4059
10	9836	81617
10	9837	65516
10	9838	69764
10	9839	7851
10	9840	94511
10	9841	29073
10	9842	48175
10	9843	88555
10	9844	35962
10	9845	84170
10	9846	74986
10	9847	22385
10	9848	82815
10	9849	80244
10	9850	68403
10	9851	37295
10	9852	46881
10	9853	60206
10	9854	83267
10	9855	91438
10	9856	91511
10	9857	21680
10	9858	42851
10	9859	22260
10	9860	56341
10	9861	94977
10	9862	59709
10	9863	47471
10	9864	13643
10	9865	98092
10	9866	29939
10	9867	53271
10	9868	12372
10	9869	60392
10	9870	97686
10	9871	67114
10	9872	17706
10	9873	82997
10	9874	17500
10	9875	21680
10	9876	73778
10	9877	50798
10	9878	70990
10	9879	80213
10	9880	50622
10	9881	63476
10	9882	37763
10	9883	52146
10	9884	59327
10	9885	11305
10	9886	63057
10	9887	8211
10	9888	42112
10	9889	56549
10	9890	13015
10	9891	9396
10	9892	54901
10	9893	40058
10	9894	75083
10	9895	10193
10	9896	2452
10	9897	17344
10	9898	99124
10	9899	20486
10	9900	4664
10	9901	98601
10	9902	47318
10	9903	16043
10	9904	90176
10	9905	543
10	9906	46198
10	9907	20207
10	9908	84042
10	9909	62724
10	9910	191
10	9911	14848
10	9912	98979
10	9913	91697
10	9914	84961
10	9915	71950
10	9916	96846
10	9917	47746
10	9918	4155
10	9919	36633
10	9920	70319
10	9921	92454
10	9922	74147
10	9923	22052
10	9924	3088
10	9925	70370
10	9926	76292
10	9927	7887
10	9928	11570
10	9929	87007
10	9930	93487
10	9931	8245
10	9932	52133
10	9933	16795
10	9934	97989
10	9935	50164
10	9936	86538
10	9937	28617
10	9938	96359
10	9939	23646
10	9940	78062
10	9941	58665
10	9942	6703
10	9943	15232
10	9944	98023
10	9945	31339
10	9946	95175
10	9947	40217
10	9948	97714
10	9949	9732
10	9950	75447
10	9951	95442
10	9952	80003
10	9953	40855
10	9954	63462
10	9955	40882
10	9956	40670
10	9957	38527
10	9958	62485
10	9959	71144
10	9960	57949
10	9961	90130
10	9962	10181
10	9963	77144
10	9964	9067
10	9965	99554
10	9966	6013
10	9967	72691
10	9968	17719
10	9969	33032
10	9970	43928
10	9971	27537
10	9972	28005
10	9973	18777
10	9974	31366
10	9975	82355
10	9976	2330
10	9977	4730
10	9978	74352
10	9979	90529
10	9980	70869
10	9981	97510
10	9982	87642
10	9983	64396
10	9984	82914
10	9985	12821
10	9986	49666
10	9987	5664
10	9988	49590
10	9989	43944
10	9990	13590
10	9991	59190
10	9992	35226
10	9993	46019
10	9994	40321
10	9995	95495
10	9996	85628
10	9997	38412
10	9998	37268
10	9999	14364
10	10000	37330
11	1	86266
11	2	69600
11	3	52378
11	4	8729
11	5	1043
11	6	37122
11	7	81951
11	8	54242
11	9	35529
11	10	76769
11	11	58520
11	12	10276
11	13	42115
11	14	28241
11	15	90830
11	16	25574
11	17	54878
11	18	83524
11	19	51566
11	20	33105
11	21	6380
11	22	16508
11	23	90537
11	24	77318
11	25	74247
11	26	99632
11	27	29222
11	28	73986
11	29	4973
11	30	14751
11	31	81199
11	32	93155
11	33	98276
11	34	10488
11	35	81323
11	36	76732
11	37	92958
11	38	61584
11	39	32453
11	40	83689
11	41	60697
11	42	36260
11	43	95355
11	44	50957
11	45	17711
11	46	1310
11	47	11462
11	48	2563
11	49	21225
11	50	49718
11	51	67722
11	52	48632
11	53	76048
11	54	15544
11	55	43032
11	56	70910
11	57	74666
11	58	33445
11	59	77194
11	60	83717
11	61	32606
11	62	10064
11	63	51096
11	64	66999
11	65	17669
11	66	92411
11	67	3810
11	68	80930
11	69	67152
11	70	3964
11	71	67319
11	72	65730
11	73	76035
11	74	89726
11	75	99364
11	76	58559
11	77	41457
11	78	22441
11	79	93023
11	80	36106
11	81	85402
11	82	48779
11	83	10589
11	84	97340
11	85	38555
11	86	36820
11	87	8279
11	88	88585
11	89	16311
11	90	91027
11	91	89168
11	92	3279
11	93	46414
11	94	52788
11	95	19222
11	96	13176
11	97	12763
11	98	47207
11	99	23997
11	100	32342
11	101	67847
11	102	11489
11	103	59666
11	104	72659
11	105	5619
11	106	12337
11	107	76746
11	108	45137
11	109	10946
11	110	55482
11	111	80827
11	112	30424
11	113	58312
11	114	81629
11	115	63906
11	116	48780
11	117	61347
11	118	11953
11	119	2810
11	120	39972
11	121	20149
11	122	36910
11	123	67714
11	124	77819
11	125	11836
11	126	3429
11	127	36297
11	128	66650
11	129	10133
11	130	83872
11	131	52477
11	132	41932
11	133	36636
11	134	71484
11	135	86300
11	136	62062
11	137	26558
11	138	83166
11	139	5371
11	140	40279
11	141	28216
11	142	22997
11	143	8156
11	144	55386
11	145	85037
11	146	99432
11	147	21686
11	148	42576
11	149	73981
11	150	89101
11	151	16104
11	152	77713
11	153	11289
11	154	11149
11	155	47465
11	156	1788
11	157	80397
11	158	44340
11	159	29756
11	160	59535
11	161	69027
11	162	87229
11	163	83422
11	164	38007
11	165	15771
11	166	33137
11	167	15037
11	168	92851
11	169	33407
11	170	76732
11	171	1634
11	172	51974
11	173	39515
11	174	38506
11	175	47285
11	176	16182
11	177	47717
11	178	36438
11	179	16944
11	180	70238
11	181	31431
11	182	88669
11	183	60577
11	184	25764
11	185	91785
11	186	60001
11	187	98879
11	188	21825
11	189	22048
11	190	26530
11	191	65209
11	192	22448
11	193	88196
11	194	3524
11	195	31333
11	196	59373
11	197	46309
11	198	37377
11	199	17114
11	200	61159
11	201	52299
11	202	99148
11	203	55313
11	204	17359
11	205	40767
11	206	11373
11	207	2021
11	208	37717
11	209	75123
11	210	39511
11	211	65983
11	212	50538
11	213	51751
11	214	53756
11	215	60434
11	216	98031
11	217	7243
11	218	10313
11	219	52139
11	220	77768
11	221	73651
11	222	727
11	223	16345
11	224	81896
11	225	73807
11	226	4748
11	227	31010
11	228	98303
11	229	59372
11	230	22252
11	231	28902
11	232	73965
11	233	43910
11	234	64524
11	235	40899
11	236	56545
11	237	20076
11	238	26534
11	239	97710
11	240	19446
11	241	5991
11	242	80290
11	243	93856
11	244	15640
11	245	458
11	246	38678
11	247	69269
11	248	74834
11	249	84402
11	250	14957
11	251	49747
11	252	2255
11	253	367
11	254	23508
11	255	60441
11	256	32456
11	257	39142
11	258	75274
11	259	31390
11	260	77710
11	261	96576
11	262	61844
11	263	52393
11	264	51057
11	265	80026
11	266	22447
11	267	11387
11	268	44874
11	269	9360
11	270	61132
11	271	89299
11	272	50378
11	273	10588
11	274	92467
11	275	15367
11	276	97235
11	277	35655
11	278	5046
11	279	55175
11	280	94349
11	281	87072
11	282	26087
11	283	72002
11	284	57091
11	285	92402
11	286	86516
11	287	20098
11	288	48790
11	289	7992
11	290	64222
11	291	81669
11	292	23284
11	293	48498
11	294	70527
11	295	50849
11	296	55791
11	297	4696
11	298	80390
11	299	52132
11	300	73465
11	301	3780
11	302	21317
11	303	65217
11	304	30655
11	305	49729
11	306	50130
11	307	13603
11	308	94103
11	309	19052
11	310	11449
11	311	55039
11	312	22595
11	313	98672
11	314	35240
11	315	64490
11	316	91819
11	317	54282
11	318	35568
11	319	23016
11	320	73369
11	321	22938
11	322	11816
11	323	67643
11	324	40048
11	325	9403
11	326	89460
11	327	55011
11	328	3446
11	329	96925
11	330	93462
11	331	78569
11	332	10094
11	333	94354
11	334	59065
11	335	11600
11	336	77478
11	337	86533
11	338	84369
11	339	77899
11	340	92120
11	341	57682
11	342	86693
11	343	68021
11	344	65947
11	345	38297
11	346	47030
11	347	62744
11	348	961
11	349	47249
11	350	66370
11	351	67124
11	352	10186
11	353	54726
11	354	67549
11	355	24265
11	356	85452
11	357	52439
11	358	74672
11	359	94944
11	360	65887
11	361	8254
11	362	94820
11	363	21649
11	364	66367
11	365	58576
11	366	95219
11	367	14856
11	368	38269
11	369	64518
11	370	46400
11	371	11620
11	372	41235
11	373	62865
11	374	64538
11	375	5280
11	376	82629
11	377	93415
11	378	61158
11	379	56393
11	380	89125
11	381	70097
11	382	18411
11	383	785
11	384	80251
11	385	48105
11	386	82495
11	387	93057
11	388	33460
11	389	96252
11	390	3061
11	391	41804
11	392	58463
11	393	44169
11	394	30445
11	395	90240
11	396	66199
11	397	99230
11	398	62706
11	399	28785
11	400	94239
11	401	34745
11	402	48156
11	403	72032
11	404	4778
11	405	83284
11	406	18224
11	407	13058
11	408	58416
11	409	64604
11	410	13238
11	411	23067
11	412	49532
11	413	80457
11	414	95342
11	415	95105
11	416	72341
11	417	72192
11	418	30260
11	419	32908
11	420	7128
11	421	26887
11	422	28127
11	423	37049
11	424	52240
11	425	28496
11	426	19327
11	427	65142
11	428	10289
11	429	91505
11	430	79737
11	431	4268
11	432	22661
11	433	94403
11	434	54923
11	435	48849
11	436	31985
11	437	96149
11	438	9018
11	439	72409
11	440	96484
11	441	99958
11	442	66819
11	443	92587
11	444	55323
11	445	47595
11	446	27174
11	447	62638
11	448	43351
11	449	44787
11	450	1323
11	451	31796
11	452	46595
11	453	29827
11	454	29706
11	455	37657
11	456	10118
11	457	55769
11	458	53594
11	459	32628
11	460	32064
11	461	76852
11	462	444
11	463	74566
11	464	51220
11	465	9135
11	466	28083
11	467	50877
11	468	16148
11	469	33699
11	470	81674
11	471	50594
11	472	70921
11	473	72486
11	474	48260
11	475	65029
11	476	74294
11	477	56025
11	478	75121
11	479	83429
11	480	93776
11	481	57248
11	482	41185
11	483	83636
11	484	74926
11	485	77162
11	486	41954
11	487	81591
11	488	50262
11	489	51331
11	490	658
11	491	55170
11	492	44577
11	493	14982
11	494	35958
11	495	79610
11	496	65924
11	497	20504
11	498	22933
11	499	80251
11	500	45759
11	501	89115
11	502	22875
11	503	76669
11	504	40897
11	505	16804
11	506	17795
11	507	64681
11	508	50926
11	509	48433
11	510	41394
11	511	67293
11	512	60149
11	513	92614
11	514	97604
11	515	75374
11	516	71246
11	517	97123
11	518	19273
11	519	59435
11	520	36168
11	521	3839
11	522	89406
11	523	54676
11	524	59668
11	525	5184
11	526	15894
11	527	7852
11	528	60790
11	529	18993
11	530	14564
11	531	72626
11	532	87810
11	533	40508
11	534	46322
11	535	36813
11	536	66546
11	537	9598
11	538	77162
11	539	64881
11	540	818
11	541	30915
11	542	24501
11	543	8603
11	544	88640
11	545	47237
11	546	78674
11	547	95010
11	548	50068
11	549	27304
11	550	71484
11	551	19809
11	552	20165
11	553	22862
11	554	87042
11	555	61485
11	556	1006
11	557	40090
11	558	12155
11	559	99185
11	560	79785
11	561	65287
11	562	5353
11	563	55059
11	564	57231
11	565	25970
11	566	39624
11	567	23681
11	568	6532
11	569	17469
11	570	29677
11	571	80953
11	572	9740
11	573	76939
11	574	29826
11	575	90219
11	576	6229
11	577	57370
11	578	34974
11	579	20486
11	580	58796
11	581	36146
11	582	92750
11	583	16972
11	584	47639
11	585	48634
11	586	10260
11	587	93474
11	588	68250
11	589	26353
11	590	67772
11	591	73670
11	592	80314
11	593	1000
11	594	8482
11	595	23726
11	596	1240
11	597	87059
11	598	45834
11	599	86106
11	600	53503
11	601	34754
11	602	5090
11	603	95979
11	604	70663
11	605	18081
11	606	13321
11	607	87205
11	608	67924
11	609	88314
11	610	86610
11	611	88804
11	612	24616
11	613	19594
11	614	33567
11	615	80338
11	616	51848
11	617	81215
11	618	89578
11	619	1878
11	620	64539
11	621	61343
11	622	46066
11	623	88772
11	624	38440
11	625	91956
11	626	1211
11	627	30463
11	628	6855
11	629	89448
11	630	69191
11	631	6205
11	632	27282
11	633	56281
11	634	73817
11	635	86026
11	636	36972
11	637	44697
11	638	89852
11	639	19290
11	640	3843
11	641	75646
11	642	5080
11	643	78931
11	644	19297
11	645	80579
11	646	99913
11	647	87984
11	648	33403
11	649	4549
11	650	46931
11	651	2398
11	652	66615
11	653	24798
11	654	66518
11	655	39544
11	656	322
11	657	55989
11	658	21582
11	659	27239
11	660	18954
11	661	54020
11	662	19764
11	663	24327
11	664	46754
11	665	60361
11	666	18837
11	667	9808
11	668	80681
11	669	35844
11	670	43512
11	671	76548
11	672	48774
11	673	96798
11	674	91372
11	675	56946
11	676	97467
11	677	67729
11	678	97544
11	679	68501
11	680	27421
11	681	29654
11	682	29274
11	683	68076
11	684	16419
11	685	31827
11	686	84397
11	687	48566
11	688	30138
11	689	87828
11	690	51595
11	691	97176
11	692	59068
11	693	57104
11	694	11952
11	695	22235
11	696	80074
11	697	57169
11	698	74007
11	699	37576
11	700	31612
11	701	55332
11	702	93714
11	703	11430
11	704	57699
11	705	77850
11	706	81188
11	707	64671
11	708	5382
11	709	65611
11	710	20278
11	711	87349
11	712	36804
11	713	54900
11	714	25872
11	715	70018
11	716	49063
11	717	97124
11	718	55136
11	719	81327
11	720	40276
11	721	95722
11	722	47915
11	723	21325
11	724	57065
11	725	17668
11	726	18748
11	727	91286
11	728	5147
11	729	72088
11	730	42372
11	731	81051
11	732	31983
11	733	14744
11	734	38134
11	735	44963
11	736	47218
11	737	92719
11	738	72401
11	739	9723
11	740	49165
11	741	75117
11	742	39086
11	743	69752
11	744	4180
11	745	11616
11	746	83690
11	747	63494
11	748	26224
11	749	91060
11	750	12890
11	751	78690
11	752	76949
11	753	6228
11	754	83968
11	755	49895
11	756	17748
11	757	52414
11	758	81779
11	759	6588
11	760	58973
11	761	8634
11	762	69597
11	763	37333
11	764	65285
11	765	59347
11	766	66729
11	767	66345
11	768	53269
11	769	51519
11	770	76707
11	771	47470
11	772	16552
11	773	96266
11	774	4673
11	775	65065
11	776	1239
11	777	50429
11	778	19669
11	779	17945
11	780	6974
11	781	33757
11	782	90352
11	783	38859
11	784	14658
11	785	61490
11	786	56015
11	787	29454
11	788	48783
11	789	49577
11	790	82084
11	791	11453
11	792	52896
11	793	86677
11	794	8190
11	795	87130
11	796	82489
11	797	57824
11	798	26773
11	799	52767
11	800	80855
11	801	70683
11	802	78095
11	803	58564
11	804	11233
11	805	14206
11	806	52233
11	807	59083
11	808	21780
11	809	87309
11	810	37764
11	811	86399
11	812	50371
11	813	85405
11	814	25102
11	815	20674
11	816	18616
11	817	89588
11	818	79900
11	819	98654
11	820	46147
11	821	29463
11	822	22068
11	823	64748
11	824	81867
11	825	53992
11	826	49040
11	827	85139
11	828	12518
11	829	68078
11	830	96802
11	831	45324
11	832	87388
11	833	43390
11	834	27466
11	835	34307
11	836	52970
11	837	85107
11	838	53652
11	839	10757
11	840	18467
11	841	41536
11	842	72403
11	843	93887
11	844	90176
11	845	60889
11	846	98368
11	847	78549
11	848	28557
11	849	73104
11	850	9449
11	851	57150
11	852	11896
11	853	44801
11	854	82009
11	855	26029
11	856	82809
11	857	85482
11	858	56013
11	859	48885
11	860	48114
11	861	31847
11	862	12218
11	863	25278
11	864	5365
11	865	67925
11	866	34752
11	867	44218
11	868	35258
11	869	56296
11	870	96572
11	871	13240
11	872	51022
11	873	82804
11	874	84000
11	875	83976
11	876	43074
11	877	53723
11	878	14350
11	879	97320
11	880	23201
11	881	44536
11	882	49450
11	883	20394
11	884	34656
11	885	55104
11	886	25114
11	887	26251
11	888	55782
11	889	63824
11	890	20323
11	891	56792
11	892	4169
11	893	23074
11	894	13950
11	895	67090
11	896	84714
11	897	17909
11	898	70707
11	899	21108
11	900	4279
11	901	17512
11	902	31580
11	903	98979
11	904	29147
11	905	39975
11	906	9558
11	907	71479
11	908	31919
11	909	53082
11	910	7557
11	911	2242
11	912	87005
11	913	24252
11	914	93623
11	915	39642
11	916	64785
11	917	35297
11	918	60563
11	919	79085
11	920	98028
11	921	75521
11	922	40394
11	923	91038
11	924	11618
11	925	19359
11	926	32042
11	927	20204
11	928	53325
11	929	4209
11	930	36756
11	931	94399
11	932	50269
11	933	9792
11	934	92632
11	935	95272
11	936	4866
11	937	46419
11	938	41986
11	939	9837
11	940	88263
11	941	84307
11	942	80569
11	943	19839
11	944	79646
11	945	73063
11	946	75918
11	947	54065
11	948	42484
11	949	31421
11	950	66709
11	951	88925
11	952	86066
11	953	98414
11	954	36286
11	955	69609
11	956	82982
11	957	705
11	958	76662
11	959	42766
11	960	51944
11	961	90382
11	962	94490
11	963	71736
11	964	37742
11	965	22133
11	966	46595
11	967	88227
11	968	11308
11	969	13713
11	970	62856
11	971	5958
11	972	24100
11	973	50240
11	974	2383
11	975	26791
11	976	62645
11	977	66202
11	978	69074
11	979	33394
11	980	63806
11	981	7369
11	982	10475
11	983	88736
11	984	41440
11	985	59518
11	986	178
11	987	69564
11	988	14629
11	989	39209
11	990	77474
11	991	24297
11	992	53409
11	993	6426
11	994	71514
11	995	8203
11	996	23581
11	997	38793
11	998	80102
11	999	91673
11	1000	25835
11	1001	83795
11	1002	18436
11	1003	18086
11	1004	49167
11	1005	93169
11	1006	94003
11	1007	99513
11	1008	34404
11	1009	5616
11	1010	14528
11	1011	86177
11	1012	81025
11	1013	87961
11	1014	79856
11	1015	64359
11	1016	45251
11	1017	66883
11	1018	43714
11	1019	20384
11	1020	95274
11	1021	25014
11	1022	40849
11	1023	6921
11	1024	66849
11	1025	95940
11	1026	57492
11	1027	25585
11	1028	22841
11	1029	11522
11	1030	83064
11	1031	70675
11	1032	55423
11	1033	92366
11	1034	2380
11	1035	49171
11	1036	534
11	1037	69194
11	1038	20365
11	1039	36540
11	1040	38298
11	1041	88637
11	1042	11874
11	1043	1876
11	1044	2192
11	1045	24571
11	1046	92492
11	1047	2963
11	1048	70778
11	1049	46809
11	1050	68419
11	1051	11380
11	1052	30784
11	1053	24312
11	1054	53861
11	1055	50113
11	1056	10696
11	1057	71259
11	1058	94728
11	1059	89075
11	1060	44764
11	1061	29970
11	1062	21877
11	1063	49819
11	1064	92446
11	1065	94831
11	1066	78301
11	1067	46728
11	1068	96528
11	1069	45948
11	1070	74534
11	1071	3236
11	1072	1243
11	1073	16852
11	1074	52303
11	1075	81777
11	1076	59847
11	1077	78161
11	1078	91294
11	1079	25233
11	1080	83583
11	1081	47383
11	1082	3016
11	1083	49477
11	1084	75877
11	1085	5748
11	1086	797
11	1087	29489
11	1088	51761
11	1089	77994
11	1090	99614
11	1091	66121
11	1092	46921
11	1093	72671
11	1094	54583
11	1095	84456
11	1096	79702
11	1097	4427
11	1098	75122
11	1099	6078
11	1100	49067
11	1101	33987
11	1102	38024
11	1103	51769
11	1104	66846
11	1105	14993
11	1106	28823
11	1107	92003
11	1108	99281
11	1109	83792
11	1110	81594
11	1111	76266
11	1112	28797
11	1113	19848
11	1114	8141
11	1115	51057
11	1116	21406
11	1117	28682
11	1118	70001
11	1119	29529
11	1120	98202
11	1121	65523
11	1122	17262
11	1123	7063
11	1124	42058
11	1125	53944
11	1126	85196
11	1127	14783
11	1128	68978
11	1129	4683
11	1130	39367
11	1131	32537
11	1132	70953
11	1133	96070
11	1134	98176
11	1135	46665
11	1136	43789
11	1137	97145
11	1138	97134
11	1139	51407
11	1140	66155
11	1141	7426
11	1142	89424
11	1143	59901
11	1144	78347
11	1145	81388
11	1146	91493
11	1147	9293
11	1148	2225
11	1149	69064
11	1150	69654
11	1151	95830
11	1152	55635
11	1153	64106
11	1154	25618
11	1155	40998
11	1156	67843
11	1157	60259
11	1158	6687
11	1159	37239
11	1160	55418
11	1161	87809
11	1162	38804
11	1163	10729
11	1164	82873
11	1165	85663
11	1166	21883
11	1167	43412
11	1168	42318
11	1169	36804
11	1170	88761
11	1171	24298
11	1172	16171
11	1173	10432
11	1174	6816
11	1175	39324
11	1176	38861
11	1177	24598
11	1178	50235
11	1179	89681
11	1180	30619
11	1181	7213
11	1182	74755
11	1183	54191
11	1184	54824
11	1185	59879
11	1186	63917
11	1187	38485
11	1188	57207
11	1189	57912
11	1190	10200
11	1191	29222
11	1192	43043
11	1193	54945
11	1194	21807
11	1195	92402
11	1196	78984
11	1197	46856
11	1198	10638
11	1199	66311
11	1200	37594
11	1201	44401
11	1202	66922
11	1203	29629
11	1204	36067
11	1205	66831
11	1206	26904
11	1207	12652
11	1208	65350
11	1209	64506
11	1210	36293
11	1211	67550
11	1212	12913
11	1213	78279
11	1214	91829
11	1215	91307
11	1216	20987
11	1217	57006
11	1218	50670
11	1219	52215
11	1220	84427
11	1221	40151
11	1222	90463
11	1223	15447
11	1224	58637
11	1225	85449
11	1226	46898
11	1227	1381
11	1228	1817
11	1229	33990
11	1230	59080
11	1231	64188
11	1232	61763
11	1233	52959
11	1234	1302
11	1235	36956
11	1236	48126
11	1237	88465
11	1238	9136
11	1239	14195
11	1240	36972
11	1241	27698
11	1242	39007
11	1243	55702
11	1244	35512
11	1245	96916
11	1246	36485
11	1247	47584
11	1248	98945
11	1249	88401
11	1250	97422
11	1251	4045
11	1252	5854
11	1253	36703
11	1254	21486
11	1255	44088
11	1256	46373
11	1257	69670
11	1258	49068
11	1259	53554
11	1260	13864
11	1261	84433
11	1262	15459
11	1263	27661
11	1264	95459
11	1265	99229
11	1266	87519
11	1267	70477
11	1268	48923
11	1269	37
11	1270	47359
11	1271	99679
11	1272	2778
11	1273	19642
11	1274	30025
11	1275	44624
11	1276	73218
11	1277	37934
11	1278	22190
11	1279	45739
11	1280	88733
11	1281	10717
11	1282	87646
11	1283	57382
11	1284	89994
11	1285	64766
11	1286	13723
11	1287	27518
11	1288	35449
11	1289	40582
11	1290	68493
11	1291	25357
11	1292	64452
11	1293	8056
11	1294	7177
11	1295	94874
11	1296	91499
11	1297	15621
11	1298	38347
11	1299	17197
11	1300	51281
11	1301	88416
11	1302	82287
11	1303	71406
11	1304	54433
11	1305	9070
11	1306	10997
11	1307	91941
11	1308	1631
11	1309	65700
11	1310	31941
11	1311	91737
11	1312	40020
11	1313	54461
11	1314	77123
11	1315	96192
11	1316	51620
11	1317	41209
11	1318	96876
11	1319	13417
11	1320	61195
11	1321	81823
11	1322	21805
11	1323	98291
11	1324	77317
11	1325	57689
11	1326	12231
11	1327	81387
11	1328	36700
11	1329	10642
11	1330	62132
11	1331	92841
11	1332	64993
11	1333	59522
11	1334	95627
11	1335	53965
11	1336	59142
11	1337	77917
11	1338	61382
11	1339	19096
11	1340	60944
11	1341	89985
11	1342	58034
11	1343	27486
11	1344	95208
11	1345	16023
11	1346	88677
11	1347	19950
11	1348	41464
11	1349	57280
11	1350	55775
11	1351	96584
11	1352	10851
11	1353	73945
11	1354	12800
11	1355	52115
11	1356	90794
11	1357	78682
11	1358	30407
11	1359	79424
11	1360	95961
11	1361	10475
11	1362	79104
11	1363	14360
11	1364	148
11	1365	51609
11	1366	93742
11	1367	38071
11	1368	41154
11	1369	21358
11	1370	94488
11	1371	2425
11	1372	1363
11	1373	95130
11	1374	52538
11	1375	79629
11	1376	74580
11	1377	59633
11	1378	55588
11	1379	66352
11	1380	6262
11	1381	851
11	1382	38805
11	1383	52447
11	1384	65944
11	1385	34167
11	1386	11055
11	1387	78983
11	1388	38218
11	1389	58508
11	1390	88951
11	1391	58776
11	1392	19569
11	1393	33583
11	1394	54408
11	1395	42219
11	1396	4040
11	1397	1129
11	1398	43757
11	1399	70443
11	1400	10804
11	1401	94204
11	1402	10512
11	1403	93607
11	1404	55369
11	1405	27837
11	1406	82817
11	1407	25490
11	1408	24503
11	1409	72544
11	1410	78135
11	1411	36557
11	1412	42631
11	1413	42308
11	1414	25578
11	1415	51446
11	1416	65482
11	1417	31160
11	1418	57647
11	1419	79482
11	1420	63062
11	1421	39142
11	1422	94607
11	1423	69059
11	1424	20979
11	1425	25456
11	1426	9593
11	1427	89362
11	1428	90904
11	1429	64708
11	1430	93377
11	1431	87205
11	1432	66957
11	1433	44096
11	1434	37926
11	1435	17141
11	1436	83125
11	1437	31713
11	1438	82623
11	1439	12108
11	1440	40981
11	1441	4762
11	1442	86225
11	1443	7461
11	1444	98058
11	1445	36888
11	1446	32797
11	1447	71483
11	1448	15673
11	1449	87893
11	1450	24182
11	1451	36635
11	1452	72033
11	1453	84133
11	1454	57331
11	1455	82031
11	1456	66723
11	1457	59448
11	1458	51969
11	1459	16160
11	1460	62751
11	1461	99806
11	1462	99884
11	1463	9234
11	1464	99827
11	1465	20497
11	1466	22435
11	1467	71446
11	1468	22561
11	1469	50912
11	1470	71921
11	1471	30155
11	1472	19991
11	1473	46595
11	1474	21145
11	1475	23293
11	1476	41936
11	1477	53084
11	1478	98280
11	1479	53033
11	1480	76491
11	1481	84779
11	1482	1333
11	1483	99893
11	1484	97610
11	1485	40521
11	1486	42727
11	1487	71658
11	1488	39617
11	1489	40138
11	1490	91330
11	1491	95792
11	1492	36317
11	1493	60446
11	1494	63668
11	1495	17632
11	1496	47835
11	1497	84614
11	1498	6565
11	1499	94921
11	1500	29707
11	1501	72874
11	1502	75969
11	1503	46937
11	1504	28750
11	1505	8175
11	1506	31281
11	1507	93060
11	1508	72253
11	1509	38970
11	1510	50816
11	1511	88624
11	1512	44337
11	1513	91615
11	1514	58825
11	1515	27811
11	1516	37441
11	1517	11274
11	1518	33614
11	1519	34226
11	1520	17865
11	1521	56048
11	1522	26042
11	1523	22242
11	1524	61807
11	1525	57828
11	1526	18965
11	1527	41228
11	1528	14822
11	1529	75796
11	1530	55801
11	1531	4332
11	1532	48135
11	1533	70168
11	1534	49195
11	1535	24504
11	1536	28345
11	1537	20943
11	1538	41868
11	1539	24039
11	1540	94056
11	1541	2395
11	1542	10948
11	1543	38261
11	1544	58710
11	1545	92545
11	1546	14848
11	1547	38288
11	1548	82692
11	1549	39684
11	1550	64763
11	1551	5761
11	1552	69858
11	1553	96243
11	1554	42253
11	1555	4387
11	1556	9920
11	1557	78202
11	1558	60263
11	1559	60290
11	1560	52078
11	1561	71072
11	1562	62355
11	1563	17850
11	1564	97127
11	1565	53330
11	1566	49141
11	1567	86415
11	1568	90411
11	1569	36552
11	1570	40867
11	1571	38526
11	1572	78914
11	1573	40624
11	1574	64094
11	1575	44997
11	1576	76948
11	1577	62665
11	1578	57779
11	1579	30622
11	1580	1956
11	1581	24518
11	1582	73223
11	1583	54220
11	1584	44885
11	1585	41336
11	1586	86678
11	1587	90955
11	1588	86248
11	1589	54314
11	1590	64466
11	1591	89677
11	1592	81782
11	1593	17261
11	1594	71839
11	1595	19715
11	1596	10821
11	1597	11003
11	1598	29225
11	1599	25522
11	1600	59717
11	1601	40360
11	1602	39536
11	1603	35173
11	1604	82222
11	1605	89325
11	1606	10928
11	1607	58867
11	1608	14465
11	1609	15395
11	1610	96316
11	1611	91178
11	1612	28755
11	1613	25737
11	1614	66198
11	1615	39153
11	1616	7451
11	1617	88946
11	1618	11828
11	1619	17173
11	1620	46812
11	1621	62020
11	1622	53691
11	1623	95550
11	1624	2619
11	1625	4315
11	1626	64571
11	1627	47663
11	1628	98456
11	1629	34189
11	1630	37886
11	1631	54464
11	1632	62342
11	1633	89753
11	1634	54371
11	1635	31170
11	1636	31396
11	1637	51958
11	1638	7526
11	1639	26610
11	1640	58748
11	1641	74201
11	1642	60439
11	1643	90774
11	1644	9286
11	1645	40229
11	1646	75151
11	1647	66489
11	1648	95400
11	1649	33727
11	1650	17033
11	1651	64670
11	1652	80286
11	1653	19072
11	1654	30928
11	1655	62038
11	1656	93768
11	1657	51650
11	1658	81968
11	1659	48986
11	1660	50439
11	1661	34811
11	1662	5104
11	1663	91023
11	1664	97439
11	1665	67325
11	1666	68117
11	1667	43077
11	1668	10129
11	1669	82347
11	1670	38032
11	1671	3920
11	1672	10927
11	1673	19070
11	1674	27236
11	1675	23327
11	1676	93269
11	1677	69293
11	1678	74425
11	1679	92146
11	1680	30889
11	1681	52540
11	1682	58445
11	1683	76620
11	1684	82702
11	1685	49143
11	1686	478
11	1687	85380
11	1688	81023
11	1689	63106
11	1690	16994
11	1691	81579
11	1692	50955
11	1693	79145
11	1694	99613
11	1695	6020
11	1696	62442
11	1697	98177
11	1698	43811
11	1699	26388
11	1700	766
11	1701	83885
11	1702	60820
11	1703	70911
11	1704	9147
11	1705	83362
11	1706	46041
11	1707	18356
11	1708	62034
11	1709	95163
11	1710	88170
11	1711	6742
11	1712	1996
11	1713	19338
11	1714	94653
11	1715	11270
11	1716	62788
11	1717	37387
11	1718	29687
11	1719	64512
11	1720	6558
11	1721	59282
11	1722	73002
11	1723	98884
11	1724	74495
11	1725	37648
11	1726	18926
11	1727	77382
11	1728	76093
11	1729	85855
11	1730	30808
11	1731	41740
11	1732	31715
11	1733	27485
11	1734	62620
11	1735	13037
11	1736	56398
11	1737	57911
11	1738	52531
11	1739	51926
11	1740	47632
11	1741	17694
11	1742	23368
11	1743	42991
11	1744	62536
11	1745	26808
11	1746	56037
11	1747	69874
11	1748	60685
11	1749	66953
11	1750	65025
11	1751	55171
11	1752	32169
11	1753	72469
11	1754	11073
11	1755	82445
11	1756	41802
11	1757	90163
11	1758	41107
11	1759	51750
11	1760	97322
11	1761	82374
11	1762	9437
11	1763	82021
11	1764	61875
11	1765	68359
11	1766	90187
11	1767	11527
11	1768	96372
11	1769	97989
11	1770	70345
11	1771	74629
11	1772	7019
11	1773	37175
11	1774	64289
11	1775	36948
11	1776	83850
11	1777	63924
11	1778	15147
11	1779	18390
11	1780	32372
11	1781	94667
11	1782	68195
11	1783	95034
11	1784	15814
11	1785	18599
11	1786	4646
11	1787	47643
11	1788	84453
11	1789	58219
11	1790	5924
11	1791	43142
11	1792	56634
11	1793	65545
11	1794	88338
11	1795	97093
11	1796	61444
11	1797	16396
11	1798	11000
11	1799	88377
11	1800	93046
11	1801	33434
11	1802	84796
11	1803	28135
11	1804	67919
11	1805	93528
11	1806	66755
11	1807	90979
11	1808	62646
11	1809	46773
11	1810	2597
11	1811	86147
11	1812	86335
11	1813	24674
11	1814	74232
11	1815	22039
11	1816	30039
11	1817	31993
11	1818	70966
11	1819	54432
11	1820	22961
11	1821	19487
11	1822	39447
11	1823	30487
11	1824	36791
11	1825	87494
11	1826	82232
11	1827	35513
11	1828	69274
11	1829	96296
11	1830	28617
11	1831	72024
11	1832	82720
11	1833	34301
11	1834	5950
11	1835	28556
11	1836	12897
11	1837	80272
11	1838	88779
11	1839	35739
11	1840	9017
11	1841	27313
11	1842	22787
11	1843	77051
11	1844	23478
11	1845	2179
11	1846	25328
11	1847	57725
11	1848	78437
11	1849	61003
11	1850	29465
11	1851	9048
11	1852	29047
11	1853	96132
11	1854	53094
11	1855	13530
11	1856	30313
11	1857	86202
11	1858	780
11	1859	96838
11	1860	91085
11	1861	75140
11	1862	67751
11	1863	89274
11	1864	50464
11	1865	58117
11	1866	36856
11	1867	53327
11	1868	46864
11	1869	6168
11	1870	80680
11	1871	46425
11	1872	9685
11	1873	97191
11	1874	93378
11	1875	41968
11	1876	1422
11	1877	90042
11	1878	97032
11	1879	42954
11	1880	45103
11	1881	77357
11	1882	67970
11	1883	64135
11	1884	57069
11	1885	53238
11	1886	77041
11	1887	43110
11	1888	3970
11	1889	81092
11	1890	38063
11	1891	96382
11	1892	13896
11	1893	23755
11	1894	47970
11	1895	7247
11	1896	99187
11	1897	78462
11	1898	16336
11	1899	8277
11	1900	87751
11	1901	37116
11	1902	9456
11	1903	95492
11	1904	84975
11	1905	26748
11	1906	7265
11	1907	45256
11	1908	1175
11	1909	17737
11	1910	26772
11	1911	77305
11	1912	77034
11	1913	23160
11	1914	69042
11	1915	21311
11	1916	73301
11	1917	32453
11	1918	13368
11	1919	19811
11	1920	58180
11	1921	17969
11	1922	39551
11	1923	61035
11	1924	37309
11	1925	11896
11	1926	51846
11	1927	79589
11	1928	68518
11	1929	50809
11	1930	76906
11	1931	10735
11	1932	29827
11	1933	69005
11	1934	27631
11	1935	14083
11	1936	59735
11	1937	45735
11	1938	40465
11	1939	90601
11	1940	33793
11	1941	34403
11	1942	41733
11	1943	63708
11	1944	41844
11	1945	15754
11	1946	53814
11	1947	4869
11	1948	16968
11	1949	85990
11	1950	12368
11	1951	79031
11	1952	12025
11	1953	19207
11	1954	15757
11	1955	25185
11	1956	69796
11	1957	30725
11	1958	16549
11	1959	58699
11	1960	52892
11	1961	57241
11	1962	21761
11	1963	66176
11	1964	2005
11	1965	12753
11	1966	63502
11	1967	22817
11	1968	45194
11	1969	36834
11	1970	41193
11	1971	13397
11	1972	29239
11	1973	49882
11	1974	36819
11	1975	15535
11	1976	68268
11	1977	15879
11	1978	82820
11	1979	10606
11	1980	17924
11	1981	336
11	1982	41843
11	1983	14720
11	1984	85761
11	1985	43625
11	1986	28018
11	1987	30969
11	1988	80028
11	1989	55026
11	1990	60301
11	1991	86616
11	1992	93409
11	1993	56168
11	1994	12214
11	1995	75427
11	1996	83492
11	1997	34214
11	1998	51807
11	1999	66521
11	2000	29306
11	2001	38568
11	2002	86983
11	2003	11600
11	2004	31647
11	2005	24163
11	2006	5999
11	2007	9361
11	2008	49430
11	2009	44175
11	2010	89864
11	2011	30169
11	2012	76268
11	2013	29345
11	2014	38539
11	2015	6740
11	2016	2648
11	2017	95303
11	2018	23515
11	2019	59513
11	2020	72496
11	2021	69045
11	2022	78932
11	2023	45473
11	2024	2520
11	2025	76755
11	2026	17759
11	2027	65076
11	2028	2579
11	2029	48438
11	2030	25351
11	2031	23122
11	2032	25729
11	2033	52048
11	2034	29308
11	2035	67188
11	2036	52418
11	2037	8336
11	2038	85000
11	2039	52568
11	2040	35997
11	2041	91267
11	2042	28554
11	2043	80663
11	2044	10840
11	2045	57708
11	2046	58913
11	2047	72672
11	2048	26063
11	2049	39704
11	2050	66521
11	2051	71918
11	2052	814
11	2053	20048
11	2054	83784
11	2055	27101
11	2056	52935
11	2057	31526
11	2058	76771
11	2059	31480
11	2060	37147
11	2061	21725
11	2062	10656
11	2063	89050
11	2064	42975
11	2065	98932
11	2066	72965
11	2067	57537
11	2068	39845
11	2069	98678
11	2070	21414
11	2071	1434
11	2072	66454
11	2073	34361
11	2074	15036
11	2075	49516
11	2076	65341
11	2077	41981
11	2078	59333
11	2079	42729
11	2080	92842
11	2081	22098
11	2082	15009
11	2083	61727
11	2084	27441
11	2085	99756
11	2086	66708
11	2087	20495
11	2088	76558
11	2089	34343
11	2090	23766
11	2091	52405
11	2092	4673
11	2093	79228
11	2094	64942
11	2095	9019
11	2096	56205
11	2097	5933
11	2098	74405
11	2099	27130
11	2100	4653
11	2101	71433
11	2102	89076
11	2103	28659
11	2104	98097
11	2105	15482
11	2106	93425
11	2107	14213
11	2108	64941
11	2109	87173
11	2110	9110
11	2111	42318
11	2112	25986
11	2113	3435
11	2114	84463
11	2115	13739
11	2116	54840
11	2117	33749
11	2118	85077
11	2119	1315
11	2120	30141
11	2121	96871
11	2122	91810
11	2123	78499
11	2124	76546
11	2125	31470
11	2126	26836
11	2127	44921
11	2128	2795
11	2129	91551
11	2130	70789
11	2131	44768
11	2132	86920
11	2133	14009
11	2134	98008
11	2135	36218
11	2136	77739
11	2137	33470
11	2138	82006
11	2139	4476
11	2140	73718
11	2141	88773
11	2142	68356
11	2143	44681
11	2144	97713
11	2145	73659
11	2146	67319
11	2147	44010
11	2148	32141
11	2149	75520
11	2150	33814
11	2151	3384
11	2152	34686
11	2153	83114
11	2154	8645
11	2155	41204
11	2156	69110
11	2157	49389
11	2158	12448
11	2159	24320
11	2160	33612
11	2161	75948
11	2162	58681
11	2163	8979
11	2164	77521
11	2165	23182
11	2166	89219
11	2167	38122
11	2168	19993
11	2169	92777
11	2170	92271
11	2171	40605
11	2172	48296
11	2173	58257
11	2174	49882
11	2175	29606
11	2176	20120
11	2177	9710
11	2178	99589
11	2179	31001
11	2180	30988
11	2181	99161
11	2182	46104
11	2183	15120
11	2184	92882
11	2185	97653
11	2186	90657
11	2187	57148
11	2188	9260
11	2189	24746
11	2190	12359
11	2191	64932
11	2192	25854
11	2193	30697
11	2194	31695
11	2195	17240
11	2196	4124
11	2197	8075
11	2198	24480
11	2199	47331
11	2200	68318
11	2201	70368
11	2202	21800
11	2203	5544
11	2204	91953
11	2205	39945
11	2206	29949
11	2207	69970
11	2208	29938
11	2209	43118
11	2210	55034
11	2211	29088
11	2212	46239
11	2213	62503
11	2214	68812
11	2215	70820
11	2216	85704
11	2217	42130
11	2218	10684
11	2219	26803
11	2220	30560
11	2221	8660
11	2222	28603
11	2223	27255
11	2224	20581
11	2225	70529
11	2226	62303
11	2227	3766
11	2228	66910
11	2229	60528
11	2230	71323
11	2231	37527
11	2232	536
11	2233	54603
11	2234	33107
11	2235	57842
11	2236	32992
11	2237	13408
11	2238	24725
11	2239	80372
11	2240	71304
11	2241	40544
11	2242	70405
11	2243	8015
11	2244	3847
11	2245	16289
11	2246	21297
11	2247	86754
11	2248	10871
11	2249	93143
11	2250	26648
11	2251	43353
11	2252	18346
11	2253	78481
11	2254	42710
11	2255	4157
11	2256	51457
11	2257	87746
11	2258	66691
11	2259	78107
11	2260	24564
11	2261	81076
11	2262	37119
11	2263	75918
11	2264	33191
11	2265	39412
11	2266	2654
11	2267	24939
11	2268	63789
11	2269	78257
11	2270	52039
11	2271	85691
11	2272	5321
11	2273	41633
11	2274	84530
11	2275	9802
11	2276	46194
11	2277	54697
11	2278	38113
11	2279	41921
11	2280	57998
11	2281	61949
11	2282	87155
11	2283	48884
11	2284	64786
11	2285	43870
11	2286	23772
11	2287	32517
11	2288	43647
11	2289	47745
11	2290	55466
11	2291	35128
11	2292	27714
11	2293	48184
11	2294	89363
11	2295	49558
11	2296	30797
11	2297	47569
11	2298	60084
11	2299	63298
11	2300	8079
11	2301	52318
11	2302	3727
11	2303	94296
11	2304	92108
11	2305	4704
11	2306	40001
11	2307	56371
11	2308	61945
11	2309	31748
11	2310	89922
11	2311	80551
11	2312	11173
11	2313	8409
11	2314	3181
11	2315	2066
11	2316	67981
11	2317	31621
11	2318	66965
11	2319	38821
11	2320	97327
11	2321	1224
11	2322	98847
11	2323	75916
11	2324	50705
11	2325	14806
11	2326	66946
11	2327	97603
11	2328	89513
11	2329	95553
11	2330	28120
11	2331	9678
11	2332	14832
11	2333	54853
11	2334	31833
11	2335	59531
11	2336	64121
11	2337	56869
11	2338	17947
11	2339	39829
11	2340	63751
11	2341	28362
11	2342	61395
11	2343	58999
11	2344	20131
11	2345	50890
11	2346	42170
11	2347	3764
11	2348	77289
11	2349	92414
11	2350	27033
11	2351	66750
11	2352	19273
11	2353	27417
11	2354	35590
11	2355	51294
11	2356	94879
11	2357	63070
11	2358	906
11	2359	47549
11	2360	93862
11	2361	70473
11	2362	98529
11	2363	21916
11	2364	20869
11	2365	96464
11	2366	55931
11	2367	59916
11	2368	30537
11	2369	97353
11	2370	95078
11	2371	42960
11	2372	96187
11	2373	78569
11	2374	82429
11	2375	26313
11	2376	22960
11	2377	73739
11	2378	21490
11	2379	57647
11	2380	10054
11	2381	14228
11	2382	76303
11	2383	26244
11	2384	40985
11	2385	11854
11	2386	91582
11	2387	42966
11	2388	47538
11	2389	66176
11	2390	93422
11	2391	37820
11	2392	44096
11	2393	61426
11	2394	4453
11	2395	4932
11	2396	53316
11	2397	38853
11	2398	20347
11	2399	18785
11	2400	98094
11	2401	31748
11	2402	74276
11	2403	68377
11	2404	81959
11	2405	92727
11	2406	76489
11	2407	17200
11	2408	3045
11	2409	60869
11	2410	51778
11	2411	76125
11	2412	86989
11	2413	44670
11	2414	17371
11	2415	51476
11	2416	89550
11	2417	9665
11	2418	22056
11	2419	95901
11	2420	28316
11	2421	7676
11	2422	28300
11	2423	9639
11	2424	45531
11	2425	72771
11	2426	16525
11	2427	94898
11	2428	87112
11	2429	87522
11	2430	81864
11	2431	71036
11	2432	66788
11	2433	42166
11	2434	54009
11	2435	87217
11	2436	17661
11	2437	2637
11	2438	6064
11	2439	66656
11	2440	3844
11	2441	24803
11	2442	45131
11	2443	80590
11	2444	17902
11	2445	98574
11	2446	99615
11	2447	38832
11	2448	77138
11	2449	52882
11	2450	74765
11	2451	2185
11	2452	9321
11	2453	98868
11	2454	28350
11	2455	42040
11	2456	60924
11	2457	45801
11	2458	19114
11	2459	88303
11	2460	92009
11	2461	62847
11	2462	1830
11	2463	40992
11	2464	6751
11	2465	46080
11	2466	16074
11	2467	27382
11	2468	94035
11	2469	96890
11	2470	35278
11	2471	53802
11	2472	28928
11	2473	70889
11	2474	50813
11	2475	90191
11	2476	57452
11	2477	52199
11	2478	539
11	2479	60501
11	2480	67228
11	2481	80417
11	2482	12043
11	2483	23722
11	2484	13669
11	2485	23791
11	2486	51669
11	2487	80724
11	2488	44442
11	2489	48623
11	2490	20614
11	2491	71709
11	2492	76618
11	2493	2335
11	2494	5841
11	2495	13259
11	2496	57195
11	2497	81317
11	2498	51521
11	2499	52307
11	2500	97514
11	2501	92319
11	2502	62506
11	2503	51761
11	2504	55772
11	2505	56117
11	2506	30187
11	2507	32450
11	2508	35580
11	2509	50377
11	2510	844
11	2511	32551
11	2512	33362
11	2513	10248
11	2514	73112
11	2515	6052
11	2516	38537
11	2517	82287
11	2518	7318
11	2519	66827
11	2520	90213
11	2521	28873
11	2522	3262
11	2523	60232
11	2524	54413
11	2525	57428
11	2526	52687
11	2527	1647
11	2528	50448
11	2529	43535
11	2530	2512
11	2531	43918
11	2532	94858
11	2533	62396
11	2534	39755
11	2535	64321
11	2536	23556
11	2537	31104
11	2538	59032
11	2539	9308
11	2540	34316
11	2541	67262
11	2542	30091
11	2543	78210
11	2544	74921
11	2545	87668
11	2546	53509
11	2547	45283
11	2548	81317
11	2549	26579
11	2550	62484
11	2551	69716
11	2552	72452
11	2553	81190
11	2554	34989
11	2555	79487
11	2556	42086
11	2557	7862
11	2558	14717
11	2559	77471
11	2560	76016
11	2561	51346
11	2562	74954
11	2563	87739
11	2564	246
11	2565	236
11	2566	43792
11	2567	86373
11	2568	34238
11	2569	7219
11	2570	90448
11	2571	84084
11	2572	23632
11	2573	76099
11	2574	90441
11	2575	29275
11	2576	36620
11	2577	2310
11	2578	22289
11	2579	126
11	2580	6591
11	2581	51869
11	2582	64961
11	2583	16818
11	2584	48299
11	2585	79045
11	2586	94699
11	2587	64705
11	2588	30764
11	2589	12937
11	2590	69987
11	2591	89479
11	2592	92812
11	2593	19413
11	2594	52804
11	2595	45264
11	2596	122
11	2597	40382
11	2598	46330
11	2599	6851
11	2600	92256
11	2601	30111
11	2602	24503
11	2603	77560
11	2604	24085
11	2605	56249
11	2606	23865
11	2607	81676
11	2608	81553
11	2609	61384
11	2610	17744
11	2611	35064
11	2612	41052
11	2613	18972
11	2614	59839
11	2615	32709
11	2616	73488
11	2617	13156
11	2618	12548
11	2619	85694
11	2620	16666
11	2621	57219
11	2622	83585
11	2623	26819
11	2624	23811
11	2625	7806
11	2626	61116
11	2627	76279
11	2628	67865
11	2629	26015
11	2630	20961
11	2631	83773
11	2632	91905
11	2633	67621
11	2634	82781
11	2635	82666
11	2636	37214
11	2637	90145
11	2638	61190
11	2639	79959
11	2640	86447
11	2641	61468
11	2642	80468
11	2643	20723
11	2644	68868
11	2645	93304
11	2646	70510
11	2647	11983
11	2648	83012
11	2649	17690
11	2650	80363
11	2651	71340
11	2652	12636
11	2653	6093
11	2654	49973
11	2655	10397
11	2656	93836
11	2657	5387
11	2658	77451
11	2659	13916
11	2660	99112
11	2661	58213
11	2662	89498
11	2663	23953
11	2664	41940
11	2665	28396
11	2666	420
11	2667	68408
11	2668	70790
11	2669	44398
11	2670	39096
11	2671	51293
11	2672	11791
11	2673	31451
11	2674	19301
11	2675	58480
11	2676	10060
11	2677	85205
11	2678	26104
11	2679	50008
11	2680	16512
11	2681	81302
11	2682	890
11	2683	63292
11	2684	92614
11	2685	47939
11	2686	80164
11	2687	83201
11	2688	36986
11	2689	97924
11	2690	69537
11	2691	2138
11	2692	19022
11	2693	85013
11	2694	12401
11	2695	609
11	2696	58705
11	2697	52108
11	2698	97657
11	2699	51012
11	2700	74940
11	2701	11096
11	2702	28319
11	2703	78943
11	2704	69567
11	2705	35657
11	2706	78906
11	2707	73181
11	2708	16362
11	2709	88110
11	2710	74295
11	2711	16987
11	2712	73882
11	2713	61108
11	2714	40162
11	2715	85557
11	2716	8283
11	2717	75236
11	2718	14742
11	2719	62271
11	2720	81600
11	2721	76510
11	2722	41924
11	2723	14478
11	2724	36255
11	2725	47451
11	2726	49120
11	2727	74818
11	2728	815
11	2729	10906
11	2730	5515
11	2731	64953
11	2732	36349
11	2733	61779
11	2734	13135
11	2735	28420
11	2736	72109
11	2737	14288
11	2738	52220
11	2739	24968
11	2740	66438
11	2741	21857
11	2742	76085
11	2743	65435
11	2744	64061
11	2745	17404
11	2746	31487
11	2747	56556
11	2748	91518
11	2749	67054
11	2750	90392
11	2751	32871
11	2752	55135
11	2753	76392
11	2754	94856
11	2755	23922
11	2756	34231
11	2757	68350
11	2758	68824
11	2759	40054
11	2760	39209
11	2761	56376
11	2762	67991
11	2763	83303
11	2764	22614
11	2765	99359
11	2766	60168
11	2767	5444
11	2768	65826
11	2769	9133
11	2770	59755
11	2771	80414
11	2772	56867
11	2773	27301
11	2774	7389
11	2775	46407
11	2776	29392
11	2777	45957
11	2778	38934
11	2779	75864
11	2780	92394
11	2781	7530
11	2782	88923
11	2783	46014
11	2784	65624
11	2785	10450
11	2786	4334
11	2787	37295
11	2788	41279
11	2789	14824
11	2790	66744
11	2791	97147
11	2792	56020
11	2793	21175
11	2794	15051
11	2795	45601
11	2796	6653
11	2797	84229
11	2798	86575
11	2799	75081
11	2800	58804
11	2801	2349
11	2802	10715
11	2803	19030
11	2804	67206
11	2805	30783
11	2806	24736
11	2807	44322
11	2808	35508
11	2809	53359
11	2810	17682
11	2811	1095
11	2812	97047
11	2813	23548
11	2814	96872
11	2815	74338
11	2816	55616
11	2817	25071
11	2818	23247
11	2819	73116
11	2820	49670
11	2821	28278
11	2822	47339
11	2823	18944
11	2824	33223
11	2825	62906
11	2826	599
11	2827	87984
11	2828	29331
11	2829	5904
11	2830	42103
11	2831	57687
11	2832	42529
11	2833	86191
11	2834	22329
11	2835	58601
11	2836	28931
11	2837	81104
11	2838	77719
11	2839	98458
11	2840	76937
11	2841	19298
11	2842	8035
11	2843	13855
11	2844	74784
11	2845	2148
11	2846	93539
11	2847	61025
11	2848	78813
11	2849	63109
11	2850	14680
11	2851	98965
11	2852	23682
11	2853	33596
11	2854	42700
11	2855	61077
11	2856	39502
11	2857	45783
11	2858	37478
11	2859	96801
11	2860	75528
11	2861	19545
11	2862	79582
11	2863	22883
11	2864	35949
11	2865	49905
11	2866	90136
11	2867	96597
11	2868	12875
11	2869	73522
11	2870	70197
11	2871	23115
11	2872	81748
11	2873	81405
11	2874	70747
11	2875	33177
11	2876	88884
11	2877	82610
11	2878	73442
11	2879	96845
11	2880	36590
11	2881	75379
11	2882	23184
11	2883	63711
11	2884	249
11	2885	69700
11	2886	82877
11	2887	26295
11	2888	74166
11	2889	59517
11	2890	33802
11	2891	36069
11	2892	27777
11	2893	72656
11	2894	36745
11	2895	51658
11	2896	15382
11	2897	87396
11	2898	61828
11	2899	94905
11	2900	57959
11	2901	17344
11	2902	4324
11	2903	65026
11	2904	34302
11	2905	34916
11	2906	15548
11	2907	55810
11	2908	51985
11	2909	45878
11	2910	82278
11	2911	95257
11	2912	24321
11	2913	35712
11	2914	55957
11	2915	2763
11	2916	42100
11	2917	17110
11	2918	27872
11	2919	41820
11	2920	33967
11	2921	84359
11	2922	19206
11	2923	16850
11	2924	74521
11	2925	9506
11	2926	60777
11	2927	33889
11	2928	99946
11	2929	88691
11	2930	55216
11	2931	32113
11	2932	237
11	2933	24553
11	2934	52519
11	2935	96240
11	2936	60151
11	2937	89935
11	2938	93615
11	2939	28065
11	2940	11087
11	2941	7673
11	2942	56540
11	2943	42605
11	2944	31054
11	2945	53763
11	2946	68122
11	2947	7630
11	2948	92319
11	2949	67013
11	2950	42654
11	2951	67124
11	2952	44174
11	2953	97515
11	2954	17436
11	2955	54867
11	2956	66490
11	2957	71712
11	2958	37375
11	2959	44860
11	2960	10046
11	2961	34915
11	2962	29844
11	2963	3916
11	2964	57475
11	2965	29144
11	2966	26583
11	2967	94507
11	2968	13972
11	2969	32981
11	2970	55282
11	2971	54109
11	2972	3291
11	2973	67063
11	2974	42073
11	2975	32040
11	2976	84127
11	2977	63809
11	2978	53908
11	2979	12077
11	2980	22268
11	2981	65259
11	2982	444
11	2983	69543
11	2984	54246
11	2985	84111
11	2986	37792
11	2987	83570
11	2988	95318
11	2989	29964
11	2990	79155
11	2991	21637
11	2992	8220
11	2993	16487
11	2994	77439
11	2995	95577
11	2996	31552
11	2997	85495
11	2998	79383
11	2999	4591
11	3000	90096
11	3001	93809
11	3002	68399
11	3003	71989
11	3004	88695
11	3005	35865
11	3006	5303
11	3007	59869
11	3008	46991
11	3009	22555
11	3010	64096
11	3011	99013
11	3012	23420
11	3013	28204
11	3014	93702
11	3015	8064
11	3016	58758
11	3017	35244
11	3018	50305
11	3019	31492
11	3020	44090
11	3021	16404
11	3022	48867
11	3023	53782
11	3024	14102
11	3025	20209
11	3026	60216
11	3027	97946
11	3028	17824
11	3029	66714
11	3030	50597
11	3031	67655
11	3032	56706
11	3033	72011
11	3034	31377
11	3035	80740
11	3036	42153
11	3037	26267
11	3038	71837
11	3039	64373
11	3040	62797
11	3041	71255
11	3042	46294
11	3043	85557
11	3044	62261
11	3045	35590
11	3046	70366
11	3047	15762
11	3048	48531
11	3049	68810
11	3050	2960
11	3051	9420
11	3052	36503
11	3053	7321
11	3054	59668
11	3055	30798
11	3056	97323
11	3057	53575
11	3058	91869
11	3059	37081
11	3060	30286
11	3061	37626
11	3062	26652
11	3063	36987
11	3064	33972
11	3065	86562
11	3066	25575
11	3067	231
11	3068	18061
11	3069	76864
11	3070	98334
11	3071	29302
11	3072	44666
11	3073	84939
11	3074	15158
11	3075	40566
11	3076	62451
11	3077	67645
11	3078	91003
11	3079	81790
11	3080	53302
11	3081	83412
11	3082	44550
11	3083	89412
11	3084	63259
11	3085	24633
11	3086	38509
11	3087	22269
11	3088	58450
11	3089	91199
11	3090	4752
11	3091	99737
11	3092	79329
11	3093	44557
11	3094	46255
11	3095	16648
11	3096	9659
11	3097	66117
11	3098	48811
11	3099	84202
11	3100	57593
11	3101	74280
11	3102	41655
11	3103	20312
11	3104	67499
11	3105	25376
11	3106	5391
11	3107	23472
11	3108	50592
11	3109	15444
11	3110	88655
11	3111	38409
11	3112	9263
11	3113	66007
11	3114	27520
11	3115	38688
11	3116	45819
11	3117	87705
11	3118	24801
11	3119	23418
11	3120	28525
11	3121	71554
11	3122	51990
11	3123	53625
11	3124	29695
11	3125	44244
11	3126	70389
11	3127	79162
11	3128	31689
11	3129	19092
11	3130	79335
11	3131	90849
11	3132	13568
11	3133	82445
11	3134	80169
11	3135	85951
11	3136	40052
11	3137	60796
11	3138	82229
11	3139	33482
11	3140	55174
11	3141	51119
11	3142	84522
11	3143	8040
11	3144	33484
11	3145	95162
11	3146	61450
11	3147	33964
11	3148	88745
11	3149	81918
11	3150	90362
11	3151	67469
11	3152	94778
11	3153	61574
11	3154	59525
11	3155	23258
11	3156	51243
11	3157	57306
11	3158	89760
11	3159	64259
11	3160	45327
11	3161	11227
11	3162	66718
11	3163	96407
11	3164	75157
11	3165	32422
11	3166	24354
11	3167	3
11	3168	12786
11	3169	95263
11	3170	99050
11	3171	50469
11	3172	35636
11	3173	11500
11	3174	72077
11	3175	76908
11	3176	63604
11	3177	71141
11	3178	72811
11	3179	34546
11	3180	87767
11	3181	74976
11	3182	71492
11	3183	55131
11	3184	9196
11	3185	81753
11	3186	67885
11	3187	37478
11	3188	40210
11	3189	92813
11	3190	49890
11	3191	76001
11	3192	47792
11	3193	82612
11	3194	51781
11	3195	51950
11	3196	62135
11	3197	97018
11	3198	55834
11	3199	71905
11	3200	70698
11	3201	50812
11	3202	6498
11	3203	30541
11	3204	70488
11	3205	13240
11	3206	12242
11	3207	66494
11	3208	15510
11	3209	54358
11	3210	97824
11	3211	30430
11	3212	47540
11	3213	29378
11	3214	4870
11	3215	59273
11	3216	77225
11	3217	60718
11	3218	33971
11	3219	21122
11	3220	50068
11	3221	95730
11	3222	69032
11	3223	61559
11	3224	86460
11	3225	93636
11	3226	23855
11	3227	2888
11	3228	80235
11	3229	66953
11	3230	59632
11	3231	69203
11	3232	26639
11	3233	49728
11	3234	74387
11	3235	27712
11	3236	34403
11	3237	20782
11	3238	28807
11	3239	66253
11	3240	80840
11	3241	4073
11	3242	99752
11	3243	66399
11	3244	54325
11	3245	2763
11	3246	82386
11	3247	34472
11	3248	63141
11	3249	20241
11	3250	8007
11	3251	87040
11	3252	88452
11	3253	88860
11	3254	78018
11	3255	46736
11	3256	50
11	3257	67941
11	3258	57281
11	3259	61005
11	3260	59514
11	3261	29340
11	3262	30572
11	3263	93312
11	3264	1657
11	3265	51516
11	3266	19719
11	3267	27629
11	3268	40479
11	3269	53280
11	3270	20399
11	3271	84826
11	3272	48042
11	3273	61396
11	3274	20512
11	3275	94438
11	3276	47062
11	3277	20712
11	3278	73181
11	3279	92107
11	3280	88486
11	3281	33455
11	3282	61182
11	3283	4572
11	3284	66251
11	3285	40137
11	3286	50377
11	3287	83555
11	3288	56612
11	3289	25044
11	3290	366
11	3291	31550
11	3292	43820
11	3293	18313
11	3294	27728
11	3295	40864
11	3296	86331
11	3297	86177
11	3298	90690
11	3299	59141
11	3300	55375
11	3301	23945
11	3302	82664
11	3303	98099
11	3304	46591
11	3305	19016
11	3306	54676
11	3307	24897
11	3308	53560
11	3309	78991
11	3310	74071
11	3311	96867
11	3312	1843
11	3313	98025
11	3314	13516
11	3315	41551
11	3316	72410
11	3317	34115
11	3318	97738
11	3319	15815
11	3320	26888
11	3321	52648
11	3322	66825
11	3323	78100
11	3324	42708
11	3325	80645
11	3326	21029
11	3327	18858
11	3328	5108
11	3329	57581
11	3330	59163
11	3331	82371
11	3332	97168
11	3333	16225
11	3334	35562
11	3335	3393
11	3336	73005
11	3337	94066
11	3338	533
11	3339	47161
11	3340	29722
11	3341	78897
11	3342	15594
11	3343	53766
11	3344	52132
11	3345	29228
11	3346	88837
11	3347	82564
11	3348	43027
11	3349	86569
11	3350	49808
11	3351	10882
11	3352	35165
11	3353	93065
11	3354	67815
11	3355	97906
11	3356	47117
11	3357	44713
11	3358	5814
11	3359	23117
11	3360	79479
11	3361	37884
11	3362	94120
11	3363	38043
11	3364	27328
11	3365	71347
11	3366	21428
11	3367	87295
11	3368	54811
11	3369	29641
11	3370	30646
11	3371	48361
11	3372	52145
11	3373	81473
11	3374	45603
11	3375	30631
11	3376	45356
11	3377	44842
11	3378	24138
11	3379	42512
11	3380	58696
11	3381	76837
11	3382	64794
11	3383	92098
11	3384	54427
11	3385	6683
11	3386	66355
11	3387	75271
11	3388	44933
11	3389	15545
11	3390	25102
11	3391	81327
11	3392	81125
11	3393	73130
11	3394	40969
11	3395	30737
11	3396	11797
11	3397	75900
11	3398	22253
11	3399	84692
11	3400	98189
11	3401	40687
11	3402	20688
11	3403	66659
11	3404	46574
11	3405	37070
11	3406	21854
11	3407	61203
11	3408	70783
11	3409	64332
11	3410	53032
11	3411	20887
11	3412	26134
11	3413	87388
11	3414	37329
11	3415	35730
11	3416	91167
11	3417	4217
11	3418	84920
11	3419	16469
11	3420	78143
11	3421	70418
11	3422	55914
11	3423	36798
11	3424	23224
11	3425	65596
11	3426	34579
11	3427	14816
11	3428	12061
11	3429	82285
11	3430	90228
11	3431	6373
11	3432	19903
11	3433	28279
11	3434	63562
11	3435	50739
11	3436	32601
11	3437	81304
11	3438	44059
11	3439	87949
11	3440	29743
11	3441	85479
11	3442	16132
11	3443	73391
11	3444	95192
11	3445	65217
11	3446	32440
11	3447	60451
11	3448	20140
11	3449	46468
11	3450	8276
11	3451	35260
11	3452	93831
11	3453	34259
11	3454	47562
11	3455	92142
11	3456	35200
11	3457	42417
11	3458	3010
11	3459	45580
11	3460	79626
11	3461	49481
11	3462	95856
11	3463	84433
11	3464	12286
11	3465	43546
11	3466	86259
11	3467	48221
11	3468	55104
11	3469	46586
11	3470	32087
11	3471	49285
11	3472	5659
11	3473	20810
11	3474	83640
11	3475	52341
11	3476	53082
11	3477	80484
11	3478	74064
11	3479	58830
11	3480	33042
11	3481	87371
11	3482	23668
11	3483	79809
11	3484	62325
11	3485	51789
11	3486	19535
11	3487	62407
11	3488	46560
11	3489	4776
11	3490	82385
11	3491	71556
11	3492	987
11	3493	8686
11	3494	83577
11	3495	43548
11	3496	31272
11	3497	34028
11	3498	55649
11	3499	48120
11	3500	23089
11	3501	24878
11	3502	62895
11	3503	40625
11	3504	41605
11	3505	85932
11	3506	66526
11	3507	17927
11	3508	5745
11	3509	14986
11	3510	18697
11	3511	15910
11	3512	82296
11	3513	74466
11	3514	36002
11	3515	46233
11	3516	99136
11	3517	13465
11	3518	36301
11	3519	20322
11	3520	60945
11	3521	28826
11	3522	69617
11	3523	47333
11	3524	95893
11	3525	83946
11	3526	62557
11	3527	45161
11	3528	70297
11	3529	34706
11	3530	29542
11	3531	87225
11	3532	59884
11	3533	35229
11	3534	96013
11	3535	96811
11	3536	85180
11	3537	46871
11	3538	55698
11	3539	95602
11	3540	53545
11	3541	18179
11	3542	2593
11	3543	15758
11	3544	85714
11	3545	27493
11	3546	14289
11	3547	82448
11	3548	40847
11	3549	89087
11	3550	4939
11	3551	50678
11	3552	68476
11	3553	35159
11	3554	25214
11	3555	41284
11	3556	68599
11	3557	87788
11	3558	49093
11	3559	35673
11	3560	67935
11	3561	36580
11	3562	34356
11	3563	65254
11	3564	93989
11	3565	27188
11	3566	90386
11	3567	17560
11	3568	43868
11	3569	61932
11	3570	62060
11	3571	5644
11	3572	92911
11	3573	4677
11	3574	80211
11	3575	1501
11	3576	50888
11	3577	43016
11	3578	50176
11	3579	90033
11	3580	69115
11	3581	4232
11	3582	6165
11	3583	64971
11	3584	45284
11	3585	943
11	3586	67948
11	3587	95655
11	3588	84948
11	3589	60521
11	3590	67763
11	3591	47530
11	3592	6221
11	3593	84516
11	3594	22530
11	3595	93747
11	3596	57028
11	3597	41016
11	3598	27388
11	3599	74714
11	3600	35160
11	3601	40679
11	3602	62948
11	3603	93374
11	3604	84833
11	3605	16345
11	3606	71595
11	3607	52287
11	3608	76704
11	3609	44237
11	3610	41953
11	3611	80436
11	3612	75019
11	3613	84805
11	3614	39102
11	3615	19571
11	3616	16737
11	3617	74359
11	3618	67333
11	3619	61536
11	3620	16198
11	3621	49761
11	3622	10343
11	3623	86609
11	3624	62576
11	3625	95041
11	3626	3317
11	3627	27594
11	3628	63337
11	3629	1617
11	3630	15396
11	3631	38318
11	3632	77815
11	3633	21173
11	3634	50100
11	3635	5764
11	3636	44770
11	3637	66973
11	3638	97146
11	3639	54469
11	3640	48538
11	3641	5536
11	3642	60042
11	3643	86340
11	3644	37387
11	3645	88593
11	3646	73193
11	3647	52695
11	3648	83723
11	3649	37516
11	3650	9959
11	3651	89806
11	3652	59733
11	3653	32408
11	3654	54210
11	3655	2199
11	3656	6732
11	3657	85973
11	3658	79644
11	3659	51013
11	3660	58131
11	3661	90715
11	3662	90433
11	3663	86937
11	3664	42226
11	3665	10328
11	3666	53356
11	3667	28036
11	3668	21334
11	3669	36774
11	3670	15533
11	3671	26147
11	3672	16483
11	3673	82424
11	3674	90464
11	3675	13830
11	3676	89946
11	3677	97721
11	3678	53200
11	3679	62730
11	3680	98870
11	3681	72768
11	3682	91378
11	3683	25659
11	3684	91616
11	3685	12721
11	3686	41890
11	3687	77938
11	3688	74241
11	3689	57598
11	3690	90776
11	3691	14177
11	3692	68580
11	3693	5747
11	3694	46368
11	3695	10723
11	3696	37055
11	3697	32647
11	3698	68959
11	3699	69192
11	3700	55789
11	3701	64105
11	3702	79975
11	3703	98237
11	3704	80900
11	3705	5678
11	3706	76339
11	3707	7928
11	3708	22840
11	3709	15770
11	3710	35318
11	3711	83591
11	3712	1836
11	3713	25643
11	3714	46698
11	3715	88660
11	3716	29094
11	3717	59186
11	3718	23327
11	3719	71085
11	3720	46404
11	3721	50924
11	3722	97059
11	3723	46279
11	3724	67281
11	3725	76876
11	3726	62661
11	3727	83001
11	3728	42883
11	3729	77526
11	3730	69153
11	3731	61575
11	3732	62903
11	3733	54488
11	3734	11620
11	3735	85924
11	3736	42454
11	3737	80385
11	3738	31605
11	3739	2056
11	3740	62214
11	3741	99114
11	3742	3938
11	3743	53051
11	3744	24069
11	3745	85922
11	3746	94136
11	3747	86403
11	3748	12555
11	3749	21472
11	3750	76969
11	3751	74994
11	3752	15540
11	3753	26200
11	3754	2879
11	3755	98296
11	3756	99185
11	3757	2015
11	3758	65007
11	3759	28074
11	3760	93433
11	3761	4551
11	3762	9472
11	3763	39404
11	3764	35886
11	3765	52429
11	3766	83166
11	3767	22554
11	3768	34888
11	3769	29130
11	3770	68492
11	3771	58581
11	3772	69892
11	3773	94812
11	3774	9975
11	3775	82356
11	3776	98628
11	3777	49903
11	3778	37112
11	3779	30919
11	3780	60969
11	3781	63220
11	3782	57776
11	3783	78382
11	3784	83100
11	3785	88628
11	3786	26186
11	3787	73280
11	3788	21059
11	3789	16937
11	3790	78046
11	3791	15444
11	3792	41787
11	3793	34091
11	3794	42338
11	3795	8409
11	3796	49911
11	3797	48465
11	3798	93044
11	3799	59846
11	3800	71101
11	3801	7471
11	3802	60810
11	3803	33374
11	3804	27217
11	3805	26359
11	3806	23440
11	3807	36257
11	3808	63802
11	3809	89353
11	3810	757
11	3811	16045
11	3812	14528
11	3813	2655
11	3814	26621
11	3815	57660
11	3816	69268
11	3817	3770
11	3818	99436
11	3819	73230
11	3820	90528
11	3821	64187
11	3822	86446
11	3823	58476
11	3824	65309
11	3825	41429
11	3826	19933
11	3827	95509
11	3828	81473
11	3829	99201
11	3830	65693
11	3831	54116
11	3832	4690
11	3833	78010
11	3834	8907
11	3835	3222
11	3836	12881
11	3837	59641
11	3838	55130
11	3839	52022
11	3840	22594
11	3841	38817
11	3842	49833
11	3843	16868
11	3844	95908
11	3845	69453
11	3846	50339
11	3847	92567
11	3848	3877
11	3849	49880
11	3850	6384
11	3851	26006
11	3852	63455
11	3853	277
11	3854	16365
11	3855	95263
11	3856	51873
11	3857	35631
11	3858	8256
11	3859	53174
11	3860	7654
11	3861	50826
11	3862	2424
11	3863	1572
11	3864	606
11	3865	30877
11	3866	36300
11	3867	49213
11	3868	34564
11	3869	77334
11	3870	82615
11	3871	26075
11	3872	63840
11	3873	88519
11	3874	49730
11	3875	1383
11	3876	60213
11	3877	8129
11	3878	36479
11	3879	66611
11	3880	92580
11	3881	7444
11	3882	42694
11	3883	10696
11	3884	19700
11	3885	60140
11	3886	81526
11	3887	14998
11	3888	93074
11	3889	35586
11	3890	20510
11	3891	56639
11	3892	41094
11	3893	37530
11	3894	13170
11	3895	32384
11	3896	7691
11	3897	74314
11	3898	71392
11	3899	66092
11	3900	39358
11	3901	65282
11	3902	82433
11	3903	71922
11	3904	81379
11	3905	21315
11	3906	84815
11	3907	66260
11	3908	79614
11	3909	8862
11	3910	86382
11	3911	32100
11	3912	80756
11	3913	35967
11	3914	40811
11	3915	20780
11	3916	41134
11	3917	14909
11	3918	77246
11	3919	61813
11	3920	25859
11	3921	39303
11	3922	71895
11	3923	2656
11	3924	98763
11	3925	72738
11	3926	47289
11	3927	20057
11	3928	53370
11	3929	70991
11	3930	34023
11	3931	77521
11	3932	53838
11	3933	20541
11	3934	74059
11	3935	13279
11	3936	89802
11	3937	23309
11	3938	52206
11	3939	93298
11	3940	96238
11	3941	9167
11	3942	79976
11	3943	40778
11	3944	59044
11	3945	28851
11	3946	1976
11	3947	69068
11	3948	8720
11	3949	78612
11	3950	43528
11	3951	83183
11	3952	62393
11	3953	64464
11	3954	45189
11	3955	99552
11	3956	54372
11	3957	90052
11	3958	49853
11	3959	21189
11	3960	92837
11	3961	50946
11	3962	6216
11	3963	84950
11	3964	57652
11	3965	70602
11	3966	99608
11	3967	10292
11	3968	67229
11	3969	43009
11	3970	36441
11	3971	55847
11	3972	4080
11	3973	61411
11	3974	32967
11	3975	49721
11	3976	23896
11	3977	81945
11	3978	5820
11	3979	62516
11	3980	78059
11	3981	55242
11	3982	5902
11	3983	33113
11	3984	96561
11	3985	69248
11	3986	4766
11	3987	79191
11	3988	63242
11	3989	26576
11	3990	44707
11	3991	61932
11	3992	46418
11	3993	19409
11	3994	40764
11	3995	13547
11	3996	8859
11	3997	4716
11	3998	9317
11	3999	41839
11	4000	34096
11	4001	44726
11	4002	56993
11	4003	74509
11	4004	61071
11	4005	4394
11	4006	30896
11	4007	98711
11	4008	19747
11	4009	62304
11	4010	15740
11	4011	92203
11	4012	90219
11	4013	67720
11	4014	32974
11	4015	54702
11	4016	23345
11	4017	37977
11	4018	19385
11	4019	50128
11	4020	68536
11	4021	8141
11	4022	66383
11	4023	59743
11	4024	48261
11	4025	78486
11	4026	30603
11	4027	90319
11	4028	57750
11	4029	84596
11	4030	3758
11	4031	92163
11	4032	96221
11	4033	30601
11	4034	18018
11	4035	6006
11	4036	1859
11	4037	22211
11	4038	71332
11	4039	55062
11	4040	8831
11	4041	45989
11	4042	47370
11	4043	38894
11	4044	89707
11	4045	8816
11	4046	2617
11	4047	11134
11	4048	96483
11	4049	70458
11	4050	44000
11	4051	25690
11	4052	6303
11	4053	5073
11	4054	48398
11	4055	88211
11	4056	87143
11	4057	93101
11	4058	3391
11	4059	98220
11	4060	36916
11	4061	47401
11	4062	23001
11	4063	66807
11	4064	44705
11	4065	10146
11	4066	63033
11	4067	90569
11	4068	41720
11	4069	5895
11	4070	70569
11	4071	97012
11	4072	21275
11	4073	70113
11	4074	42480
11	4075	67539
11	4076	17836
11	4077	79298
11	4078	49287
11	4079	22674
11	4080	7039
11	4081	49053
11	4082	95282
11	4083	49655
11	4084	66419
11	4085	18595
11	4086	67339
11	4087	55855
11	4088	38695
11	4089	39548
11	4090	97869
11	4091	88654
11	4092	39901
11	4093	27416
11	4094	47620
11	4095	75482
11	4096	14327
11	4097	98107
11	4098	14165
11	4099	73353
11	4100	56825
11	4101	67212
11	4102	44282
11	4103	45141
11	4104	72908
11	4105	92367
11	4106	13293
11	4107	269
11	4108	397
11	4109	27328
11	4110	28902
11	4111	29718
11	4112	71866
11	4113	51935
11	4114	71361
11	4115	41024
11	4116	97229
11	4117	81172
11	4118	72748
11	4119	84661
11	4120	19097
11	4121	51548
11	4122	44239
11	4123	62885
11	4124	62539
11	4125	84288
11	4126	85617
11	4127	46122
11	4128	81001
11	4129	8498
11	4130	98286
11	4131	93501
11	4132	91087
11	4133	13898
11	4134	60754
11	4135	81017
11	4136	29153
11	4137	15653
11	4138	36819
11	4139	47573
11	4140	39876
11	4141	93220
11	4142	77368
11	4143	40708
11	4144	11400
11	4145	3422
11	4146	96478
11	4147	83166
11	4148	29477
11	4149	14440
11	4150	53116
11	4151	53186
11	4152	344
11	4153	76678
11	4154	1625
11	4155	513
11	4156	74897
11	4157	15894
11	4158	57862
11	4159	56284
11	4160	60470
11	4161	46707
11	4162	77550
11	4163	79217
11	4164	94687
11	4165	36801
11	4166	13296
11	4167	56060
11	4168	33989
11	4169	89663
11	4170	85667
11	4171	9558
11	4172	85987
11	4173	47212
11	4174	60971
11	4175	81949
11	4176	95107
11	4177	68842
11	4178	81387
11	4179	93058
11	4180	30793
11	4181	13498
11	4182	24482
11	4183	8873
11	4184	52905
11	4185	45898
11	4186	97147
11	4187	78155
11	4188	98536
11	4189	56389
11	4190	86061
11	4191	1125
11	4192	76998
11	4193	51180
11	4194	15515
11	4195	39858
11	4196	89646
11	4197	16673
11	4198	37907
11	4199	68877
11	4200	84608
11	4201	37351
11	4202	65095
11	4203	69009
11	4204	96688
11	4205	31175
11	4206	80122
11	4207	21665
11	4208	70801
11	4209	54639
11	4210	32625
11	4211	19787
11	4212	41017
11	4213	25308
11	4214	46323
11	4215	23066
11	4216	99464
11	4217	95173
11	4218	30506
11	4219	43202
11	4220	45758
11	4221	52090
11	4222	69370
11	4223	9373
11	4224	94800
11	4225	79967
11	4226	32699
11	4227	53483
11	4228	43953
11	4229	58048
11	4230	87621
11	4231	15477
11	4232	64542
11	4233	62860
11	4234	59999
11	4235	22129
11	4236	60744
11	4237	63016
11	4238	6289
11	4239	71055
11	4240	84829
11	4241	44631
11	4242	53572
11	4243	23416
11	4244	67592
11	4245	26599
11	4246	73012
11	4247	83018
11	4248	4038
11	4249	9343
11	4250	42313
11	4251	53644
11	4252	45602
11	4253	13378
11	4254	10672
11	4255	88557
11	4256	42147
11	4257	28680
11	4258	87950
11	4259	4974
11	4260	98229
11	4261	73743
11	4262	45006
11	4263	12581
11	4264	42434
11	4265	15270
11	4266	93545
11	4267	45843
11	4268	92896
11	4269	45345
11	4270	37532
11	4271	24715
11	4272	89348
11	4273	76789
11	4274	58922
11	4275	65415
11	4276	59854
11	4277	76739
11	4278	82730
11	4279	5485
11	4280	83439
11	4281	28419
11	4282	49337
11	4283	39516
11	4284	21529
11	4285	78470
11	4286	94529
11	4287	3739
11	4288	99202
11	4289	38433
11	4290	64853
11	4291	64274
11	4292	20037
11	4293	29836
11	4294	68
11	4295	67217
11	4296	87907
11	4297	56841
11	4298	81182
11	4299	17188
11	4300	78711
11	4301	67796
11	4302	28568
11	4303	15669
11	4304	83779
11	4305	45661
11	4306	83611
11	4307	31395
11	4308	2331
11	4309	74935
11	4310	59790
11	4311	89398
11	4312	10123
11	4313	75341
11	4314	81392
11	4315	83430
11	4316	38255
11	4317	68143
11	4318	60485
11	4319	58670
11	4320	37103
11	4321	20275
11	4322	46610
11	4323	83826
11	4324	15241
11	4325	89494
11	4326	54792
11	4327	27151
11	4328	87801
11	4329	25759
11	4330	20576
11	4331	19876
11	4332	87315
11	4333	35340
11	4334	75557
11	4335	92445
11	4336	45104
11	4337	27703
11	4338	90841
11	4339	74498
11	4340	19854
11	4341	34642
11	4342	69742
11	4343	49229
11	4344	33644
11	4345	50522
11	4346	83181
11	4347	8258
11	4348	52885
11	4349	16440
11	4350	98094
11	4351	64577
11	4352	57430
11	4353	44020
11	4354	90185
11	4355	12075
11	4356	7618
11	4357	20447
11	4358	88838
11	4359	63349
11	4360	80495
11	4361	23211
11	4362	90749
11	4363	18571
11	4364	22718
11	4365	98513
11	4366	97376
11	4367	93356
11	4368	16749
11	4369	34902
11	4370	49307
11	4371	65401
11	4372	88989
11	4373	82356
11	4374	92945
11	4375	51143
11	4376	64901
11	4377	54243
11	4378	54704
11	4379	36304
11	4380	44116
11	4381	78238
11	4382	44453
11	4383	96228
11	4384	36413
11	4385	37166
11	4386	79170
11	4387	68066
11	4388	32211
11	4389	37735
11	4390	2035
11	4391	24341
11	4392	25473
11	4393	96622
11	4394	70411
11	4395	49810
11	4396	71862
11	4397	86759
11	4398	99042
11	4399	66494
11	4400	61539
11	4401	64688
11	4402	23766
11	4403	55755
11	4404	75233
11	4405	95196
11	4406	63353
11	4407	22418
11	4408	92609
11	4409	96644
11	4410	73305
11	4411	47865
11	4412	59732
11	4413	96352
11	4414	73226
11	4415	84773
11	4416	90275
11	4417	29580
11	4418	21353
11	4419	62630
11	4420	87698
11	4421	30924
11	4422	15651
11	4423	39749
11	4424	57952
11	4425	14027
11	4426	6095
11	4427	89883
11	4428	44866
11	4429	65672
11	4430	80553
11	4431	78935
11	4432	30825
11	4433	57316
11	4434	15692
11	4435	52208
11	4436	16805
11	4437	28549
11	4438	5637
11	4439	83930
11	4440	77570
11	4441	98115
11	4442	62060
11	4443	44037
11	4444	37239
11	4445	81522
11	4446	97890
11	4447	95599
11	4448	543
11	4449	61513
11	4450	44283
11	4451	93203
11	4452	23153
11	4453	88820
11	4454	37284
11	4455	43797
11	4456	23023
11	4457	38199
11	4458	16755
11	4459	3432
11	4460	36695
11	4461	43964
11	4462	22366
11	4463	49870
11	4464	44137
11	4465	31588
11	4466	18215
11	4467	52930
11	4468	21618
11	4469	35699
11	4470	31886
11	4471	13854
11	4472	38670
11	4473	93151
11	4474	22878
11	4475	46233
11	4476	99586
11	4477	68725
11	4478	92861
11	4479	10424
11	4480	49114
11	4481	27882
11	4482	48285
11	4483	99141
11	4484	28932
11	4485	83598
11	4486	76357
11	4487	93895
11	4488	62395
11	4489	99834
11	4490	66455
11	4491	87174
11	4492	40530
11	4493	51293
11	4494	17145
11	4495	64645
11	4496	62708
11	4497	28759
11	4498	86320
11	4499	5176
11	4500	969
11	4501	93271
11	4502	92520
11	4503	29073
11	4504	10445
11	4505	51038
11	4506	97547
11	4507	21486
11	4508	33763
11	4509	88842
11	4510	1992
11	4511	18179
11	4512	77408
11	4513	74897
11	4514	54594
11	4515	93797
11	4516	27737
11	4517	62785
11	4518	799
11	4519	89554
11	4520	61460
11	4521	28943
11	4522	44894
11	4523	85650
11	4524	42595
11	4525	99179
11	4526	44962
11	4527	15298
11	4528	43276
11	4529	90639
11	4530	64128
11	4531	41521
11	4532	864
11	4533	96461
11	4534	1167
11	4535	79225
11	4536	82109
11	4537	2472
11	4538	95254
11	4539	22070
11	4540	24197
11	4541	66478
11	4542	76604
11	4543	25767
11	4544	45761
11	4545	27603
11	4546	66900
11	4547	64390
11	4548	13157
11	4549	69300
11	4550	56881
11	4551	95612
11	4552	34645
11	4553	29433
11	4554	80475
11	4555	35844
11	4556	88730
11	4557	80483
11	4558	7228
11	4559	29782
11	4560	90318
11	4561	40939
11	4562	57831
11	4563	121
11	4564	47805
11	4565	38709
11	4566	97661
11	4567	90356
11	4568	45650
11	4569	27689
11	4570	39258
11	4571	53582
11	4572	83998
11	4573	57127
11	4574	16577
11	4575	19305
11	4576	56122
11	4577	91346
11	4578	22564
11	4579	7517
11	4580	62298
11	4581	10346
11	4582	41585
11	4583	6055
11	4584	17360
11	4585	66164
11	4586	38533
11	4587	68868
11	4588	99690
11	4589	9959
11	4590	19722
11	4591	13779
11	4592	74275
11	4593	20050
11	4594	69976
11	4595	69088
11	4596	56400
11	4597	4196
11	4598	49616
11	4599	25659
11	4600	49254
11	4601	37327
11	4602	21673
11	4603	6760
11	4604	76014
11	4605	48094
11	4606	9262
11	4607	70018
11	4608	95376
11	4609	10383
11	4610	37784
11	4611	66876
11	4612	2047
11	4613	45051
11	4614	58857
11	4615	92457
11	4616	2688
11	4617	90188
11	4618	94982
11	4619	69387
11	4620	44912
11	4621	80153
11	4622	5119
11	4623	9709
11	4624	73944
11	4625	88411
11	4626	73491
11	4627	9345
11	4628	86612
11	4629	1305
11	4630	36649
11	4631	29908
11	4632	69952
11	4633	47309
11	4634	21464
11	4635	83364
11	4636	1259
11	4637	32611
11	4638	10283
11	4639	43386
11	4640	39140
11	4641	65048
11	4642	41974
11	4643	96862
11	4644	442
11	4645	93976
11	4646	280
11	4647	84857
11	4648	51784
11	4649	85776
11	4650	82634
11	4651	2677
11	4652	87474
11	4653	33135
11	4654	69593
11	4655	27927
11	4656	24677
11	4657	82499
11	4658	7113
11	4659	83581
11	4660	52342
11	4661	78858
11	4662	73420
11	4663	19324
11	4664	99023
11	4665	4725
11	4666	92910
11	4667	42300
11	4668	34807
11	4669	48860
11	4670	70421
11	4671	67298
11	4672	59208
11	4673	77415
11	4674	23443
11	4675	1418
11	4676	48401
11	4677	77659
11	4678	46522
11	4679	21475
11	4680	94420
11	4681	773
11	4682	15393
11	4683	58407
11	4684	40696
11	4685	94946
11	4686	81910
11	4687	51907
11	4688	15275
11	4689	57502
11	4690	86714
11	4691	12813
11	4692	59163
11	4693	50368
11	4694	83883
11	4695	59392
11	4696	62387
11	4697	78075
11	4698	23260
11	4699	96492
11	4700	32065
11	4701	7735
11	4702	25568
11	4703	98426
11	4704	32113
11	4705	90742
11	4706	12154
11	4707	26336
11	4708	83195
11	4709	60153
11	4710	74204
11	4711	13762
11	4712	54476
11	4713	32056
11	4714	4110
11	4715	57107
11	4716	53452
11	4717	12228
11	4718	73599
11	4719	29837
11	4720	7642
11	4721	88498
11	4722	36941
11	4723	98475
11	4724	89062
11	4725	24532
11	4726	30459
11	4727	69425
11	4728	74392
11	4729	47515
11	4730	51298
11	4731	74553
11	4732	57204
11	4733	97577
11	4734	25914
11	4735	1250
11	4736	72685
11	4737	22578
11	4738	86628
11	4739	33651
11	4740	64864
11	4741	1159
11	4742	63392
11	4743	51265
11	4744	4769
11	4745	74336
11	4746	45170
11	4747	86491
11	4748	2089
11	4749	55372
11	4750	94997
11	4751	64359
11	4752	62991
11	4753	22763
11	4754	69654
11	4755	44428
11	4756	96514
11	4757	44259
11	4758	87831
11	4759	20417
11	4760	38835
11	4761	36797
11	4762	89097
11	4763	40639
11	4764	17585
11	4765	90393
11	4766	78969
11	4767	37277
11	4768	7939
11	4769	57684
11	4770	77677
11	4771	5949
11	4772	86194
11	4773	42530
11	4774	4256
11	4775	76134
11	4776	26170
11	4777	80362
11	4778	60170
11	4779	90519
11	4780	92020
11	4781	87026
11	4782	93076
11	4783	98921
11	4784	92365
11	4785	51402
11	4786	11268
11	4787	83675
11	4788	5612
11	4789	54348
11	4790	12251
11	4791	11246
11	4792	55402
11	4793	4698
11	4794	2730
11	4795	172
11	4796	77869
11	4797	40061
11	4798	31374
11	4799	55729
11	4800	76123
11	4801	66174
11	4802	95882
11	4803	79241
11	4804	56654
11	4805	76729
11	4806	21976
11	4807	39160
11	4808	80020
11	4809	66394
11	4810	2923
11	4811	85658
11	4812	73577
11	4813	50947
11	4814	14281
11	4815	2551
11	4816	86336
11	4817	65950
11	4818	13748
11	4819	23004
11	4820	32610
11	4821	58550
11	4822	61078
11	4823	7610
11	4824	64575
11	4825	85527
11	4826	21908
11	4827	37393
11	4828	37533
11	4829	59534
11	4830	11054
11	4831	78031
11	4832	70000
11	4833	50162
11	4834	78731
11	4835	88469
11	4836	99020
11	4837	66402
11	4838	46284
11	4839	78464
11	4840	24974
11	4841	15307
11	4842	88864
11	4843	11601
11	4844	85935
11	4845	43813
11	4846	86968
11	4847	57786
11	4848	91512
11	4849	3487
11	4850	98281
11	4851	555
11	4852	59609
11	4853	40122
11	4854	7100
11	4855	87163
11	4856	51210
11	4857	87757
11	4858	18012
11	4859	59220
11	4860	57985
11	4861	61685
11	4862	74245
11	4863	68160
11	4864	29233
11	4865	84360
11	4866	94152
11	4867	88189
11	4868	25883
11	4869	93567
11	4870	32985
11	4871	80920
11	4872	98486
11	4873	80923
11	4874	25994
11	4875	40309
11	4876	94323
11	4877	46139
11	4878	87121
11	4879	48690
11	4880	58144
11	4881	85460
11	4882	69080
11	4883	89556
11	4884	69028
11	4885	313
11	4886	51240
11	4887	92528
11	4888	53922
11	4889	37266
11	4890	2164
11	4891	28066
11	4892	54433
11	4893	14287
11	4894	38570
11	4895	31122
11	4896	72469
11	4897	96425
11	4898	98602
11	4899	92603
11	4900	92950
11	4901	98480
11	4902	34741
11	4903	27231
11	4904	57691
11	4905	73458
11	4906	86855
11	4907	55894
11	4908	9912
11	4909	71560
11	4910	86743
11	4911	4437
11	4912	90914
11	4913	59765
11	4914	77323
11	4915	15735
11	4916	82517
11	4917	93350
11	4918	99451
11	4919	53387
11	4920	10912
11	4921	35244
11	4922	73908
11	4923	79040
11	4924	62105
11	4925	71780
11	4926	9795
11	4927	41594
11	4928	6857
11	4929	75600
11	4930	49481
11	4931	42561
11	4932	52019
11	4933	71957
11	4934	65089
11	4935	10326
11	4936	39863
11	4937	83383
11	4938	55093
11	4939	68746
11	4940	19683
11	4941	20519
11	4942	10786
11	4943	98736
11	4944	977
11	4945	7791
11	4946	21005
11	4947	35189
11	4948	12411
11	4949	46776
11	4950	64084
11	4951	6536
11	4952	32291
11	4953	58264
11	4954	72863
11	4955	41064
11	4956	93144
11	4957	51898
11	4958	49557
11	4959	45502
11	4960	26709
11	4961	7244
11	4962	70543
11	4963	79785
11	4964	13553
11	4965	95003
11	4966	71862
11	4967	473
11	4968	43358
11	4969	70831
11	4970	997
11	4971	74723
11	4972	79482
11	4973	59617
11	4974	14547
11	4975	1506
11	4976	72344
11	4977	15185
11	4978	21347
11	4979	82975
11	4980	92091
11	4981	94578
11	4982	24165
11	4983	50863
11	4984	41621
11	4985	64673
11	4986	39425
11	4987	62858
11	4988	92700
11	4989	80531
11	4990	31035
11	4991	67809
11	4992	49064
11	4993	25445
11	4994	62076
11	4995	72222
11	4996	25657
11	4997	31561
11	4998	13368
11	4999	27863
11	5000	77521
11	5001	1372
11	5002	93252
11	5003	48898
11	5004	86661
11	5005	62555
11	5006	86962
11	5007	38207
11	5008	38412
11	5009	853
11	5010	44789
11	5011	39163
11	5012	97545
11	5013	91271
11	5014	19880
11	5015	597
11	5016	59119
11	5017	55641
11	5018	79759
11	5019	43142
11	5020	53505
11	5021	9343
11	5022	23603
11	5023	37379
11	5024	32385
11	5025	85193
11	5026	70826
11	5027	89159
11	5028	8858
11	5029	8287
11	5030	16313
11	5031	77157
11	5032	60168
11	5033	6577
11	5034	36643
11	5035	75781
11	5036	59948
11	5037	91471
11	5038	86388
11	5039	69021
11	5040	49887
11	5041	46381
11	5042	18930
11	5043	83694
11	5044	96999
11	5045	2890
11	5046	33612
11	5047	91793
11	5048	27363
11	5049	7600
11	5050	37431
11	5051	41636
11	5052	92822
11	5053	84173
11	5054	34676
11	5055	3261
11	5056	42051
11	5057	14576
11	5058	15691
11	5059	95359
11	5060	3499
11	5061	86080
11	5062	58003
11	5063	33972
11	5064	591
11	5065	66446
11	5066	39159
11	5067	85732
11	5068	75686
11	5069	24836
11	5070	75440
11	5071	87005
11	5072	22600
11	5073	50496
11	5074	80270
11	5075	99860
11	5076	15066
11	5077	7669
11	5078	16909
11	5079	59203
11	5080	84415
11	5081	79423
11	5082	12971
11	5083	56579
11	5084	34834
11	5085	68350
11	5086	64996
11	5087	92485
11	5088	79792
11	5089	30807
11	5090	63467
11	5091	34001
11	5092	22619
11	5093	68872
11	5094	74231
11	5095	82446
11	5096	40450
11	5097	78793
11	5098	1778
11	5099	77630
11	5100	62419
11	5101	1863
11	5102	78189
11	5103	75610
11	5104	56151
11	5105	9039
11	5106	55774
11	5107	17330
11	5108	13106
11	5109	20361
11	5110	41616
11	5111	10497
11	5112	86860
11	5113	59767
11	5114	94224
11	5115	43691
11	5116	73218
11	5117	10002
11	5118	5392
11	5119	42174
11	5120	47684
11	5121	93127
11	5122	84521
11	5123	70275
11	5124	45796
11	5125	61389
11	5126	74875
11	5127	64207
11	5128	92087
11	5129	68905
11	5130	61822
11	5131	58593
11	5132	72524
11	5133	33805
11	5134	9653
11	5135	29489
11	5136	15703
11	5137	7368
11	5138	58345
11	5139	21898
11	5140	45469
11	5141	14612
11	5142	5604
11	5143	31089
11	5144	47428
11	5145	81329
11	5146	39233
11	5147	95710
11	5148	75359
11	5149	55951
11	5150	58040
11	5151	42883
11	5152	57546
11	5153	42639
11	5154	3162
11	5155	45763
11	5156	32966
11	5157	19124
11	5158	31877
11	5159	45755
11	5160	50745
11	5161	8869
11	5162	79884
11	5163	37414
11	5164	32193
11	5165	6035
11	5166	54238
11	5167	42547
11	5168	46317
11	5169	45623
11	5170	65606
11	5171	45574
11	5172	17403
11	5173	5208
11	5174	59671
11	5175	15768
11	5176	42191
11	5177	1331
11	5178	74304
11	5179	69273
11	5180	250
11	5181	1710
11	5182	4414
11	5183	96647
11	5184	70995
11	5185	9137
11	5186	11095
11	5187	44431
11	5188	73062
11	5189	7307
11	5190	67788
11	5191	1651
11	5192	24521
11	5193	91940
11	5194	18341
11	5195	8351
11	5196	78377
11	5197	3836
11	5198	87204
11	5199	73933
11	5200	11252
11	5201	74703
11	5202	29705
11	5203	55485
11	5204	10512
11	5205	83760
11	5206	65735
11	5207	48293
11	5208	10673
11	5209	38190
11	5210	15595
11	5211	32143
11	5212	24582
11	5213	55936
11	5214	3469
11	5215	64809
11	5216	52935
11	5217	15486
11	5218	85246
11	5219	77045
11	5220	16225
11	5221	77118
11	5222	99312
11	5223	45584
11	5224	68683
11	5225	37448
11	5226	80564
11	5227	77049
11	5228	97976
11	5229	55122
11	5230	68281
11	5231	59159
11	5232	41652
11	5233	20393
11	5234	36595
11	5235	39549
11	5236	20774
11	5237	73999
11	5238	65439
11	5239	48532
11	5240	89192
11	5241	63601
11	5242	83273
11	5243	5293
11	5244	16120
11	5245	36181
11	5246	10026
11	5247	57498
11	5248	55366
11	5249	8316
11	5250	49518
11	5251	41021
11	5252	66836
11	5253	95586
11	5254	37644
11	5255	95592
11	5256	61993
11	5257	16240
11	5258	50399
11	5259	16063
11	5260	82646
11	5261	38091
11	5262	77814
11	5263	74520
11	5264	30221
11	5265	80274
11	5266	32670
11	5267	38132
11	5268	6021
11	5269	36845
11	5270	84285
11	5271	46617
11	5272	44694
11	5273	16556
11	5274	43865
11	5275	36703
11	5276	86009
11	5277	29459
11	5278	45636
11	5279	30812
11	5280	42807
11	5281	31601
11	5282	14007
11	5283	66718
11	5284	18766
11	5285	95583
11	5286	16937
11	5287	16083
11	5288	7714
11	5289	80267
11	5290	27013
11	5291	75229
11	5292	66586
11	5293	64896
11	5294	58999
11	5295	31372
11	5296	83740
11	5297	29921
11	5298	99582
11	5299	57064
11	5300	4628
11	5301	11265
11	5302	48223
11	5303	1136
11	5304	68554
11	5305	93743
11	5306	75899
11	5307	39504
11	5308	92503
11	5309	89691
11	5310	9416
11	5311	62594
11	5312	48399
11	5313	93994
11	5314	77097
11	5315	6947
11	5316	99341
11	5317	34904
11	5318	10752
11	5319	72646
11	5320	50582
11	5321	80413
11	5322	38741
11	5323	7127
11	5324	57677
11	5325	39707
11	5326	44879
11	5327	14222
11	5328	73993
11	5329	96024
11	5330	68058
11	5331	3786
11	5332	14929
11	5333	81773
11	5334	59369
11	5335	53266
11	5336	41997
11	5337	42200
11	5338	14357
11	5339	82179
11	5340	98217
11	5341	83832
11	5342	38497
11	5343	57834
11	5344	58186
11	5345	75573
11	5346	77926
11	5347	84975
11	5348	85492
11	5349	43806
11	5350	73104
11	5351	44491
11	5352	66213
11	5353	5681
11	5354	78372
11	5355	22325
11	5356	34691
11	5357	96772
11	5358	42405
11	5359	77264
11	5360	33404
11	5361	40497
11	5362	23944
11	5363	53877
11	5364	90942
11	5365	82582
11	5366	71626
11	5367	49234
11	5368	68858
11	5369	19479
11	5370	4739
11	5371	69210
11	5372	8858
11	5373	13327
11	5374	52219
11	5375	40545
11	5376	55880
11	5377	32933
11	5378	97328
11	5379	3524
11	5380	48620
11	5381	11465
11	5382	54732
11	5383	45117
11	5384	18356
11	5385	29477
11	5386	39297
11	5387	65494
11	5388	4168
11	5389	61413
11	5390	4309
11	5391	81236
11	5392	80658
11	5393	25073
11	5394	12247
11	5395	74328
11	5396	8943
11	5397	63455
11	5398	62159
11	5399	74003
11	5400	36766
11	5401	84084
11	5402	60310
11	5403	64044
11	5404	30329
11	5405	8273
11	5406	26183
11	5407	43763
11	5408	69135
11	5409	62476
11	5410	7897
11	5411	6802
11	5412	87307
11	5413	8755
11	5414	32417
11	5415	96138
11	5416	19934
11	5417	93463
11	5418	63844
11	5419	55812
11	5420	81968
11	5421	49988
11	5422	95452
11	5423	13585
11	5424	15856
11	5425	4661
11	5426	73500
11	5427	12805
11	5428	34806
11	5429	76238
11	5430	82274
11	5431	56916
11	5432	69597
11	5433	81666
11	5434	32761
11	5435	1599
11	5436	44185
11	5437	63646
11	5438	11309
11	5439	16908
11	5440	32915
11	5441	86780
11	5442	22096
11	5443	47668
11	5444	9642
11	5445	1547
11	5446	45172
11	5447	96336
11	5448	22934
11	5449	45070
11	5450	73551
11	5451	17358
11	5452	24171
11	5453	77997
11	5454	97768
11	5455	75668
11	5456	71472
11	5457	45934
11	5458	74153
11	5459	86293
11	5460	22801
11	5461	54248
11	5462	65519
11	5463	94610
11	5464	2839
11	5465	33605
11	5466	55269
11	5467	44887
11	5468	48582
11	5469	9196
11	5470	41785
11	5471	10130
11	5472	64442
11	5473	33771
11	5474	17207
11	5475	28638
11	5476	46135
11	5477	65565
11	5478	37648
11	5479	7825
11	5480	17448
11	5481	44158
11	5482	67630
11	5483	20563
11	5484	16104
11	5485	33273
11	5486	18777
11	5487	1120
11	5488	59903
11	5489	91704
11	5490	67337
11	5491	28515
11	5492	92062
11	5493	13650
11	5494	34243
11	5495	58799
11	5496	30546
11	5497	53018
11	5498	39149
11	5499	55029
11	5500	81919
11	5501	47941
11	5502	61460
11	5503	91659
11	5504	47583
11	5505	16747
11	5506	63962
11	5507	7382
11	5508	9591
11	5509	12913
11	5510	84107
11	5511	16802
11	5512	53428
11	5513	21728
11	5514	77022
11	5515	76450
11	5516	83645
11	5517	80113
11	5518	18636
11	5519	59103
11	5520	71272
11	5521	98188
11	5522	61417
11	5523	33469
11	5524	71675
11	5525	8421
11	5526	65494
11	5527	98114
11	5528	55169
11	5529	49412
11	5530	54262
11	5531	61078
11	5532	35433
11	5533	72706
11	5534	3427
11	5535	13193
11	5536	9942
11	5537	70354
11	5538	63678
11	5539	28957
11	5540	46794
11	5541	33513
11	5542	30736
11	5543	85999
11	5544	26967
11	5545	15429
11	5546	89113
11	5547	30685
11	5548	20812
11	5549	72381
11	5550	1685
11	5551	32122
11	5552	66980
11	5553	25351
11	5554	30165
11	5555	29243
11	5556	62293
11	5557	7403
11	5558	58414
11	5559	55050
11	5560	88333
11	5561	34553
11	5562	615
11	5563	75556
11	5564	9557
11	5565	33351
11	5566	69903
11	5567	79521
11	5568	32211
11	5569	56841
11	5570	67261
11	5571	97186
11	5572	33558
11	5573	97479
11	5574	3687
11	5575	45884
11	5576	31658
11	5577	25113
11	5578	3977
11	5579	87699
11	5580	46734
11	5581	51185
11	5582	41871
11	5583	53238
11	5584	55720
11	5585	52830
11	5586	94766
11	5587	55268
11	5588	51176
11	5589	6616
11	5590	91267
11	5591	22696
11	5592	39495
11	5593	36125
11	5594	15737
11	5595	29843
11	5596	46838
11	5597	57081
11	5598	59563
11	5599	65311
11	5600	75262
11	5601	11804
11	5602	83276
11	5603	58283
11	5604	62379
11	5605	23997
11	5606	48620
11	5607	90442
11	5608	44831
11	5609	45971
11	5610	10250
11	5611	25457
11	5612	41337
11	5613	76891
11	5614	7661
11	5615	88584
11	5616	72921
11	5617	47708
11	5618	21651
11	5619	73056
11	5620	99755
11	5621	53057
11	5622	91709
11	5623	55350
11	5624	87946
11	5625	43989
11	5626	13159
11	5627	54419
11	5628	84304
11	5629	6895
11	5630	93862
11	5631	52475
11	5632	43350
11	5633	56500
11	5634	19923
11	5635	42987
11	5636	81335
11	5637	47216
11	5638	40734
11	5639	94305
11	5640	82764
11	5641	4155
11	5642	1693
11	5643	91651
11	5644	19790
11	5645	1607
11	5646	29637
11	5647	61525
11	5648	61182
11	5649	56777
11	5650	64746
11	5651	40092
11	5652	28810
11	5653	17797
11	5654	3203
11	5655	12354
11	5656	81068
11	5657	58406
11	5658	11282
11	5659	18623
11	5660	79681
11	5661	8902
11	5662	21930
11	5663	98965
11	5664	70595
11	5665	76995
11	5666	59155
11	5667	2105
11	5668	51400
11	5669	81272
11	5670	90230
11	5671	54923
11	5672	1094
11	5673	81369
11	5674	31469
11	5675	76719
11	5676	9571
11	5677	1061
11	5678	81853
11	5679	51141
11	5680	66228
11	5681	28168
11	5682	92777
11	5683	968
11	5684	30762
11	5685	91882
11	5686	65363
11	5687	62997
11	5688	57126
11	5689	67630
11	5690	30825
11	5691	89454
11	5692	70616
11	5693	74886
11	5694	93278
11	5695	6827
11	5696	55328
11	5697	69989
11	5698	3356
11	5699	61095
11	5700	99778
11	5701	87716
11	5702	43192
11	5703	88011
11	5704	49972
11	5705	28039
11	5706	83794
11	5707	76717
11	5708	13814
11	5709	4944
11	5710	95401
11	5711	36311
11	5712	37925
11	5713	92559
11	5714	34475
11	5715	40974
11	5716	86826
11	5717	50649
11	5718	98498
11	5719	67805
11	5720	16467
11	5721	51097
11	5722	31710
11	5723	28551
11	5724	7023
11	5725	68391
11	5726	35351
11	5727	92674
11	5728	82310
11	5729	72924
11	5730	83170
11	5731	68992
11	5732	80366
11	5733	5022
11	5734	27331
11	5735	3619
11	5736	29303
11	5737	21302
11	5738	74675
11	5739	50138
11	5740	98454
11	5741	3859
11	5742	88778
11	5743	94097
11	5744	18739
11	5745	28443
11	5746	78448
11	5747	15867
11	5748	55055
11	5749	35721
11	5750	93036
11	5751	89126
11	5752	54773
11	5753	97346
11	5754	87874
11	5755	32416
11	5756	8434
11	5757	52796
11	5758	73255
11	5759	84047
11	5760	71645
11	5761	5067
11	5762	78951
11	5763	4954
11	5764	43905
11	5765	74820
11	5766	37785
11	5767	63860
11	5768	24395
11	5769	36996
11	5770	75514
11	5771	99457
11	5772	71792
11	5773	94225
11	5774	73657
11	5775	18894
11	5776	4127
11	5777	66627
11	5778	2658
11	5779	90508
11	5780	99475
11	5781	46222
11	5782	48278
11	5783	11509
11	5784	92741
11	5785	81365
11	5786	23209
11	5787	71274
11	5788	33224
11	5789	63097
11	5790	31107
11	5791	8006
11	5792	43216
11	5793	57323
11	5794	41965
11	5795	88509
11	5796	40407
11	5797	45106
11	5798	66497
11	5799	19942
11	5800	90269
11	5801	65651
11	5802	51703
11	5803	84403
11	5804	54093
11	5805	51007
11	5806	97550
11	5807	67689
11	5808	6692
11	5809	36946
11	5810	95304
11	5811	95709
11	5812	14354
11	5813	49803
11	5814	61083
11	5815	22682
11	5816	29412
11	5817	20894
11	5818	60346
11	5819	55428
11	5820	21677
11	5821	59584
11	5822	30940
11	5823	85284
11	5824	74322
11	5825	61497
11	5826	62936
11	5827	42436
11	5828	58527
11	5829	28296
11	5830	66748
11	5831	73624
11	5832	44764
11	5833	93668
11	5834	87
11	5835	97204
11	5836	74127
11	5837	44880
11	5838	54027
11	5839	39914
11	5840	25249
11	5841	23347
11	5842	931
11	5843	49539
11	5844	7691
11	5845	16374
11	5846	78231
11	5847	6860
11	5848	36981
11	5849	13586
11	5850	46819
11	5851	58529
11	5852	62066
11	5853	15225
11	5854	51369
11	5855	52345
11	5856	33858
11	5857	74381
11	5858	64938
11	5859	34715
11	5860	51944
11	5861	22419
11	5862	52724
11	5863	15323
11	5864	87298
11	5865	86496
11	5866	52952
11	5867	29880
11	5868	99090
11	5869	70446
11	5870	38388
11	5871	68776
11	5872	73494
11	5873	73143
11	5874	16125
11	5875	6452
11	5876	19467
11	5877	81919
11	5878	18750
11	5879	23506
11	5880	3352
11	5881	40069
11	5882	48942
11	5883	85005
11	5884	39379
11	5885	61479
11	5886	63628
11	5887	52109
11	5888	25132
11	5889	37606
11	5890	52589
11	5891	94192
11	5892	50517
11	5893	320
11	5894	34952
11	5895	48588
11	5896	13032
11	5897	3418
11	5898	65469
11	5899	51441
11	5900	49768
11	5901	91450
11	5902	26593
11	5903	24661
11	5904	79040
11	5905	61702
11	5906	543
11	5907	21316
11	5908	8104
11	5909	13194
11	5910	38446
11	5911	4195
11	5912	88415
11	5913	91965
11	5914	18028
11	5915	5766
11	5916	54288
11	5917	67037
11	5918	19805
11	5919	97107
11	5920	61233
11	5921	97651
11	5922	18556
11	5923	52071
11	5924	84539
11	5925	21737
11	5926	9200
11	5927	96242
11	5928	62324
11	5929	94051
11	5930	93535
11	5931	11793
11	5932	1105
11	5933	62480
11	5934	93395
11	5935	77788
11	5936	44514
11	5937	94971
11	5938	58571
11	5939	67892
11	5940	80627
11	5941	1415
11	5942	72624
11	5943	19618
11	5944	19046
11	5945	68973
11	5946	75461
11	5947	36262
11	5948	22917
11	5949	75247
11	5950	62700
11	5951	86394
11	5952	34519
11	5953	22320
11	5954	85785
11	5955	20034
11	5956	64405
11	5957	84689
11	5958	21447
11	5959	35616
11	5960	46541
11	5961	88001
11	5962	83011
11	5963	32380
11	5964	79831
11	5965	41823
11	5966	30452
11	5967	54395
11	5968	16948
11	5969	97818
11	5970	91401
11	5971	16712
11	5972	61445
11	5973	74094
11	5974	68189
11	5975	31815
11	5976	2981
11	5977	86590
11	5978	36943
11	5979	37805
11	5980	47898
11	5981	21213
11	5982	74469
11	5983	85641
11	5984	16210
11	5985	19083
11	5986	64897
11	5987	66536
11	5988	4713
11	5989	15059
11	5990	87636
11	5991	20286
11	5992	23772
11	5993	19939
11	5994	97563
11	5995	61219
11	5996	22711
11	5997	90274
11	5998	72487
11	5999	10131
11	6000	68981
11	6001	54648
11	6002	4146
11	6003	55669
11	6004	34928
11	6005	90781
11	6006	2869
11	6007	83737
11	6008	27550
11	6009	20480
11	6010	77258
11	6011	30804
11	6012	83546
11	6013	73572
11	6014	5296
11	6015	41325
11	6016	82843
11	6017	95671
11	6018	67555
11	6019	33446
11	6020	53873
11	6021	14217
11	6022	11048
11	6023	31849
11	6024	44329
11	6025	91019
11	6026	49527
11	6027	19827
11	6028	91596
11	6029	93407
11	6030	72433
11	6031	58989
11	6032	48655
11	6033	47795
11	6034	28192
11	6035	93172
11	6036	6793
11	6037	67565
11	6038	48891
11	6039	68002
11	6040	21506
11	6041	17218
11	6042	50824
11	6043	27794
11	6044	62331
11	6045	88274
11	6046	26881
11	6047	56447
11	6048	55200
11	6049	44350
11	6050	31564
11	6051	75831
11	6052	95423
11	6053	28221
11	6054	346
11	6055	28552
11	6056	16202
11	6057	91031
11	6058	24232
11	6059	89554
11	6060	5645
11	6061	58779
11	6062	15144
11	6063	70967
11	6064	70864
11	6065	99324
11	6066	75601
11	6067	71294
11	6068	72689
11	6069	1807
11	6070	35021
11	6071	29928
11	6072	51018
11	6073	87634
11	6074	72107
11	6075	56559
11	6076	43409
11	6077	44311
11	6078	43880
11	6079	98459
11	6080	43177
11	6081	1882
11	6082	39775
11	6083	40473
11	6084	35455
11	6085	97560
11	6086	81631
11	6087	60057
11	6088	40098
11	6089	33525
11	6090	83977
11	6091	76752
11	6092	56166
11	6093	35503
11	6094	76275
11	6095	29322
11	6096	20276
11	6097	63316
11	6098	29543
11	6099	13685
11	6100	44820
11	6101	56941
11	6102	53219
11	6103	86128
11	6104	7165
11	6105	14085
11	6106	26286
11	6107	60723
11	6108	13881
11	6109	78401
11	6110	69336
11	6111	62638
11	6112	72316
11	6113	45842
11	6114	66973
11	6115	81868
11	6116	10794
11	6117	92214
11	6118	87471
11	6119	71075
11	6120	13348
11	6121	64648
11	6122	58851
11	6123	61311
11	6124	82132
11	6125	64411
11	6126	32497
11	6127	49908
11	6128	1514
11	6129	61852
11	6130	14066
11	6131	80553
11	6132	71155
11	6133	87498
11	6134	53451
11	6135	49893
11	6136	50821
11	6137	40044
11	6138	94443
11	6139	27452
11	6140	11054
11	6141	20149
11	6142	86755
11	6143	58416
11	6144	55771
11	6145	18896
11	6146	19695
11	6147	40755
11	6148	73139
11	6149	2567
11	6150	96055
11	6151	48608
11	6152	86047
11	6153	91780
11	6154	5369
11	6155	66692
11	6156	29625
11	6157	21867
11	6158	85005
11	6159	9412
11	6160	30266
11	6161	94613
11	6162	61238
11	6163	51551
11	6164	93269
11	6165	53703
11	6166	38472
11	6167	97856
11	6168	92655
11	6169	28206
11	6170	73053
11	6171	3289
11	6172	16035
11	6173	66396
11	6174	99884
11	6175	86011
11	6176	2661
11	6177	16606
11	6178	68521
11	6179	62760
11	6180	65546
11	6181	93292
11	6182	4857
11	6183	20395
11	6184	47578
11	6185	34891
11	6186	76164
11	6187	49413
11	6188	389
11	6189	80104
11	6190	89135
11	6191	43577
11	6192	27140
11	6193	12325
11	6194	36583
11	6195	86514
11	6196	98874
11	6197	80519
11	6198	28630
11	6199	84769
11	6200	22247
11	6201	674
11	6202	19945
11	6203	84164
11	6204	62900
11	6205	35101
11	6206	39446
11	6207	70409
11	6208	19375
11	6209	22910
11	6210	63029
11	6211	46840
11	6212	73410
11	6213	96455
11	6214	82104
11	6215	17156
11	6216	57555
11	6217	97114
11	6218	1648
11	6219	47352
11	6220	80985
11	6221	1341
11	6222	94107
11	6223	96484
11	6224	10848
11	6225	84132
11	6226	9112
11	6227	87585
11	6228	88593
11	6229	96198
11	6230	58000
11	6231	75052
11	6232	38084
11	6233	84249
11	6234	30584
11	6235	18411
11	6236	3821
11	6237	1542
11	6238	93433
11	6239	79996
11	6240	24319
11	6241	8208
11	6242	60484
11	6243	85996
11	6244	34505
11	6245	53251
11	6246	36549
11	6247	20555
11	6248	20221
11	6249	57397
11	6250	90814
11	6251	72015
11	6252	80741
11	6253	94506
11	6254	32406
11	6255	90512
11	6256	90380
11	6257	64170
11	6258	65052
11	6259	9747
11	6260	10158
11	6261	40705
11	6262	74472
11	6263	82721
11	6264	2405
11	6265	12762
11	6266	2899
11	6267	421
11	6268	2329
11	6269	8201
11	6270	39032
11	6271	47281
11	6272	63425
11	6273	95259
11	6274	67064
11	6275	99320
11	6276	9791
11	6277	64055
11	6278	67196
11	6279	3845
11	6280	88883
11	6281	45447
11	6282	97142
11	6283	71686
11	6284	96395
11	6285	22843
11	6286	67717
11	6287	17662
11	6288	74642
11	6289	42716
11	6290	78426
11	6291	29055
11	6292	20637
11	6293	78184
11	6294	54508
11	6295	49435
11	6296	88064
11	6297	98362
11	6298	80847
11	6299	23480
11	6300	44033
11	6301	47370
11	6302	90214
11	6303	79649
11	6304	94297
11	6305	21075
11	6306	58433
11	6307	96420
11	6308	37459
11	6309	54194
11	6310	55970
11	6311	13995
11	6312	56867
11	6313	7153
11	6314	9847
11	6315	61690
11	6316	55939
11	6317	57498
11	6318	52279
11	6319	6497
11	6320	17583
11	6321	94365
11	6322	72161
11	6323	58503
11	6324	70285
11	6325	75077
11	6326	50724
11	6327	35701
11	6328	20420
11	6329	60497
11	6330	91354
11	6331	50903
11	6332	30798
11	6333	17470
11	6334	20292
11	6335	54505
11	6336	11177
11	6337	34139
11	6338	7925
11	6339	64644
11	6340	42017
11	6341	76079
11	6342	32097
11	6343	88328
11	6344	71136
11	6345	18371
11	6346	65981
11	6347	51776
11	6348	51242
11	6349	21269
11	6350	92779
11	6351	19968
11	6352	36635
11	6353	95853
11	6354	66837
11	6355	40685
11	6356	72115
11	6357	93670
11	6358	5457
11	6359	55353
11	6360	99349
11	6361	76810
11	6362	73895
11	6363	72159
11	6364	76635
11	6365	71425
11	6366	49448
11	6367	95285
11	6368	93148
11	6369	40168
11	6370	51720
11	6371	76573
11	6372	76287
11	6373	65385
11	6374	97475
11	6375	76683
11	6376	12937
11	6377	37347
11	6378	17404
11	6379	88619
11	6380	56102
11	6381	34519
11	6382	63440
11	6383	33529
11	6384	97601
11	6385	81258
11	6386	40437
11	6387	28813
11	6388	12538
11	6389	36793
11	6390	55941
11	6391	18863
11	6392	43848
11	6393	53743
11	6394	4670
11	6395	63194
11	6396	23441
11	6397	63538
11	6398	9736
11	6399	37350
11	6400	87218
11	6401	8680
11	6402	90216
11	6403	20143
11	6404	61657
11	6405	82662
11	6406	31498
11	6407	2179
11	6408	11825
11	6409	97528
11	6410	87510
11	6411	12420
11	6412	11163
11	6413	57195
11	6414	87890
11	6415	73089
11	6416	61467
11	6417	53976
11	6418	68484
11	6419	38441
11	6420	52144
11	6421	78012
11	6422	88767
11	6423	10414
11	6424	87023
11	6425	75626
11	6426	47813
11	6427	23316
11	6428	76133
11	6429	20406
11	6430	7781
11	6431	78587
11	6432	47299
11	6433	42930
11	6434	53052
11	6435	56012
11	6436	89303
11	6437	6924
11	6438	70888
11	6439	42159
11	6440	34043
11	6441	3949
11	6442	55352
11	6443	54761
11	6444	99414
11	6445	66429
11	6446	14946
11	6447	97008
11	6448	54090
11	6449	20086
11	6450	39781
11	6451	8937
11	6452	56032
11	6453	37626
11	6454	18139
11	6455	43000
11	6456	77523
11	6457	26416
11	6458	34312
11	6459	52182
11	6460	83818
11	6461	7412
11	6462	10932
11	6463	44980
11	6464	9666
11	6465	59067
11	6466	18871
11	6467	746
11	6468	47699
11	6469	88423
11	6470	82619
11	6471	44867
11	6472	20574
11	6473	88284
11	6474	11111
11	6475	4030
11	6476	93296
11	6477	22653
11	6478	65100
11	6479	48985
11	6480	52651
11	6481	83280
11	6482	74571
11	6483	21351
11	6484	38610
11	6485	12705
11	6486	65347
11	6487	4964
11	6488	26047
11	6489	91816
11	6490	80392
11	6491	52365
11	6492	42013
11	6493	92594
11	6494	99419
11	6495	73536
11	6496	87720
11	6497	67780
11	6498	88697
11	6499	59052
11	6500	480
11	6501	22199
11	6502	60718
11	6503	99080
11	6504	61355
11	6505	98901
11	6506	49846
11	6507	11160
11	6508	44501
11	6509	39779
11	6510	64838
11	6511	22555
11	6512	39971
11	6513	39837
11	6514	89178
11	6515	36736
11	6516	34739
11	6517	12615
11	6518	35931
11	6519	72509
11	6520	12161
11	6521	14956
11	6522	7733
11	6523	91403
11	6524	60026
11	6525	76799
11	6526	17964
11	6527	41334
11	6528	77994
11	6529	38204
11	6530	22624
11	6531	93085
11	6532	77146
11	6533	41105
11	6534	28881
11	6535	43640
11	6536	58203
11	6537	53874
11	6538	71239
11	6539	2008
11	6540	52047
11	6541	65584
11	6542	74533
11	6543	87672
11	6544	87666
11	6545	61668
11	6546	96873
11	6547	59141
11	6548	56321
11	6549	26912
11	6550	4601
11	6551	8303
11	6552	85875
11	6553	87098
11	6554	84857
11	6555	97847
11	6556	32423
11	6557	96232
11	6558	17836
11	6559	78878
11	6560	69411
11	6561	92086
11	6562	46263
11	6563	44303
11	6564	91279
11	6565	98686
11	6566	813
11	6567	5658
11	6568	38761
11	6569	72655
11	6570	73966
11	6571	71087
11	6572	93017
11	6573	78214
11	6574	79938
11	6575	61117
11	6576	33685
11	6577	89453
11	6578	30390
11	6579	58600
11	6580	56852
11	6581	24494
11	6582	68126
11	6583	63699
11	6584	7654
11	6585	86937
11	6586	82890
11	6587	1386
11	6588	83914
11	6589	50718
11	6590	53566
11	6591	8902
11	6592	9338
11	6593	49153
11	6594	4867
11	6595	93373
11	6596	84039
11	6597	37609
11	6598	84961
11	6599	64705
11	6600	87329
11	6601	84351
11	6602	14076
11	6603	14214
11	6604	6704
11	6605	44118
11	6606	45507
11	6607	54396
11	6608	15102
11	6609	22557
11	6610	91126
11	6611	20083
11	6612	98856
11	6613	53343
11	6614	76768
11	6615	71236
11	6616	39791
11	6617	41807
11	6618	60301
11	6619	50980
11	6620	40244
11	6621	32832
11	6622	91630
11	6623	73785
11	6624	87164
11	6625	82797
11	6626	154
11	6627	74996
11	6628	72737
11	6629	3561
11	6630	65222
11	6631	83627
11	6632	20711
11	6633	26739
11	6634	49671
11	6635	30645
11	6636	78324
11	6637	25669
11	6638	99983
11	6639	23827
11	6640	82658
11	6641	88054
11	6642	4584
11	6643	68852
11	6644	51716
11	6645	79104
11	6646	50968
11	6647	29812
11	6648	1422
11	6649	32982
11	6650	426
11	6651	44458
11	6652	36701
11	6653	71181
11	6654	2281
11	6655	12832
11	6656	8351
11	6657	87006
11	6658	93100
11	6659	64617
11	6660	37967
11	6661	38634
11	6662	65569
11	6663	19243
11	6664	62798
11	6665	83986
11	6666	85611
11	6667	27562
11	6668	59040
11	6669	2911
11	6670	64978
11	6671	96165
11	6672	11930
11	6673	45422
11	6674	782
11	6675	55556
11	6676	34430
11	6677	86320
11	6678	44045
11	6679	56391
11	6680	7045
11	6681	78225
11	6682	6700
11	6683	87442
11	6684	4327
11	6685	16231
11	6686	95232
11	6687	37620
11	6688	98644
11	6689	31815
11	6690	52936
11	6691	83137
11	6692	53173
11	6693	86816
11	6694	2818
11	6695	28555
11	6696	49220
11	6697	97978
11	6698	84805
11	6699	96812
11	6700	33181
11	6701	81207
11	6702	29321
11	6703	65134
11	6704	2093
11	6705	55312
11	6706	38077
11	6707	26212
11	6708	56218
11	6709	93995
11	6710	53764
11	6711	60818
11	6712	9791
11	6713	30644
11	6714	54946
11	6715	28540
11	6716	24083
11	6717	57571
11	6718	67955
11	6719	48493
11	6720	22072
11	6721	68738
11	6722	25595
11	6723	2747
11	6724	21070
11	6725	2036
11	6726	40019
11	6727	93188
11	6728	5012
11	6729	11938
11	6730	15321
11	6731	21300
11	6732	18987
11	6733	43191
11	6734	97376
11	6735	54547
11	6736	67801
11	6737	25167
11	6738	61321
11	6739	91750
11	6740	61415
11	6741	54244
11	6742	71986
11	6743	32573
11	6744	68034
11	6745	80668
11	6746	59809
11	6747	52826
11	6748	54981
11	6749	21278
11	6750	37705
11	6751	56651
11	6752	38254
11	6753	23163
11	6754	86704
11	6755	90077
11	6756	15787
11	6757	14598
11	6758	76322
11	6759	79204
11	6760	48594
11	6761	21001
11	6762	88732
11	6763	1803
11	6764	93961
11	6765	46193
11	6766	28250
11	6767	27350
11	6768	52799
11	6769	30780
11	6770	35480
11	6771	6908
11	6772	23114
11	6773	60525
11	6774	76039
11	6775	19785
11	6776	83951
11	6777	28784
11	6778	24863
11	6779	23939
11	6780	91613
11	6781	99761
11	6782	18428
11	6783	66476
11	6784	4599
11	6785	25594
11	6786	67687
11	6787	22845
11	6788	90552
11	6789	69355
11	6790	33969
11	6791	95866
11	6792	35224
11	6793	22626
11	6794	43268
11	6795	72183
11	6796	99922
11	6797	71498
11	6798	65807
11	6799	41101
11	6800	8323
11	6801	84371
11	6802	7315
11	6803	60317
11	6804	62324
11	6805	57701
11	6806	71562
11	6807	53570
11	6808	98141
11	6809	93884
11	6810	8957
11	6811	50969
11	6812	43231
11	6813	16808
11	6814	65116
11	6815	90848
11	6816	32170
11	6817	59858
11	6818	3872
11	6819	68891
11	6820	35070
11	6821	39592
11	6822	97106
11	6823	37101
11	6824	56847
11	6825	5126
11	6826	33163
11	6827	73629
11	6828	70317
11	6829	82232
11	6830	68329
11	6831	24294
11	6832	74083
11	6833	51804
11	6834	4650
11	6835	68717
11	6836	56790
11	6837	71928
11	6838	43010
11	6839	27829
11	6840	81339
11	6841	61648
11	6842	21890
11	6843	27678
11	6844	12897
11	6845	67409
11	6846	52865
11	6847	13898
11	6848	70568
11	6849	93102
11	6850	62187
11	6851	2677
11	6852	60936
11	6853	12726
11	6854	5669
11	6855	46565
11	6856	25088
11	6857	97633
11	6858	73758
11	6859	81865
11	6860	24618
11	6861	52992
11	6862	66320
11	6863	42129
11	6864	63869
11	6865	45884
11	6866	34924
11	6867	63295
11	6868	85469
11	6869	46374
11	6870	72249
11	6871	63471
11	6872	38099
11	6873	61510
11	6874	6910
11	6875	43258
11	6876	93773
11	6877	55882
11	6878	79202
11	6879	22413
11	6880	77910
11	6881	99492
11	6882	7466
11	6883	70200
11	6884	65177
11	6885	39346
11	6886	93235
11	6887	28753
11	6888	48775
11	6889	53740
11	6890	40928
11	6891	83291
11	6892	11371
11	6893	22626
11	6894	18917
11	6895	41344
11	6896	63289
11	6897	19256
11	6898	80087
11	6899	96061
11	6900	31024
11	6901	92714
11	6902	42519
11	6903	9354
11	6904	57246
11	6905	31028
11	6906	84955
11	6907	31857
11	6908	58383
11	6909	86034
11	6910	30116
11	6911	71970
11	6912	21796
11	6913	84038
11	6914	12136
11	6915	91285
11	6916	71241
11	6917	98328
11	6918	19353
11	6919	31793
11	6920	87771
11	6921	31001
11	6922	51929
11	6923	83632
11	6924	22815
11	6925	76971
11	6926	44001
11	6927	77952
11	6928	38781
11	6929	2714
11	6930	7398
11	6931	63578
11	6932	83948
11	6933	74031
11	6934	83154
11	6935	14834
11	6936	85451
11	6937	21856
11	6938	47804
11	6939	33155
11	6940	2063
11	6941	4059
11	6942	31754
11	6943	97317
11	6944	58258
11	6945	99602
11	6946	38600
11	6947	88365
11	6948	20555
11	6949	50992
11	6950	64872
11	6951	35070
11	6952	56128
11	6953	45368
11	6954	68364
11	6955	34320
11	6956	56735
11	6957	64717
11	6958	86427
11	6959	36240
11	6960	72790
11	6961	76138
11	6962	75100
11	6963	31304
11	6964	19209
11	6965	19704
11	6966	82311
11	6967	67722
11	6968	13977
11	6969	14396
11	6970	33028
11	6971	83040
11	6972	32678
11	6973	51944
11	6974	1462
11	6975	29534
11	6976	92857
11	6977	66675
11	6978	84112
11	6979	46807
11	6980	9600
11	6981	34771
11	6982	78189
11	6983	63482
11	6984	27243
11	6985	96622
11	6986	41239
11	6987	68242
11	6988	75468
11	6989	42197
11	6990	91159
11	6991	6594
11	6992	26137
11	6993	28112
11	6994	11982
11	6995	99509
11	6996	82801
11	6997	12883
11	6998	37953
11	6999	13904
11	7000	19968
11	7001	76553
11	7002	37447
11	7003	93894
11	7004	60939
11	7005	8244
11	7006	27961
11	7007	1549
11	7008	52227
11	7009	13717
11	7010	32731
11	7011	78304
11	7012	56929
11	7013	98677
11	7014	79877
11	7015	46578
11	7016	28186
11	7017	93151
11	7018	68510
11	7019	44142
11	7020	81763
11	7021	41798
11	7022	82351
11	7023	5061
11	7024	6084
11	7025	96573
11	7026	30825
11	7027	24149
11	7028	42793
11	7029	87035
11	7030	95382
11	7031	19857
11	7032	42734
11	7033	42490
11	7034	67943
11	7035	99924
11	7036	73929
11	7037	23351
11	7038	52137
11	7039	79708
11	7040	58629
11	7041	51630
11	7042	40391
11	7043	39444
11	7044	12049
11	7045	37846
11	7046	53025
11	7047	28830
11	7048	2958
11	7049	27434
11	7050	31262
11	7051	9876
11	7052	45783
11	7053	76285
11	7054	58500
11	7055	66491
11	7056	58045
11	7057	75599
11	7058	1213
11	7059	84694
11	7060	99039
11	7061	61520
11	7062	62130
11	7063	18777
11	7064	30721
11	7065	75359
11	7066	45577
11	7067	23317
11	7068	5064
11	7069	8971
11	7070	91168
11	7071	68413
11	7072	55593
11	7073	81189
11	7074	50746
11	7075	43284
11	7076	72749
11	7077	896
11	7078	75861
11	7079	68900
11	7080	20558
11	7081	21303
11	7082	66765
11	7083	52265
11	7084	80403
11	7085	73716
11	7086	26794
11	7087	58711
11	7088	67602
11	7089	38110
11	7090	58490
11	7091	98209
11	7092	4051
11	7093	63382
11	7094	76511
11	7095	11411
11	7096	8268
11	7097	26370
11	7098	90882
11	7099	50981
11	7100	22009
11	7101	59472
11	7102	3379
11	7103	86831
11	7104	19311
11	7105	45829
11	7106	84582
11	7107	29646
11	7108	24673
11	7109	54766
11	7110	83549
11	7111	82123
11	7112	78872
11	7113	72498
11	7114	29535
11	7115	27700
11	7116	87341
11	7117	20740
11	7118	23346
11	7119	39210
11	7120	90186
11	7121	26925
11	7122	30902
11	7123	41052
11	7124	79677
11	7125	70620
11	7126	85666
11	7127	6380
11	7128	12153
11	7129	22816
11	7130	18800
11	7131	39538
11	7132	68632
11	7133	50922
11	7134	95506
11	7135	54955
11	7136	20202
11	7137	54215
11	7138	79170
11	7139	62343
11	7140	97827
11	7141	78518
11	7142	19738
11	7143	71322
11	7144	58588
11	7145	93363
11	7146	62716
11	7147	95769
11	7148	51276
11	7149	43780
11	7150	84562
11	7151	97862
11	7152	32969
11	7153	94865
11	7154	15198
11	7155	43454
11	7156	59773
11	7157	31255
11	7158	24793
11	7159	90265
11	7160	12417
11	7161	35881
11	7162	47632
11	7163	28511
11	7164	16544
11	7165	90561
11	7166	50052
11	7167	53406
11	7168	46794
11	7169	7915
11	7170	31917
11	7171	47751
11	7172	53058
11	7173	85889
11	7174	93650
11	7175	53897
11	7176	17214
11	7177	63070
11	7178	88843
11	7179	3680
11	7180	67607
11	7181	16477
11	7182	19392
11	7183	30681
11	7184	17948
11	7185	64062
11	7186	95219
11	7187	22211
11	7188	83281
11	7189	55999
11	7190	17148
11	7191	2677
11	7192	13338
11	7193	17434
11	7194	2078
11	7195	96307
11	7196	5189
11	7197	42434
11	7198	92149
11	7199	29670
11	7200	38247
11	7201	17241
11	7202	90295
11	7203	38121
11	7204	88180
11	7205	93296
11	7206	52643
11	7207	18190
11	7208	50477
11	7209	75743
11	7210	37646
11	7211	61321
11	7212	45973
11	7213	50013
11	7214	66895
11	7215	78355
11	7216	50196
11	7217	87341
11	7218	6815
11	7219	34488
11	7220	4091
11	7221	50101
11	7222	91330
11	7223	83220
11	7224	92151
11	7225	60092
11	7226	8225
11	7227	72652
11	7228	28938
11	7229	55469
11	7230	72039
11	7231	9971
11	7232	47426
11	7233	4394
11	7234	80746
11	7235	46389
11	7236	24357
11	7237	69888
11	7238	117
11	7239	36452
11	7240	75030
11	7241	11821
11	7242	29945
11	7243	33856
11	7244	77447
11	7245	75132
11	7246	90621
11	7247	85385
11	7248	3811
11	7249	48883
11	7250	4787
11	7251	88984
11	7252	11802
11	7253	61560
11	7254	64683
11	7255	78346
11	7256	2512
11	7257	92994
11	7258	47583
11	7259	4000
11	7260	92320
11	7261	50082
11	7262	9932
11	7263	69515
11	7264	99685
11	7265	33472
11	7266	16860
11	7267	79427
11	7268	89174
11	7269	88792
11	7270	75251
11	7271	64248
11	7272	60618
11	7273	95380
11	7274	22677
11	7275	84397
11	7276	77608
11	7277	58322
11	7278	61127
11	7279	18279
11	7280	84260
11	7281	47300
11	7282	42884
11	7283	62322
11	7284	43916
11	7285	58407
11	7286	25858
11	7287	47994
11	7288	93187
11	7289	54471
11	7290	98287
11	7291	64469
11	7292	43159
11	7293	87713
11	7294	49546
11	7295	56008
11	7296	73739
11	7297	7450
11	7298	192
11	7299	81863
11	7300	28569
11	7301	32446
11	7302	78148
11	7303	69606
11	7304	87157
11	7305	45296
11	7306	28009
11	7307	60207
11	7308	11422
11	7309	22361
11	7310	56335
11	7311	29614
11	7312	94188
11	7313	79092
11	7314	65920
11	7315	50348
11	7316	33899
11	7317	98799
11	7318	26017
11	7319	70691
11	7320	94606
11	7321	43582
11	7322	96721
11	7323	29309
11	7324	26339
11	7325	21277
11	7326	44730
11	7327	60063
11	7328	48577
11	7329	85067
11	7330	92019
11	7331	86925
11	7332	28240
11	7333	92200
11	7334	11796
11	7335	65938
11	7336	42564
11	7337	79353
11	7338	1888
11	7339	55725
11	7340	58779
11	7341	10003
11	7342	8203
11	7343	4587
11	7344	52449
11	7345	14198
11	7346	75943
11	7347	10266
11	7348	17678
11	7349	53847
11	7350	76224
11	7351	61377
11	7352	44391
11	7353	71619
11	7354	37428
11	7355	39750
11	7356	73912
11	7357	64574
11	7358	55936
11	7359	59903
11	7360	52511
11	7361	24593
11	7362	50081
11	7363	45850
11	7364	54289
11	7365	208
11	7366	34238
11	7367	92437
11	7368	23999
11	7369	91563
11	7370	33171
11	7371	30027
11	7372	96214
11	7373	77313
11	7374	23073
11	7375	60012
11	7376	3404
11	7377	25799
11	7378	27664
11	7379	52523
11	7380	48
11	7381	89181
11	7382	13285
11	7383	22002
11	7384	64725
11	7385	3009
11	7386	70765
11	7387	92327
11	7388	86960
11	7389	8883
11	7390	48149
11	7391	43683
11	7392	98062
11	7393	75935
11	7394	70199
11	7395	37911
11	7396	73235
11	7397	86736
11	7398	78575
11	7399	81789
11	7400	14007
11	7401	33686
11	7402	51039
11	7403	7122
11	7404	20803
11	7405	3596
11	7406	67525
11	7407	51629
11	7408	92203
11	7409	89498
11	7410	71203
11	7411	22722
11	7412	13003
11	7413	68298
11	7414	72920
11	7415	89407
11	7416	53291
11	7417	3384
11	7418	42004
11	7419	66246
11	7420	27310
11	7421	14118
11	7422	53948
11	7423	38499
11	7424	78697
11	7425	72323
11	7426	31453
11	7427	97685
11	7428	56463
11	7429	86112
11	7430	82892
11	7431	25641
11	7432	85154
11	7433	78195
11	7434	23772
11	7435	65151
11	7436	3367
11	7437	70099
11	7438	70490
11	7439	46291
11	7440	67833
11	7441	30850
11	7442	2673
11	7443	52528
11	7444	52208
11	7445	89941
11	7446	3818
11	7447	99601
11	7448	73868
11	7449	33503
11	7450	4072
11	7451	80277
11	7452	31687
11	7453	35798
11	7454	47073
11	7455	30730
11	7456	83317
11	7457	23962
11	7458	40759
11	7459	92713
11	7460	78070
11	7461	97638
11	7462	22242
11	7463	90029
11	7464	85222
11	7465	23410
11	7466	89405
11	7467	19101
11	7468	84945
11	7469	50918
11	7470	10332
11	7471	38349
11	7472	91432
11	7473	17243
11	7474	99032
11	7475	39296
11	7476	35528
11	7477	85676
11	7478	23357
11	7479	32160
11	7480	73676
11	7481	63664
11	7482	51492
11	7483	52892
11	7484	510
11	7485	98317
11	7486	86728
11	7487	2215
11	7488	45725
11	7489	60223
11	7490	63846
11	7491	78667
11	7492	2678
11	7493	73359
11	7494	8615
11	7495	54573
11	7496	57548
11	7497	91350
11	7498	40663
11	7499	19950
11	7500	64344
11	7501	39533
11	7502	26855
11	7503	14853
11	7504	41958
11	7505	10806
11	7506	77513
11	7507	79265
11	7508	42487
11	7509	36487
11	7510	52464
11	7511	66905
11	7512	75010
11	7513	64127
11	7514	49791
11	7515	44832
11	7516	32265
11	7517	73989
11	7518	39612
11	7519	54004
11	7520	68663
11	7521	7485
11	7522	42355
11	7523	15135
11	7524	19506
11	7525	48259
11	7526	49331
11	7527	14905
11	7528	81706
11	7529	64000
11	7530	24373
11	7531	46279
11	7532	80868
11	7533	64693
11	7534	496
11	7535	20459
11	7536	12849
11	7537	2760
11	7538	87879
11	7539	25495
11	7540	91077
11	7541	55658
11	7542	33976
11	7543	50078
11	7544	28336
11	7545	45320
11	7546	21503
11	7547	46783
11	7548	53319
11	7549	18639
11	7550	57300
11	7551	11249
11	7552	3174
11	7553	47140
11	7554	71978
11	7555	66092
11	7556	37295
11	7557	18569
11	7558	1279
11	7559	71529
11	7560	52289
11	7561	82975
11	7562	77184
11	7563	32672
11	7564	6020
11	7565	34179
11	7566	12338
11	7567	57217
11	7568	99953
11	7569	28621
11	7570	49519
11	7571	10684
11	7572	34397
11	7573	9355
11	7574	67028
11	7575	81424
11	7576	50012
11	7577	48758
11	7578	38105
11	7579	58273
11	7580	62357
11	7581	40114
11	7582	57506
11	7583	75326
11	7584	27429
11	7585	56878
11	7586	58976
11	7587	35659
11	7588	40852
11	7589	27695
11	7590	34698
11	7591	70545
11	7592	3112
11	7593	19397
11	7594	613
11	7595	99336
11	7596	42737
11	7597	72139
11	7598	79454
11	7599	34193
11	7600	33004
11	7601	18694
11	7602	91985
11	7603	86138
11	7604	41399
11	7605	8878
11	7606	39049
11	7607	50116
11	7608	82104
11	7609	1397
11	7610	45507
11	7611	58782
11	7612	11157
11	7613	74532
11	7614	69503
11	7615	97153
11	7616	1597
11	7617	1851
11	7618	81640
11	7619	94916
11	7620	64867
11	7621	75138
11	7622	42011
11	7623	12758
11	7624	35075
11	7625	60537
11	7626	23301
11	7627	8799
11	7628	78109
11	7629	7484
11	7630	25232
11	7631	61167
11	7632	5852
11	7633	24324
11	7634	45710
11	7635	1374
11	7636	47477
11	7637	64932
11	7638	40146
11	7639	72352
11	7640	37789
11	7641	58567
11	7642	37261
11	7643	70351
11	7644	16591
11	7645	26428
11	7646	38544
11	7647	61674
11	7648	11132
11	7649	93469
11	7650	78257
11	7651	68894
11	7652	14698
11	7653	32487
11	7654	65741
11	7655	7221
11	7656	6986
11	7657	67645
11	7658	67748
11	7659	58522
11	7660	55593
11	7661	11614
11	7662	18822
11	7663	36513
11	7664	73262
11	7665	4825
11	7666	39431
11	7667	76655
11	7668	91512
11	7669	90667
11	7670	8821
11	7671	75605
11	7672	1784
11	7673	49338
11	7674	11332
11	7675	43954
11	7676	48882
11	7677	928
11	7678	43224
11	7679	80354
11	7680	71603
11	7681	14213
11	7682	13265
11	7683	66617
11	7684	24850
11	7685	51760
11	7686	57365
11	7687	42315
11	7688	99299
11	7689	57497
11	7690	86914
11	7691	12944
11	7692	53974
11	7693	99434
11	7694	93648
11	7695	45621
11	7696	25157
11	7697	75036
11	7698	26741
11	7699	29438
11	7700	74325
11	7701	28216
11	7702	36982
11	7703	3304
11	7704	83556
11	7705	65378
11	7706	65655
11	7707	29327
11	7708	69974
11	7709	18192
11	7710	3895
11	7711	91723
11	7712	21723
11	7713	60580
11	7714	18856
11	7715	66477
11	7716	14523
11	7717	38813
11	7718	82499
11	7719	75254
11	7720	17360
11	7721	26262
11	7722	35381
11	7723	21366
11	7724	98361
11	7725	44874
11	7726	7472
11	7727	30491
11	7728	57470
11	7729	11623
11	7730	21681
11	7731	8763
11	7732	545
11	7733	89597
11	7734	77867
11	7735	22304
11	7736	29225
11	7737	6160
11	7738	85506
11	7739	58819
11	7740	99534
11	7741	6350
11	7742	12701
11	7743	54493
11	7744	27354
11	7745	50482
11	7746	44061
11	7747	33352
11	7748	32730
11	7749	46348
11	7750	91115
11	7751	94666
11	7752	50059
11	7753	39529
11	7754	66328
11	7755	89910
11	7756	56178
11	7757	20123
11	7758	10279
11	7759	75694
11	7760	23486
11	7761	96791
11	7762	77165
11	7763	57886
11	7764	73129
11	7765	66026
11	7766	4967
11	7767	57141
11	7768	12756
11	7769	48721
11	7770	85861
11	7771	21963
11	7772	18933
11	7773	74281
11	7774	5378
11	7775	40035
11	7776	83894
11	7777	34489
11	7778	92238
11	7779	61766
11	7780	33790
11	7781	5192
11	7782	30010
11	7783	81333
11	7784	83475
11	7785	77491
11	7786	60661
11	7787	45215
11	7788	88143
11	7789	81413
11	7790	74620
11	7791	32999
11	7792	48434
11	7793	52053
11	7794	74930
11	7795	90997
11	7796	86088
11	7797	96155
11	7798	31948
11	7799	47826
11	7800	84682
11	7801	59140
11	7802	1972
11	7803	77891
11	7804	64154
11	7805	71982
11	7806	34542
11	7807	80730
11	7808	69389
11	7809	89649
11	7810	45689
11	7811	2824
11	7812	1252
11	7813	93798
11	7814	50925
11	7815	95291
11	7816	33381
11	7817	8509
11	7818	47928
11	7819	90277
11	7820	70217
11	7821	7460
11	7822	62765
11	7823	48005
11	7824	15814
11	7825	67673
11	7826	4473
11	7827	42578
11	7828	13550
11	7829	1005
11	7830	84085
11	7831	32506
11	7832	64120
11	7833	45738
11	7834	40316
11	7835	2288
11	7836	17168
11	7837	4523
11	7838	77362
11	7839	9648
11	7840	54218
11	7841	69825
11	7842	3099
11	7843	19322
11	7844	89493
11	7845	80191
11	7846	74840
11	7847	13775
11	7848	38830
11	7849	80950
11	7850	85528
11	7851	92854
11	7852	41482
11	7853	84972
11	7854	83728
11	7855	83422
11	7856	80750
11	7857	22978
11	7858	95332
11	7859	94698
11	7860	58107
11	7861	99632
11	7862	35176
11	7863	97547
11	7864	60186
11	7865	54389
11	7866	33168
11	7867	54609
11	7868	7674
11	7869	56882
11	7870	21339
11	7871	4357
11	7872	72541
11	7873	54961
11	7874	39558
11	7875	4098
11	7876	21302
11	7877	62068
11	7878	81122
11	7879	12700
11	7880	60050
11	7881	56919
11	7882	97341
11	7883	8938
11	7884	77870
11	7885	86077
11	7886	82790
11	7887	53395
11	7888	55969
11	7889	99871
11	7890	17768
11	7891	15435
11	7892	58382
11	7893	21872
11	7894	33669
11	7895	23705
11	7896	79383
11	7897	93730
11	7898	99875
11	7899	42809
11	7900	83801
11	7901	60795
11	7902	22405
11	7903	90925
11	7904	25235
11	7905	42016
11	7906	17751
11	7907	5006
11	7908	4380
11	7909	57133
11	7910	50054
11	7911	72467
11	7912	54470
11	7913	87444
11	7914	36677
11	7915	7196
11	7916	93197
11	7917	98963
11	7918	57328
11	7919	73997
11	7920	35389
11	7921	96918
11	7922	63222
11	7923	74181
11	7924	33669
11	7925	91558
11	7926	15707
11	7927	58786
11	7928	74662
11	7929	45228
11	7930	88200
11	7931	64665
11	7932	17794
11	7933	23608
11	7934	98419
11	7935	92798
11	7936	35238
11	7937	68654
11	7938	18155
11	7939	78337
11	7940	10809
11	7941	38991
11	7942	59044
11	7943	66097
11	7944	56973
11	7945	26774
11	7946	50597
11	7947	99475
11	7948	63616
11	7949	35835
11	7950	15879
11	7951	68531
11	7952	80467
11	7953	29024
11	7954	3266
11	7955	95872
11	7956	2164
11	7957	77024
11	7958	90547
11	7959	3060
11	7960	6697
11	7961	24421
11	7962	76071
11	7963	7116
11	7964	68320
11	7965	72141
11	7966	34030
11	7967	22505
11	7968	82736
11	7969	73191
11	7970	54625
11	7971	74957
11	7972	25162
11	7973	15514
11	7974	88438
11	7975	36742
11	7976	90668
11	7977	77120
11	7978	90726
11	7979	88400
11	7980	54133
11	7981	36591
11	7982	85372
11	7983	87182
11	7984	85859
11	7985	7783
11	7986	97506
11	7987	55760
11	7988	52251
11	7989	18812
11	7990	52862
11	7991	12764
11	7992	50001
11	7993	53488
11	7994	82931
11	7995	51030
11	7996	12364
11	7997	34949
11	7998	39166
11	7999	91276
11	8000	26158
11	8001	42647
11	8002	72821
11	8003	41728
11	8004	80294
11	8005	13806
11	8006	73019
11	8007	80896
11	8008	89956
11	8009	63526
11	8010	23041
11	8011	25198
11	8012	94131
11	8013	43199
11	8014	92866
11	8015	9585
11	8016	2753
11	8017	53748
11	8018	95495
11	8019	6287
11	8020	21933
11	8021	23821
11	8022	79805
11	8023	23209
11	8024	53233
11	8025	86468
11	8026	67377
11	8027	98871
11	8028	1362
11	8029	77219
11	8030	67613
11	8031	35608
11	8032	57873
11	8033	28798
11	8034	94014
11	8035	72151
11	8036	55408
11	8037	63589
11	8038	11899
11	8039	3051
11	8040	65869
11	8041	78623
11	8042	59161
11	8043	65869
11	8044	61583
11	8045	77978
11	8046	10407
11	8047	12913
11	8048	92249
11	8049	96702
11	8050	69711
11	8051	91831
11	8052	5912
11	8053	78514
11	8054	15686
11	8055	14374
11	8056	72949
11	8057	1826
11	8058	28541
11	8059	76481
11	8060	38948
11	8061	80329
11	8062	37049
11	8063	57033
11	8064	19884
11	8065	13709
11	8066	70666
11	8067	98405
11	8068	74393
11	8069	69280
11	8070	53867
11	8071	40277
11	8072	57045
11	8073	50032
11	8074	64225
11	8075	52111
11	8076	55979
11	8077	37896
11	8078	83122
11	8079	88860
11	8080	75604
11	8081	81961
11	8082	98616
11	8083	5361
11	8084	61563
11	8085	48282
11	8086	4826
11	8087	30539
11	8088	8611
11	8089	45298
11	8090	73903
11	8091	9628
11	8092	24564
11	8093	83139
11	8094	67112
11	8095	37238
11	8096	18972
11	8097	32617
11	8098	43124
11	8099	79825
11	8100	39277
11	8101	44283
11	8102	4744
11	8103	13454
11	8104	12049
11	8105	35489
11	8106	4069
11	8107	37359
11	8108	97403
11	8109	97091
11	8110	46590
11	8111	98442
11	8112	82921
11	8113	56014
11	8114	35471
11	8115	95239
11	8116	63537
11	8117	67736
11	8118	45618
11	8119	66420
11	8120	41625
11	8121	27962
11	8122	20986
11	8123	72
11	8124	95852
11	8125	28661
11	8126	19998
11	8127	54198
11	8128	51072
11	8129	4682
11	8130	50120
11	8131	45804
11	8132	33807
11	8133	86615
11	8134	89732
11	8135	54346
11	8136	77387
11	8137	44630
11	8138	56121
11	8139	6112
11	8140	25531
11	8141	54856
11	8142	84555
11	8143	1409
11	8144	51546
11	8145	49648
11	8146	95168
11	8147	39538
11	8148	27284
11	8149	85466
11	8150	93587
11	8151	78673
11	8152	9335
11	8153	93191
11	8154	72541
11	8155	59653
11	8156	66590
11	8157	56879
11	8158	99934
11	8159	96135
11	8160	93704
11	8161	37363
11	8162	2389
11	8163	5023
11	8164	85546
11	8165	33096
11	8166	12253
11	8167	65694
11	8168	56354
11	8169	61968
11	8170	88014
11	8171	82561
11	8172	59945
11	8173	94346
11	8174	32769
11	8175	76665
11	8176	63476
11	8177	95555
11	8178	23808
11	8179	885
11	8180	8381
11	8181	51812
11	8182	88402
11	8183	68604
11	8184	54299
11	8185	87939
11	8186	31783
11	8187	36337
11	8188	34832
11	8189	30636
11	8190	62271
11	8191	91102
11	8192	41579
11	8193	18675
11	8194	11708
11	8195	16465
11	8196	56154
11	8197	79937
11	8198	55447
11	8199	43052
11	8200	70810
11	8201	12777
11	8202	38641
11	8203	40766
11	8204	57337
11	8205	67405
11	8206	38204
11	8207	43344
11	8208	19331
11	8209	42722
11	8210	9107
11	8211	4577
11	8212	59301
11	8213	26632
11	8214	87720
11	8215	90507
11	8216	24715
11	8217	86418
11	8218	463
11	8219	51993
11	8220	66025
11	8221	74614
11	8222	9728
11	8223	86791
11	8224	15092
11	8225	26911
11	8226	60047
11	8227	31019
11	8228	24202
11	8229	31315
11	8230	82598
11	8231	6664
11	8232	89009
11	8233	99535
11	8234	62580
11	8235	61447
11	8236	14293
11	8237	35707
11	8238	85932
11	8239	71660
11	8240	20599
11	8241	94540
11	8242	63
11	8243	76622
11	8244	39146
11	8245	21872
11	8246	42391
11	8247	43488
11	8248	13498
11	8249	68408
11	8250	31866
11	8251	47170
11	8252	24249
11	8253	2160
11	8254	91525
11	8255	84868
11	8256	16738
11	8257	93327
11	8258	94209
11	8259	74682
11	8260	42556
11	8261	97378
11	8262	36049
11	8263	39885
11	8264	16883
11	8265	66315
11	8266	32140
11	8267	46070
11	8268	43197
11	8269	73387
11	8270	37076
11	8271	6077
11	8272	61464
11	8273	51935
11	8274	70813
11	8275	69320
11	8276	12708
11	8277	42239
11	8278	63173
11	8279	11298
11	8280	32259
11	8281	93224
11	8282	60943
11	8283	35824
11	8284	8414
11	8285	96077
11	8286	84672
11	8287	32012
11	8288	44701
11	8289	98380
11	8290	237
11	8291	62507
11	8292	53471
11	8293	69059
11	8294	80802
11	8295	73858
11	8296	47241
11	8297	45183
11	8298	18143
11	8299	38614
11	8300	31488
11	8301	25669
11	8302	82019
11	8303	95797
11	8304	66044
11	8305	86643
11	8306	68728
11	8307	83526
11	8308	58531
11	8309	77771
11	8310	51042
11	8311	81287
11	8312	23462
11	8313	23474
11	8314	16683
11	8315	8554
11	8316	58441
11	8317	79065
11	8318	7096
11	8319	26606
11	8320	62604
11	8321	40925
11	8322	65727
11	8323	90638
11	8324	38303
11	8325	61117
11	8326	47068
11	8327	35298
11	8328	6566
11	8329	91473
11	8330	30449
11	8331	2497
11	8332	95674
11	8333	51578
11	8334	6785
11	8335	3156
11	8336	14525
11	8337	48652
11	8338	203
11	8339	13799
11	8340	3009
11	8341	64094
11	8342	96354
11	8343	93748
11	8344	6938
11	8345	71339
11	8346	74634
11	8347	90307
11	8348	71990
11	8349	27115
11	8350	39677
11	8351	36434
11	8352	53966
11	8353	96515
11	8354	64974
11	8355	95997
11	8356	46599
11	8357	63289
11	8358	46495
11	8359	5442
11	8360	73375
11	8361	52702
11	8362	55899
11	8363	65332
11	8364	4894
11	8365	24482
11	8366	40986
11	8367	41027
11	8368	39427
11	8369	7112
11	8370	97017
11	8371	2986
11	8372	56260
11	8373	52559
11	8374	80293
11	8375	80011
11	8376	17502
11	8377	22014
11	8378	24702
11	8379	82673
11	8380	8819
11	8381	25855
11	8382	62326
11	8383	2085
11	8384	37243
11	8385	11303
11	8386	42787
11	8387	51806
11	8388	47869
11	8389	50805
11	8390	23371
11	8391	13450
11	8392	49139
11	8393	61431
11	8394	71381
11	8395	82878
11	8396	72750
11	8397	14251
11	8398	26851
11	8399	70358
11	8400	66896
11	8401	44828
11	8402	91035
11	8403	1649
11	8404	13362
11	8405	22524
11	8406	81466
11	8407	11515
11	8408	39106
11	8409	76894
11	8410	12236
11	8411	39303
11	8412	93611
11	8413	80000
11	8414	90198
11	8415	55213
11	8416	41330
11	8417	88011
11	8418	4661
11	8419	36648
11	8420	15602
11	8421	24538
11	8422	62763
11	8423	10006
11	8424	55942
11	8425	40952
11	8426	25651
11	8427	45614
11	8428	27819
11	8429	87838
11	8430	89902
11	8431	55174
11	8432	58275
11	8433	56622
11	8434	61356
11	8435	17735
11	8436	47107
11	8437	15137
11	8438	21550
11	8439	77702
11	8440	14269
11	8441	83418
11	8442	82616
11	8443	68834
11	8444	15504
11	8445	16643
11	8446	91401
11	8447	46500
11	8448	72651
11	8449	10262
11	8450	68932
11	8451	2867
11	8452	19703
11	8453	45498
11	8454	30349
11	8455	66782
11	8456	74317
11	8457	6346
11	8458	42600
11	8459	40733
11	8460	75617
11	8461	73254
11	8462	33652
11	8463	30887
11	8464	10758
11	8465	14578
11	8466	30556
11	8467	20034
11	8468	58946
11	8469	14664
11	8470	96916
11	8471	41186
11	8472	88935
11	8473	99016
11	8474	65496
11	8475	76249
11	8476	79307
11	8477	95499
11	8478	87491
11	8479	76174
11	8480	66700
11	8481	56016
11	8482	79999
11	8483	34678
11	8484	55230
11	8485	22228
11	8486	83546
11	8487	29732
11	8488	46321
11	8489	65676
11	8490	83211
11	8491	98703
11	8492	82381
11	8493	35696
11	8494	25367
11	8495	37493
11	8496	73577
11	8497	54030
11	8498	86697
11	8499	74597
11	8500	54143
11	8501	13200
11	8502	60332
11	8503	64730
11	8504	38920
11	8505	24510
11	8506	55915
11	8507	24019
11	8508	22922
11	8509	68550
11	8510	27377
11	8511	84726
11	8512	68531
11	8513	63191
11	8514	2502
11	8515	40133
11	8516	75519
11	8517	7800
11	8518	15675
11	8519	90135
11	8520	81039
11	8521	44948
11	8522	10991
11	8523	56001
11	8524	24925
11	8525	88616
11	8526	6113
11	8527	99267
11	8528	14772
11	8529	96359
11	8530	174
11	8531	57145
11	8532	81500
11	8533	42251
11	8534	95262
11	8535	69984
11	8536	98118
11	8537	21912
11	8538	49625
11	8539	20263
11	8540	49857
11	8541	54019
11	8542	21067
11	8543	5778
11	8544	78987
11	8545	22503
11	8546	61145
11	8547	43612
11	8548	59707
11	8549	41372
11	8550	84842
11	8551	53684
11	8552	25934
11	8553	8501
11	8554	69714
11	8555	79453
11	8556	48308
11	8557	15091
11	8558	47435
11	8559	27339
11	8560	71753
11	8561	37175
11	8562	90197
11	8563	93218
11	8564	88539
11	8565	45896
11	8566	37667
11	8567	55053
11	8568	73
11	8569	89019
11	8570	70998
11	8571	53344
11	8572	52702
11	8573	59684
11	8574	70251
11	8575	44421
11	8576	91536
11	8577	11501
11	8578	55582
11	8579	41912
11	8580	48636
11	8581	12961
11	8582	639
11	8583	59409
11	8584	13558
11	8585	27465
11	8586	42178
11	8587	10566
11	8588	71232
11	8589	67737
11	8590	65113
11	8591	23920
11	8592	20557
11	8593	7111
11	8594	51543
11	8595	89031
11	8596	86472
11	8597	42117
11	8598	50008
11	8599	15231
11	8600	30245
11	8601	65300
11	8602	26073
11	8603	12508
11	8604	85780
11	8605	73313
11	8606	29553
11	8607	66999
11	8608	70756
11	8609	62147
11	8610	39208
11	8611	76158
11	8612	85329
11	8613	25096
11	8614	43652
11	8615	15748
11	8616	84315
11	8617	36674
11	8618	59049
11	8619	54362
11	8620	11911
11	8621	39811
11	8622	19926
11	8623	99624
11	8624	62396
11	8625	52943
11	8626	91132
11	8627	84646
11	8628	37721
11	8629	23829
11	8630	98763
11	8631	94876
11	8632	73028
11	8633	95952
11	8634	29988
11	8635	77543
11	8636	72286
11	8637	99730
11	8638	37640
11	8639	23720
11	8640	44208
11	8641	84284
11	8642	49980
11	8643	16254
11	8644	49177
11	8645	86606
11	8646	87526
11	8647	24641
11	8648	70628
11	8649	58165
11	8650	62425
11	8651	82972
11	8652	65964
11	8653	18179
11	8654	5353
11	8655	41157
11	8656	15012
11	8657	65974
11	8658	20973
11	8659	31215
11	8660	76650
11	8661	26228
11	8662	49776
11	8663	23629
11	8664	86239
11	8665	55119
11	8666	3354
11	8667	97808
11	8668	20295
11	8669	19507
11	8670	2211
11	8671	63263
11	8672	8081
11	8673	30235
11	8674	49359
11	8675	15143
11	8676	95038
11	8677	5493
11	8678	43742
11	8679	26654
11	8680	625
11	8681	1970
11	8682	61838
11	8683	77649
11	8684	36623
11	8685	14925
11	8686	2892
11	8687	34263
11	8688	65299
11	8689	39349
11	8690	9043
11	8691	91210
11	8692	67528
11	8693	55412
11	8694	53075
11	8695	63909
11	8696	95473
11	8697	9056
11	8698	28529
11	8699	68982
11	8700	98830
11	8701	8513
11	8702	73330
11	8703	59648
11	8704	52125
11	8705	59713
11	8706	96073
11	8707	32810
11	8708	62590
11	8709	2207
11	8710	19142
11	8711	8313
11	8712	35084
11	8713	54195
11	8714	21313
11	8715	71597
11	8716	28418
11	8717	41802
11	8718	39224
11	8719	97629
11	8720	68638
11	8721	26199
11	8722	96133
11	8723	3038
11	8724	94578
11	8725	19977
11	8726	19712
11	8727	18310
11	8728	58118
11	8729	99350
11	8730	27415
11	8731	15158
11	8732	74763
11	8733	32906
11	8734	53469
11	8735	45175
11	8736	98945
11	8737	34422
11	8738	8822
11	8739	16327
11	8740	5800
11	8741	94393
11	8742	6003
11	8743	89614
11	8744	71849
11	8745	95312
11	8746	1998
11	8747	27470
11	8748	91590
11	8749	91952
11	8750	85931
11	8751	36029
11	8752	66594
11	8753	38369
11	8754	93249
11	8755	21246
11	8756	92156
11	8757	33795
11	8758	26433
11	8759	16165
11	8760	57652
11	8761	13142
11	8762	27655
11	8763	88342
11	8764	86860
11	8765	45572
11	8766	15141
11	8767	69051
11	8768	20041
11	8769	40119
11	8770	39429
11	8771	66461
11	8772	56954
11	8773	86559
11	8774	63954
11	8775	28927
11	8776	72652
11	8777	97160
11	8778	59877
11	8779	12404
11	8780	66940
11	8781	30381
11	8782	76846
11	8783	6196
11	8784	6892
11	8785	54425
11	8786	86081
11	8787	90903
11	8788	73520
11	8789	33737
11	8790	29139
11	8791	17405
11	8792	73505
11	8793	11142
11	8794	64888
11	8795	10157
11	8796	85327
11	8797	1669
11	8798	22377
11	8799	3846
11	8800	66996
11	8801	31221
11	8802	25763
11	8803	24147
11	8804	3167
11	8805	28679
11	8806	79811
11	8807	56735
11	8808	2485
11	8809	82183
11	8810	3844
11	8811	62685
11	8812	62933
11	8813	7684
11	8814	85157
11	8815	1409
11	8816	59462
11	8817	97541
11	8818	36576
11	8819	82530
11	8820	59573
11	8821	11546
11	8822	24516
11	8823	47844
11	8824	30836
11	8825	33505
11	8826	76935
11	8827	12731
11	8828	23346
11	8829	41564
11	8830	97101
11	8831	38888
11	8832	68892
11	8833	55825
11	8834	78885
11	8835	99136
11	8836	51213
11	8837	56779
11	8838	29293
11	8839	41500
11	8840	12137
11	8841	12284
11	8842	52199
11	8843	38466
11	8844	89604
11	8845	72934
11	8846	87429
11	8847	34908
11	8848	12987
11	8849	47882
11	8850	44015
11	8851	43376
11	8852	26222
11	8853	99074
11	8854	66222
11	8855	87635
11	8856	83031
11	8857	84908
11	8858	81278
11	8859	53413
11	8860	59315
11	8861	95943
11	8862	23925
11	8863	14668
11	8864	71351
11	8865	84069
11	8866	46906
11	8867	55264
11	8868	68906
11	8869	7715
11	8870	80701
11	8871	87775
11	8872	21540
11	8873	70940
11	8874	93662
11	8875	10099
11	8876	40367
11	8877	24746
11	8878	24716
11	8879	61291
11	8880	55116
11	8881	10244
11	8882	53036
11	8883	87987
11	8884	58563
11	8885	64010
11	8886	91116
11	8887	81461
11	8888	55083
11	8889	25939
11	8890	60955
11	8891	97720
11	8892	30327
11	8893	9020
11	8894	4622
11	8895	55202
11	8896	91270
11	8897	59549
11	8898	86515
11	8899	26217
11	8900	41567
11	8901	14096
11	8902	71148
11	8903	48813
11	8904	71954
11	8905	80562
11	8906	48846
11	8907	20
11	8908	66470
11	8909	73231
11	8910	61482
11	8911	55095
11	8912	7287
11	8913	43264
11	8914	95694
11	8915	41367
11	8916	54005
11	8917	33508
11	8918	22666
11	8919	6387
11	8920	94129
11	8921	41736
11	8922	48171
11	8923	63469
11	8924	34635
11	8925	25954
11	8926	60789
11	8927	70953
11	8928	99054
11	8929	12324
11	8930	18862
11	8931	23814
11	8932	80822
11	8933	98766
11	8934	90635
11	8935	68585
11	8936	56527
11	8937	95108
11	8938	35863
11	8939	11691
11	8940	48306
11	8941	1376
11	8942	98108
11	8943	58475
11	8944	20777
11	8945	49484
11	8946	92933
11	8947	72600
11	8948	37232
11	8949	75665
11	8950	70699
11	8951	78889
11	8952	47657
11	8953	29399
11	8954	64471
11	8955	13486
11	8956	59301
11	8957	47856
11	8958	33852
11	8959	27844
11	8960	80335
11	8961	10614
11	8962	56060
11	8963	16259
11	8964	90094
11	8965	20426
11	8966	90944
11	8967	12521
11	8968	39580
11	8969	9189
11	8970	23002
11	8971	8178
11	8972	65080
11	8973	15419
11	8974	6387
11	8975	66662
11	8976	43946
11	8977	60616
11	8978	60554
11	8979	84079
11	8980	78026
11	8981	89357
11	8982	89537
11	8983	64531
11	8984	74374
11	8985	13893
11	8986	23645
11	8987	59918
11	8988	28495
11	8989	48469
11	8990	89232
11	8991	88408
11	8992	62731
11	8993	31307
11	8994	35001
11	8995	98788
11	8996	92854
11	8997	62694
11	8998	17175
11	8999	31578
11	9000	11855
11	9001	84226
11	9002	66396
11	9003	41578
11	9004	4742
11	9005	42218
11	9006	66243
11	9007	27328
11	9008	23543
11	9009	7301
11	9010	38387
11	9011	3830
11	9012	72866
11	9013	65662
11	9014	80531
11	9015	31828
11	9016	75558
11	9017	89016
11	9018	20353
11	9019	34668
11	9020	74972
11	9021	59753
11	9022	63143
11	9023	14870
11	9024	90018
11	9025	57553
11	9026	95084
11	9027	67623
11	9028	19667
11	9029	74243
11	9030	27829
11	9031	88204
11	9032	97689
11	9033	3175
11	9034	53121
11	9035	87295
11	9036	74651
11	9037	41127
11	9038	45614
11	9039	79571
11	9040	66498
11	9041	24099
11	9042	58064
11	9043	64753
11	9044	81581
11	9045	46125
11	9046	1123
11	9047	75053
11	9048	22238
11	9049	87489
11	9050	68745
11	9051	17462
11	9052	52472
11	9053	50564
11	9054	92108
11	9055	33159
11	9056	87408
11	9057	72231
11	9058	82753
11	9059	5883
11	9060	42206
11	9061	33456
11	9062	45196
11	9063	13549
11	9064	61050
11	9065	18043
11	9066	44190
11	9067	11716
11	9068	54471
11	9069	35807
11	9070	56752
11	9071	59521
11	9072	55964
11	9073	46152
11	9074	67985
11	9075	84403
11	9076	64311
11	9077	65666
11	9078	22919
11	9079	83631
11	9080	32309
11	9081	50536
11	9082	18754
11	9083	68888
11	9084	66484
11	9085	9050
11	9086	6446
11	9087	15830
11	9088	86567
11	9089	54033
11	9090	74770
11	9091	84107
11	9092	39042
11	9093	7560
11	9094	77238
11	9095	17989
11	9096	45703
11	9097	92452
11	9098	38290
11	9099	23331
11	9100	4719
11	9101	93100
11	9102	72787
11	9103	2546
11	9104	56878
11	9105	88348
11	9106	86946
11	9107	4507
11	9108	18704
11	9109	83789
11	9110	94981
11	9111	24223
11	9112	32996
11	9113	8417
11	9114	90474
11	9115	95551
11	9116	49374
11	9117	32473
11	9118	79949
11	9119	22186
11	9120	84710
11	9121	18758
11	9122	70940
11	9123	52027
11	9124	32450
11	9125	90782
11	9126	83319
11	9127	51063
11	9128	16233
11	9129	14597
11	9130	47170
11	9131	87482
11	9132	69369
11	9133	93233
11	9134	60181
11	9135	21412
11	9136	51101
11	9137	35497
11	9138	5856
11	9139	11218
11	9140	74063
11	9141	6532
11	9142	54444
11	9143	35615
11	9144	75062
11	9145	32909
11	9146	18030
11	9147	57768
11	9148	89570
11	9149	46731
11	9150	13521
11	9151	35073
11	9152	53169
11	9153	87807
11	9154	69751
11	9155	5482
11	9156	43404
11	9157	96241
11	9158	19430
11	9159	22412
11	9160	70525
11	9161	35917
11	9162	32602
11	9163	8771
11	9164	30891
11	9165	84206
11	9166	55477
11	9167	30260
11	9168	78379
11	9169	43364
11	9170	16729
11	9171	92866
11	9172	17748
11	9173	82671
11	9174	82219
11	9175	45511
11	9176	68054
11	9177	118
11	9178	88030
11	9179	7406
11	9180	80952
11	9181	88720
11	9182	46635
11	9183	82204
11	9184	17552
11	9185	87245
11	9186	57491
11	9187	30232
11	9188	35344
11	9189	55927
11	9190	65277
11	9191	38371
11	9192	75181
11	9193	32016
11	9194	22775
11	9195	31892
11	9196	48175
11	9197	49438
11	9198	23368
11	9199	46314
11	9200	96295
11	9201	66899
11	9202	84842
11	9203	4215
11	9204	670
11	9205	50932
11	9206	95064
11	9207	81908
11	9208	20462
11	9209	52272
11	9210	7779
11	9211	8328
11	9212	56366
11	9213	19311
11	9214	73316
11	9215	56030
11	9216	39230
11	9217	43921
11	9218	2509
11	9219	17730
11	9220	28862
11	9221	72491
11	9222	61705
11	9223	29759
11	9224	67466
11	9225	36651
11	9226	62388
11	9227	36760
11	9228	19039
11	9229	68079
11	9230	32048
11	9231	33489
11	9232	77173
11	9233	13337
11	9234	99613
11	9235	31457
11	9236	88089
11	9237	37146
11	9238	44804
11	9239	59964
11	9240	72315
11	9241	95160
11	9242	75945
11	9243	49366
11	9244	77397
11	9245	59773
11	9246	92384
11	9247	50135
11	9248	85358
11	9249	13590
11	9250	81740
11	9251	10665
11	9252	91636
11	9253	93344
11	9254	20318
11	9255	305
11	9256	84046
11	9257	93930
11	9258	28907
11	9259	49814
11	9260	29051
11	9261	29126
11	9262	29079
11	9263	93868
11	9264	20953
11	9265	65543
11	9266	51898
11	9267	66284
11	9268	88181
11	9269	38362
11	9270	27048
11	9271	9939
11	9272	53658
11	9273	81967
11	9274	18989
11	9275	25194
11	9276	76836
11	9277	52643
11	9278	51892
11	9279	80871
11	9280	57396
11	9281	85935
11	9282	28926
11	9283	13848
11	9284	14626
11	9285	42434
11	9286	72206
11	9287	12459
11	9288	38425
11	9289	61954
11	9290	31959
11	9291	9815
11	9292	68817
11	9293	80074
11	9294	57526
11	9295	75485
11	9296	9155
11	9297	22820
11	9298	37761
11	9299	18634
11	9300	79374
11	9301	53122
11	9302	98976
11	9303	33168
11	9304	8851
11	9305	44133
11	9306	7722
11	9307	6988
11	9308	35332
11	9309	58656
11	9310	67123
11	9311	73404
11	9312	61288
11	9313	27739
11	9314	28577
11	9315	44029
11	9316	73554
11	9317	77794
11	9318	69536
11	9319	22836
11	9320	88840
11	9321	12960
11	9322	44143
11	9323	59476
11	9324	26841
11	9325	37721
11	9326	20342
11	9327	4733
11	9328	45650
11	9329	94293
11	9330	82709
11	9331	70442
11	9332	45496
11	9333	5589
11	9334	80390
11	9335	54090
11	9336	58195
11	9337	58218
11	9338	92300
11	9339	85906
11	9340	45622
11	9341	45574
11	9342	62706
11	9343	29522
11	9344	80934
11	9345	31665
11	9346	2807
11	9347	70680
11	9348	95812
11	9349	48534
11	9350	44359
11	9351	38300
11	9352	63952
11	9353	46398
11	9354	39098
11	9355	67442
11	9356	39199
11	9357	84264
11	9358	24413
11	9359	79489
11	9360	27889
11	9361	96219
11	9362	32455
11	9363	43665
11	9364	80518
11	9365	48274
11	9366	73700
11	9367	99498
11	9368	41738
11	9369	85615
11	9370	32822
11	9371	18101
11	9372	87418
11	9373	39636
11	9374	99501
11	9375	31593
11	9376	36448
11	9377	44105
11	9378	87601
11	9379	6873
11	9380	67105
11	9381	33664
11	9382	70468
11	9383	46861
11	9384	81301
11	9385	39337
11	9386	4242
11	9387	73241
11	9388	26677
11	9389	59897
11	9390	15548
11	9391	66116
11	9392	5937
11	9393	38874
11	9394	28066
11	9395	13443
11	9396	91573
11	9397	34726
11	9398	56654
11	9399	5991
11	9400	90506
11	9401	26000
11	9402	67513
11	9403	52928
11	9404	66236
11	9405	15391
11	9406	94033
11	9407	90141
11	9408	90944
11	9409	12317
11	9410	67456
11	9411	56651
11	9412	29437
11	9413	83987
11	9414	58537
11	9415	85486
11	9416	52243
11	9417	75161
11	9418	81893
11	9419	23319
11	9420	80985
11	9421	93675
11	9422	87637
11	9423	69246
11	9424	35675
11	9425	74663
11	9426	8955
11	9427	5956
11	9428	15810
11	9429	98916
11	9430	43394
11	9431	74258
11	9432	71156
11	9433	78004
11	9434	78004
11	9435	42989
11	9436	44662
11	9437	9203
11	9438	44125
11	9439	42035
11	9440	91227
11	9441	57593
11	9442	25044
11	9443	14017
11	9444	92926
11	9445	70246
11	9446	42871
11	9447	28264
11	9448	1475
11	9449	23835
11	9450	91895
11	9451	78852
11	9452	53389
11	9453	45420
11	9454	18392
11	9455	94807
11	9456	28302
11	9457	46806
11	9458	79581
11	9459	16398
11	9460	41313
11	9461	81300
11	9462	82363
11	9463	59208
11	9464	58139
11	9465	4245
11	9466	11004
11	9467	97353
11	9468	67365
11	9469	48157
11	9470	26794
11	9471	67856
11	9472	3928
11	9473	70901
11	9474	57250
11	9475	56054
11	9476	53119
11	9477	92034
11	9478	61925
11	9479	88388
11	9480	70005
11	9481	59489
11	9482	45212
11	9483	62415
11	9484	95723
11	9485	66631
11	9486	56346
11	9487	16804
11	9488	10590
11	9489	18542
11	9490	64983
11	9491	48556
11	9492	58812
11	9493	28745
11	9494	36436
11	9495	51461
11	9496	1539
11	9497	84701
11	9498	42237
11	9499	98283
11	9500	31087
11	9501	50454
11	9502	71100
11	9503	37891
11	9504	24973
11	9505	30680
11	9506	47997
11	9507	43020
11	9508	24411
11	9509	29558
11	9510	69215
11	9511	24123
11	9512	37461
11	9513	26747
11	9514	67559
11	9515	9241
11	9516	39282
11	9517	41139
11	9518	3733
11	9519	45962
11	9520	80129
11	9521	61277
11	9522	67924
11	9523	47051
11	9524	78246
11	9525	18301
11	9526	99048
11	9527	51676
11	9528	21083
11	9529	27358
11	9530	73036
11	9531	5987
11	9532	30359
11	9533	5308
11	9534	73308
11	9535	30208
11	9536	62934
11	9537	5766
11	9538	17668
11	9539	10515
11	9540	90837
11	9541	76355
11	9542	66413
11	9543	7383
11	9544	78319
11	9545	8530
11	9546	90201
11	9547	66080
11	9548	97247
11	9549	72396
11	9550	95407
11	9551	60427
11	9552	97987
11	9553	18469
11	9554	70805
11	9555	98751
11	9556	32797
11	9557	89758
11	9558	88478
11	9559	32273
11	9560	83651
11	9561	54712
11	9562	53167
11	9563	80571
11	9564	12685
11	9565	37587
11	9566	93688
11	9567	32734
11	9568	56770
11	9569	81420
11	9570	22249
11	9571	18738
11	9572	35001
11	9573	47458
11	9574	13896
11	9575	27851
11	9576	57559
11	9577	12252
11	9578	5372
11	9579	12637
11	9580	25213
11	9581	19609
11	9582	40352
11	9583	45717
11	9584	37070
11	9585	20221
11	9586	88071
11	9587	50913
11	9588	6874
11	9589	5603
11	9590	96425
11	9591	82078
11	9592	54791
11	9593	56782
11	9594	60823
11	9595	90292
11	9596	481
11	9597	70487
11	9598	74211
11	9599	64668
11	9600	10542
11	9601	27390
11	9602	35295
11	9603	79183
11	9604	7827
11	9605	18698
11	9606	42459
11	9607	40022
11	9608	7460
11	9609	75242
11	9610	99674
11	9611	72368
11	9612	56269
11	9613	67984
11	9614	61482
11	9615	13704
11	9616	64934
11	9617	73395
11	9618	58862
11	9619	927
11	9620	8231
11	9621	20612
11	9622	12268
11	9623	31446
11	9624	73761
11	9625	5705
11	9626	33695
11	9627	49605
11	9628	62293
11	9629	45432
11	9630	29091
11	9631	45457
11	9632	20091
11	9633	99944
11	9634	73940
11	9635	88542
11	9636	20965
11	9637	42559
11	9638	17438
11	9639	35463
11	9640	60687
11	9641	20891
11	9642	81490
11	9643	42148
11	9644	16481
11	9645	45654
11	9646	86231
11	9647	29859
11	9648	33195
11	9649	30323
11	9650	85386
11	9651	66337
11	9652	81607
11	9653	26385
11	9654	47519
11	9655	86500
11	9656	77282
11	9657	72050
11	9658	58887
11	9659	97733
11	9660	46545
11	9661	67695
11	9662	8583
11	9663	36939
11	9664	23603
11	9665	47588
11	9666	31894
11	9667	22570
11	9668	87894
11	9669	28608
11	9670	25782
11	9671	17369
11	9672	7202
11	9673	2324
11	9674	87346
11	9675	78663
11	9676	12301
11	9677	10989
11	9678	45602
11	9679	30607
11	9680	6305
11	9681	55463
11	9682	62046
11	9683	42382
11	9684	33648
11	9685	37789
11	9686	52131
11	9687	5626
11	9688	55369
11	9689	5367
11	9690	86867
11	9691	88582
11	9692	62391
11	9693	91689
11	9694	82200
11	9695	27354
11	9696	96568
11	9697	12960
11	9698	18931
11	9699	54451
11	9700	77160
11	9701	22485
11	9702	8722
11	9703	87530
11	9704	43151
11	9705	45932
11	9706	6912
11	9707	20714
11	9708	48141
11	9709	78387
11	9710	77189
11	9711	21181
11	9712	68644
11	9713	21519
11	9714	4037
11	9715	67935
11	9716	3647
11	9717	99953
11	9718	93963
11	9719	33234
11	9720	76238
11	9721	9202
11	9722	90480
11	9723	6056
11	9724	32181
11	9725	60908
11	9726	43346
11	9727	22511
11	9728	27837
11	9729	57190
11	9730	60608
11	9731	92641
11	9732	56346
11	9733	9890
11	9734	12547
11	9735	52531
11	9736	29726
11	9737	55289
11	9738	43453
11	9739	17089
11	9740	19003
11	9741	94837
11	9742	22039
11	9743	19778
11	9744	23377
11	9745	120
11	9746	87310
11	9747	10058
11	9748	6439
11	9749	52152
11	9750	66467
11	9751	41146
11	9752	45438
11	9753	36913
11	9754	54203
11	9755	31972
11	9756	51688
11	9757	48856
11	9758	86850
11	9759	13436
11	9760	62032
11	9761	97142
11	9762	60093
11	9763	17210
11	9764	60304
11	9765	73541
11	9766	45219
11	9767	69771
11	9768	15756
11	9769	29152
11	9770	97089
11	9771	35792
11	9772	34815
11	9773	85146
11	9774	80422
11	9775	26161
11	9776	58209
11	9777	8207
11	9778	81643
11	9779	15070
11	9780	86868
11	9781	83376
11	9782	8012
11	9783	85572
11	9784	28910
11	9785	20809
11	9786	61807
11	9787	18091
11	9788	75549
11	9789	958
11	9790	90038
11	9791	36944
11	9792	31435
11	9793	70434
11	9794	13212
11	9795	782
11	9796	72785
11	9797	79060
11	9798	86233
11	9799	60177
11	9800	18249
11	9801	62584
11	9802	90095
11	9803	70997
11	9804	66209
11	9805	40117
11	9806	54863
11	9807	35199
11	9808	15500
11	9809	75311
11	9810	40067
11	9811	75448
11	9812	59365
11	9813	66393
11	9814	63447
11	9815	66709
11	9816	21394
11	9817	59431
11	9818	72048
11	9819	47068
11	9820	31791
11	9821	11272
11	9822	86306
11	9823	88465
11	9824	23730
11	9825	12762
11	9826	3893
11	9827	30585
11	9828	68432
11	9829	57171
11	9830	98536
11	9831	58890
11	9832	91852
11	9833	30508
11	9834	72504
11	9835	73008
11	9836	88706
11	9837	8690
11	9838	98034
11	9839	59896
11	9840	45129
11	9841	32264
11	9842	1501
11	9843	51184
11	9844	67501
11	9845	35471
11	9846	11015
11	9847	17181
11	9848	23635
11	9849	37738
11	9850	9563
11	9851	61306
11	9852	11923
11	9853	65064
11	9854	89178
11	9855	7491
11	9856	8577
11	9857	29479
11	9858	17140
11	9859	12355
11	9860	92016
11	9861	22291
11	9862	97551
11	9863	49307
11	9864	67973
11	9865	27436
11	9866	83436
11	9867	32490
11	9868	55161
11	9869	70238
11	9870	69622
11	9871	46084
11	9872	34228
11	9873	14078
11	9874	82026
11	9875	68385
11	9876	31363
11	9877	65777
11	9878	3814
11	9879	34941
11	9880	91815
11	9881	89626
11	9882	23034
11	9883	21348
11	9884	94466
11	9885	86223
11	9886	67661
11	9887	94579
11	9888	19244
11	9889	84374
11	9890	99740
11	9891	8115
11	9892	19564
11	9893	42110
11	9894	33053
11	9895	18352
11	9896	95260
11	9897	13764
11	9898	15344
11	9899	22816
11	9900	89768
11	9901	593
11	9902	24525
11	9903	98885
11	9904	93455
11	9905	28411
11	9906	6232
11	9907	12182
11	9908	16522
11	9909	86328
11	9910	59851
11	9911	20928
11	9912	77982
11	9913	5687
11	9914	70463
11	9915	51943
11	9916	85002
11	9917	57860
11	9918	21463
11	9919	48688
11	9920	68663
11	9921	32346
11	9922	87633
11	9923	5341
11	9924	809
11	9925	2150
11	9926	19518
11	9927	68019
11	9928	97989
11	9929	67517
11	9930	17738
11	9931	85635
11	9932	72146
11	9933	33251
11	9934	57125
11	9935	57526
11	9936	9938
11	9937	47220
11	9938	52799
11	9939	1184
11	9940	6752
11	9941	52060
11	9942	34255
11	9943	88942
11	9944	36043
11	9945	23269
11	9946	69108
11	9947	82402
11	9948	62264
11	9949	98824
11	9950	91242
11	9951	52677
11	9952	92239
11	9953	5963
11	9954	47022
11	9955	39251
11	9956	11398
11	9957	5963
11	9958	75781
11	9959	88280
11	9960	25995
11	9961	15640
11	9962	60157
11	9963	92150
11	9964	74527
11	9965	31694
11	9966	28426
11	9967	92012
11	9968	42304
11	9969	78175
11	9970	26445
11	9971	48917
11	9972	66763
11	9973	64723
11	9974	30537
11	9975	28494
11	9976	88287
11	9977	4684
11	9978	87604
11	9979	86423
11	9980	8727
11	9981	88487
11	9982	95940
11	9983	21663
11	9984	56704
11	9985	57707
11	9986	30687
11	9987	41575
11	9988	55523
11	9989	35792
11	9990	41572
11	9991	71517
11	9992	55099
11	9993	49732
11	9994	96595
11	9995	53710
11	9996	46278
11	9997	96062
11	9998	88523
11	9999	22331
11	10000	69639
12	1	84362
12	2	32260
12	3	32417
12	4	33832
12	5	91798
12	6	20579
12	7	76242
12	8	43032
12	9	34664
12	10	70957
12	11	99955
12	12	58940
12	13	89375
12	14	45601
12	15	63191
12	16	33245
12	17	52159
12	18	69182
12	19	3606
12	20	79833
12	21	67706
12	22	12085
12	23	39056
12	24	35119
12	25	20672
12	26	22346
12	27	58217
12	28	43262
12	29	45193
12	30	88907
12	31	69103
12	32	99462
12	33	7304
12	34	85896
12	35	45749
12	36	39727
12	37	66095
12	38	74901
12	39	16904
12	40	61361
12	41	18653
12	42	9246
12	43	64830
12	44	83050
12	45	20863
12	46	18047
12	47	96860
12	48	24010
12	49	86908
12	50	33372
12	51	64147
12	52	47901
12	53	32312
12	54	91277
12	55	42908
12	56	1472
12	57	79799
12	58	42613
12	59	11011
12	60	92488
12	61	90997
12	62	8390
12	63	5224
12	64	83399
12	65	15321
12	66	99033
12	67	21759
12	68	10547
12	69	65457
12	70	77108
12	71	99040
12	72	41698
12	73	522
12	74	72145
12	75	82635
12	76	2038
12	77	31
12	78	90236
12	79	91866
12	80	462
12	81	98255
12	82	63050
12	83	96135
12	84	95480
12	85	88449
12	86	84683
12	87	12544
12	88	95053
12	89	76095
12	90	96496
12	91	44802
12	92	81461
12	93	33640
12	94	99702
12	95	36001
12	96	61129
12	97	32443
12	98	15027
12	99	37520
12	100	77589
12	101	59185
12	102	39212
12	103	97879
12	104	57602
12	105	75106
12	106	96433
12	107	56235
12	108	14725
12	109	42171
12	110	45028
12	111	55363
12	112	83923
12	113	62237
12	114	47638
12	115	252
12	116	30425
12	117	48697
12	118	27211
12	119	56740
12	120	23281
12	121	72606
12	122	10340
12	123	93056
12	124	46437
12	125	86419
12	126	53276
12	127	13350
12	128	1973
12	129	75492
12	130	19232
12	131	79192
12	132	63647
12	133	6331
12	134	70827
12	135	9299
12	136	48552
12	137	55303
12	138	56521
12	139	40376
12	140	31871
12	141	21796
12	142	96465
12	143	82669
12	144	92599
12	145	1296
12	146	4074
12	147	30654
12	148	59168
12	149	87290
12	150	12508
12	151	48509
12	152	63103
12	153	65091
12	154	83899
12	155	53521
12	156	85964
12	157	7662
12	158	29804
12	159	7324
12	160	20789
12	161	89255
12	162	34398
12	163	82551
12	164	91549
12	165	72358
12	166	86365
12	167	26778
12	168	76725
12	169	6352
12	170	57687
12	171	71352
12	172	62358
12	173	79217
12	174	89634
12	175	87425
12	176	90008
12	177	4846
12	178	97076
12	179	59820
12	180	52310
12	181	28750
12	182	71327
12	183	50919
12	184	62692
12	185	84140
12	186	66510
12	187	71535
12	188	52006
12	189	19359
12	190	92224
12	191	93
12	192	57768
12	193	90224
12	194	44136
12	195	66506
12	196	61277
12	197	79589
12	198	7831
12	199	67421
12	200	79310
12	201	22161
12	202	82527
12	203	57268
12	204	15009
12	205	18740
12	206	55166
12	207	73897
12	208	99242
12	209	2539
12	210	36311
12	211	45070
12	212	31747
12	213	75615
12	214	37749
12	215	43554
12	216	60101
12	217	83374
12	218	46617
12	219	38918
12	220	81442
12	221	62765
12	222	65899
12	223	41199
12	224	72356
12	225	59668
12	226	78149
12	227	3366
12	228	68901
12	229	80744
12	230	21133
12	231	21479
12	232	7748
12	233	94136
12	234	90481
12	235	52181
12	236	16339
12	237	95672
12	238	49413
12	239	3966
12	240	90146
12	241	52272
12	242	99732
12	243	10269
12	244	60420
12	245	69732
12	246	1548
12	247	24431
12	248	51180
12	249	14452
12	250	90462
12	251	4539
12	252	82802
12	253	77464
12	254	51624
12	255	84001
12	256	4147
12	257	75917
12	258	78753
12	259	35724
12	260	7179
12	261	27149
12	262	83472
12	263	52445
12	264	75547
12	265	31741
12	266	68151
12	267	41010
12	268	25158
12	269	22215
12	270	40096
12	271	10804
12	272	85115
12	273	32765
12	274	84058
12	275	7054
12	276	50091
12	277	58264
12	278	57721
12	279	76874
12	280	63745
12	281	83857
12	282	76199
12	283	51943
12	284	61727
12	285	44485
12	286	45083
12	287	10593
12	288	64766
12	289	24860
12	290	88246
12	291	65601
12	292	31902
12	293	53882
12	294	71498
12	295	51868
12	296	92003
12	297	74086
12	298	40737
12	299	14783
12	300	88074
12	301	47260
12	302	32787
12	303	58759
12	304	28463
12	305	12833
12	306	14775
12	307	54969
12	308	5997
12	309	14549
12	310	9909
12	311	43177
12	312	63347
12	313	1767
12	314	99958
12	315	2290
12	316	42753
12	317	72441
12	318	6730
12	319	63919
12	320	57273
12	321	74736
12	322	18867
12	323	99913
12	324	51300
12	325	59020
12	326	87474
12	327	92897
12	328	27881
12	329	77518
12	330	66795
12	331	23651
12	332	70430
12	333	59706
12	334	35744
12	335	67821
12	336	72081
12	337	10764
12	338	22898
12	339	48607
12	340	96148
12	341	82290
12	342	11936
12	343	51922
12	344	10897
12	345	5688
12	346	79900
12	347	62638
12	348	83463
12	349	47153
12	350	89274
12	351	57910
12	352	8216
12	353	2494
12	354	57830
12	355	98510
12	356	86024
12	357	50150
12	358	96538
12	359	47601
12	360	77140
12	361	54821
12	362	99705
12	363	42138
12	364	83982
12	365	94331
12	366	97154
12	367	86430
12	368	14963
12	369	19023
12	370	44260
12	371	13060
12	372	30341
12	373	32607
12	374	65743
12	375	21138
12	376	64581
12	377	52244
12	378	20578
12	379	89816
12	380	68504
12	381	3315
12	382	95579
12	383	46639
12	384	54222
12	385	14778
12	386	35450
12	387	8407
12	388	49090
12	389	95875
12	390	79406
12	391	66937
12	392	88777
12	393	72692
12	394	5179
12	395	93422
12	396	17076
12	397	21694
12	398	10459
12	399	86337
12	400	58404
12	401	24753
12	402	5682
12	403	81486
12	404	7197
12	405	39169
12	406	42845
12	407	67138
12	408	32320
12	409	27752
12	410	51338
12	411	43758
12	412	54009
12	413	73499
12	414	41085
12	415	42443
12	416	7365
12	417	98062
12	418	83718
12	419	41238
12	420	57148
12	421	98713
12	422	82568
12	423	89569
12	424	52253
12	425	25854
12	426	77077
12	427	16925
12	428	18631
12	429	84032
12	430	74229
12	431	14205
12	432	27598
12	433	93322
12	434	45432
12	435	82379
12	436	73414
12	437	45846
12	438	99753
12	439	76638
12	440	61474
12	441	20384
12	442	68686
12	443	16383
12	444	23074
12	445	30216
12	446	98706
12	447	46546
12	448	61783
12	449	38259
12	450	13996
12	451	25208
12	452	26911
12	453	67543
12	454	84071
12	455	96975
12	456	82975
12	457	73975
12	458	16858
12	459	85102
12	460	5466
12	461	95115
12	462	81139
12	463	96729
12	464	81173
12	465	10730
12	466	39006
12	467	84875
12	468	84564
12	469	49302
12	470	74302
12	471	11561
12	472	26122
12	473	74272
12	474	89723
12	475	9884
12	476	59784
12	477	76477
12	478	41294
12	479	4881
12	480	71458
12	481	29568
12	482	45484
12	483	75923
12	484	72507
12	485	39294
12	486	27542
12	487	34494
12	488	6293
12	489	50660
12	490	37072
12	491	19620
12	492	11284
12	493	78696
12	494	10298
12	495	81421
12	496	34152
12	497	46815
12	498	89022
12	499	61872
12	500	46905
12	501	8257
12	502	13874
12	503	75260
12	504	47009
12	505	87296
12	506	48839
12	507	40794
12	508	7990
12	509	94762
12	510	2479
12	511	6819
12	512	86381
12	513	63891
12	514	15572
12	515	75399
12	516	68791
12	517	27820
12	518	95890
12	519	29658
12	520	56181
12	521	40218
12	522	86481
12	523	20526
12	524	56503
12	525	30441
12	526	40121
12	527	32530
12	528	10961
12	529	10841
12	530	17268
12	531	97178
12	532	70591
12	533	4459
12	534	38072
12	535	36639
12	536	66213
12	537	88736
12	538	32991
12	539	12047
12	540	36711
12	541	25471
12	542	60786
12	543	78260
12	544	87882
12	545	81997
12	546	6486
12	547	13347
12	548	76268
12	549	41094
12	550	37198
12	551	57806
12	552	1054
12	553	84843
12	554	50313
12	555	77528
12	556	1803
12	557	13484
12	558	93723
12	559	3691
12	560	32814
12	561	98328
12	562	82762
12	563	78788
12	564	15123
12	565	70742
12	566	82046
12	567	25811
12	568	26408
12	569	58666
12	570	76278
12	571	35769
12	572	53620
12	573	640
12	574	4342
12	575	26415
12	576	80717
12	577	72378
12	578	39001
12	579	63462
12	580	15929
12	581	7408
12	582	57853
12	583	52483
12	584	91783
12	585	30265
12	586	62503
12	587	39690
12	588	30092
12	589	83229
12	590	93764
12	591	53199
12	592	84980
12	593	18784
12	594	41840
12	595	16315
12	596	54357
12	597	51328
12	598	69063
12	599	89906
12	600	946
12	601	39931
12	602	12135
12	603	22894
12	604	13554
12	605	80214
12	606	75215
12	607	27824
12	608	49036
12	609	35144
12	610	13513
12	611	92896
12	612	34358
12	613	94097
12	614	94986
12	615	7083
12	616	76296
12	617	41395
12	618	35777
12	619	71588
12	620	1884
12	621	82505
12	622	21885
12	623	69895
12	624	70266
12	625	64943
12	626	61149
12	627	41030
12	628	19234
12	629	82366
12	630	95122
12	631	64925
12	632	54712
12	633	12899
12	634	70764
12	635	79794
12	636	8456
12	637	85817
12	638	65340
12	639	62326
12	640	38414
12	641	96680
12	642	94428
12	643	68797
12	644	3211
12	645	69756
12	646	29311
12	647	93117
12	648	54583
12	649	55963
12	650	18458
12	651	76734
12	652	26612
12	653	15050
12	654	88200
12	655	16723
12	656	81378
12	657	31480
12	658	8788
12	659	53702
12	660	69569
12	661	93039
12	662	36183
12	663	36034
12	664	20580
12	665	56903
12	666	19373
12	667	54859
12	668	7744
12	669	53746
12	670	57568
12	671	67687
12	672	78540
12	673	12145
12	674	78201
12	675	57629
12	676	19797
12	677	98656
12	678	63920
12	679	85289
12	680	10367
12	681	75043
12	682	79255
12	683	46242
12	684	99248
12	685	18643
12	686	92336
12	687	51748
12	688	97062
12	689	62037
12	690	70781
12	691	59730
12	692	23413
12	693	74466
12	694	77860
12	695	78690
12	696	38896
12	697	8955
12	698	879
12	699	19941
12	700	29152
12	701	76810
12	702	75783
12	703	582
12	704	13334
12	705	40247
12	706	86046
12	707	47152
12	708	37824
12	709	33254
12	710	39207
12	711	76053
12	712	71332
12	713	49338
12	714	35886
12	715	62727
12	716	97043
12	717	7127
12	718	89403
12	719	60608
12	720	20943
12	721	46342
12	722	74792
12	723	48520
12	724	17627
12	725	86989
12	726	44188
12	727	14523
12	728	52829
12	729	61155
12	730	28647
12	731	19963
12	732	43036
12	733	23762
12	734	30120
12	735	78002
12	736	67615
12	737	81702
12	738	42103
12	739	16717
12	740	5430
12	741	32247
12	742	75424
12	743	28254
12	744	41447
12	745	67290
12	746	41537
12	747	91203
12	748	46083
12	749	56621
12	750	22742
12	751	4704
12	752	32902
12	753	33402
12	754	76838
12	755	56136
12	756	43172
12	757	38328
12	758	69871
12	759	78491
12	760	92434
12	761	97807
12	762	38642
12	763	60861
12	764	95932
12	765	41007
12	766	93561
12	767	13610
12	768	94448
12	769	36965
12	770	10886
12	771	85679
12	772	87147
12	773	57287
12	774	38553
12	775	10707
12	776	58736
12	777	86389
12	778	19327
12	779	89063
12	780	74067
12	781	89597
12	782	6148
12	783	25101
12	784	34181
12	785	44206
12	786	22530
12	787	5282
12	788	21252
12	789	79452
12	790	52920
12	791	38192
12	792	14259
12	793	32708
12	794	97385
12	795	87600
12	796	21911
12	797	27580
12	798	60801
12	799	44711
12	800	51368
12	801	21113
12	802	83543
12	803	9161
12	804	2519
12	805	28379
12	806	62085
12	807	42702
12	808	82338
12	809	1922
12	810	72086
12	811	5268
12	812	68476
12	813	56646
12	814	54099
12	815	59665
12	816	95504
12	817	83805
12	818	62832
12	819	79632
12	820	46196
12	821	56182
12	822	50534
12	823	70961
12	824	66315
12	825	40208
12	826	95035
12	827	33092
12	828	41944
12	829	43437
12	830	63125
12	831	37969
12	832	52632
12	833	23130
12	834	78604
12	835	37300
12	836	23392
12	837	3612
12	838	5766
12	839	18282
12	840	16196
12	841	80778
12	842	29679
12	843	70449
12	844	85620
12	845	64785
12	846	4871
12	847	57578
12	848	90640
12	849	66566
12	850	25327
12	851	4016
12	852	49674
12	853	22507
12	854	54152
12	855	72044
12	856	34398
12	857	69249
12	858	24933
12	859	77807
12	860	48324
12	861	66214
12	862	15555
12	863	39167
12	864	18218
12	865	43764
12	866	56841
12	867	43129
12	868	7230
12	869	78467
12	870	78891
12	871	12620
12	872	41719
12	873	963
12	874	39868
12	875	51329
12	876	40157
12	877	73965
12	878	49479
12	879	65923
12	880	25122
12	881	10798
12	882	30017
12	883	87000
12	884	53650
12	885	2098
12	886	23608
12	887	3391
12	888	90989
12	889	73707
12	890	22271
12	891	86738
12	892	33111
12	893	64967
12	894	45240
12	895	89121
12	896	64345
12	897	47371
12	898	25999
12	899	96252
12	900	63602
12	901	17351
12	902	70557
12	903	42563
12	904	76640
12	905	8396
12	906	74873
12	907	15384
12	908	24050
12	909	15062
12	910	57926
12	911	18466
12	912	7792
12	913	74874
12	914	22126
12	915	58284
12	916	55570
12	917	62652
12	918	65003
12	919	87216
12	920	5863
12	921	49629
12	922	9419
12	923	38089
12	924	51175
12	925	47428
12	926	93808
12	927	22419
12	928	26555
12	929	50063
12	930	51846
12	931	3935
12	932	54279
12	933	88907
12	934	16140
12	935	45466
12	936	97055
12	937	34179
12	938	83798
12	939	18961
12	940	38905
12	941	62629
12	942	456
12	943	72486
12	944	12693
12	945	98484
12	946	74594
12	947	93781
12	948	53173
12	949	34154
12	950	76451
12	951	2106
12	952	21494
12	953	31076
12	954	76649
12	955	76836
12	956	56308
12	957	33466
12	958	66973
12	959	74280
12	960	16591
12	961	70628
12	962	93622
12	963	59504
12	964	82560
12	965	63163
12	966	89447
12	967	62696
12	968	99107
12	969	90499
12	970	63490
12	971	59296
12	972	69095
12	973	68286
12	974	84042
12	975	15535
12	976	8849
12	977	73599
12	978	54015
12	979	43434
12	980	24480
12	981	65522
12	982	57349
12	983	23479
12	984	7334
12	985	23965
12	986	34801
12	987	42862
12	988	80167
12	989	41993
12	990	49650
12	991	2271
12	992	82369
12	993	31707
12	994	7934
12	995	65931
12	996	59955
12	997	44966
12	998	26332
12	999	53924
12	1000	97081
12	1001	91103
12	1002	10248
12	1003	8314
12	1004	23
12	1005	98144
12	1006	189
12	1007	78352
12	1008	59307
12	1009	97996
12	1010	72390
12	1011	77525
12	1012	84344
12	1013	69130
12	1014	48999
12	1015	57682
12	1016	98761
12	1017	56928
12	1018	26411
12	1019	26399
12	1020	63185
12	1021	37652
12	1022	22459
12	1023	91301
12	1024	88956
12	1025	88376
12	1026	84481
12	1027	11384
12	1028	86086
12	1029	85160
12	1030	72082
12	1031	9293
12	1032	74354
12	1033	1292
12	1034	14955
12	1035	28634
12	1036	91336
12	1037	87097
12	1038	28883
12	1039	22776
12	1040	20605
12	1041	56758
12	1042	24109
12	1043	34328
12	1044	70377
12	1045	35647
12	1046	26064
12	1047	89014
12	1048	40453
12	1049	32509
12	1050	33758
12	1051	71846
12	1052	53835
12	1053	22196
12	1054	96500
12	1055	48402
12	1056	92132
12	1057	88564
12	1058	63269
12	1059	84298
12	1060	11225
12	1061	27882
12	1062	15406
12	1063	6393
12	1064	82333
12	1065	37757
12	1066	41655
12	1067	67420
12	1068	77753
12	1069	29719
12	1070	34434
12	1071	83666
12	1072	99126
12	1073	2670
12	1074	62092
12	1075	69538
12	1076	73736
12	1077	79593
12	1078	56530
12	1079	37746
12	1080	43286
12	1081	69379
12	1082	66198
12	1083	74586
12	1084	40687
12	1085	24709
12	1086	91822
12	1087	63116
12	1088	92904
12	1089	59187
12	1090	23852
12	1091	13909
12	1092	31512
12	1093	40775
12	1094	96263
12	1095	22271
12	1096	62349
12	1097	11208
12	1098	40196
12	1099	91980
12	1100	31007
12	1101	16613
12	1102	31834
12	1103	42005
12	1104	75948
12	1105	98773
12	1106	49447
12	1107	34157
12	1108	96338
12	1109	53061
12	1110	93916
12	1111	68378
12	1112	84348
12	1113	8900
12	1114	56310
12	1115	19467
12	1116	71309
12	1117	67309
12	1118	15642
12	1119	86681
12	1120	47575
12	1121	64250
12	1122	88663
12	1123	28965
12	1124	74428
12	1125	51748
12	1126	16865
12	1127	7266
12	1128	56904
12	1129	7982
12	1130	40366
12	1131	59868
12	1132	53164
12	1133	48636
12	1134	35077
12	1135	39261
12	1136	48041
12	1137	87025
12	1138	24201
12	1139	44943
12	1140	55868
12	1141	63952
12	1142	96104
12	1143	75539
12	1144	87648
12	1145	94710
12	1146	86857
12	1147	42017
12	1148	76891
12	1149	71877
12	1150	72384
12	1151	52669
12	1152	82295
12	1153	67474
12	1154	91384
12	1155	70248
12	1156	18521
12	1157	63780
12	1158	1497
12	1159	50607
12	1160	32646
12	1161	36604
12	1162	16737
12	1163	15522
12	1164	56796
12	1165	7938
12	1166	4438
12	1167	2796
12	1168	71333
12	1169	30575
12	1170	58128
12	1171	31371
12	1172	38749
12	1173	10156
12	1174	9259
12	1175	336
12	1176	11194
12	1177	72201
12	1178	39034
12	1179	16346
12	1180	62660
12	1181	29169
12	1182	13994
12	1183	26372
12	1184	57998
12	1185	61458
12	1186	62199
12	1187	50038
12	1188	67104
12	1189	43312
12	1190	4444
12	1191	1748
12	1192	99048
12	1193	37574
12	1194	42440
12	1195	46778
12	1196	44187
12	1197	71491
12	1198	32292
12	1199	57262
12	1200	81609
12	1201	99557
12	1202	2583
12	1203	93406
12	1204	26452
12	1205	38430
12	1206	23203
12	1207	76600
12	1208	22784
12	1209	67851
12	1210	68068
12	1211	19447
12	1212	16420
12	1213	5628
12	1214	99765
12	1215	30593
12	1216	39880
12	1217	87872
12	1218	16025
12	1219	22806
12	1220	48304
12	1221	87272
12	1222	14962
12	1223	2302
12	1224	85
12	1225	9874
12	1226	74047
12	1227	10842
12	1228	14889
12	1229	20169
12	1230	44237
12	1231	90756
12	1232	26976
12	1233	43042
12	1234	84332
12	1235	33894
12	1236	8629
12	1237	83741
12	1238	71508
12	1239	77463
12	1240	74540
12	1241	45699
12	1242	26954
12	1243	29774
12	1244	81562
12	1245	74858
12	1246	84207
12	1247	46499
12	1248	58247
12	1249	13766
12	1250	82784
12	1251	91407
12	1252	898
12	1253	80501
12	1254	44303
12	1255	28756
12	1256	8817
12	1257	5464
12	1258	47300
12	1259	52899
12	1260	69884
12	1261	14741
12	1262	78313
12	1263	99991
12	1264	68805
12	1265	7160
12	1266	93761
12	1267	73356
12	1268	11065
12	1269	6038
12	1270	45557
12	1271	51382
12	1272	90759
12	1273	60704
12	1274	52152
12	1275	18210
12	1276	88920
12	1277	49004
12	1278	67864
12	1279	66482
12	1280	10695
12	1281	19509
12	1282	54282
12	1283	97095
12	1284	97155
12	1285	57590
12	1286	55807
12	1287	83031
12	1288	63885
12	1289	95671
12	1290	23235
12	1291	67159
12	1292	47240
12	1293	50131
12	1294	45501
12	1295	87889
12	1296	73155
12	1297	22244
12	1298	68076
12	1299	10285
12	1300	48562
12	1301	34324
12	1302	25122
12	1303	73328
12	1304	84131
12	1305	28116
12	1306	59388
12	1307	60404
12	1308	67541
12	1309	19682
12	1310	28469
12	1311	66380
12	1312	29253
12	1313	79027
12	1314	91562
12	1315	55093
12	1316	29226
12	1317	66174
12	1318	18605
12	1319	50068
12	1320	12117
12	1321	78013
12	1322	2718
12	1323	55513
12	1324	57918
12	1325	85765
12	1326	8529
12	1327	37629
12	1328	63049
12	1329	95001
12	1330	70426
12	1331	25360
12	1332	99001
12	1333	30092
12	1334	28053
12	1335	57754
12	1336	34021
12	1337	75883
12	1338	82310
12	1339	68730
12	1340	63013
12	1341	39530
12	1342	9287
12	1343	47542
12	1344	26563
12	1345	87419
12	1346	14056
12	1347	20008
12	1348	83734
12	1349	23083
12	1350	60942
12	1351	4606
12	1352	92544
12	1353	69995
12	1354	42534
12	1355	48100
12	1356	27371
12	1357	28062
12	1358	3030
12	1359	17215
12	1360	50184
12	1361	73789
12	1362	40402
12	1363	45981
12	1364	83039
12	1365	23075
12	1366	65657
12	1367	47748
12	1368	35972
12	1369	31718
12	1370	6808
12	1371	64713
12	1372	61364
12	1373	85111
12	1374	54821
12	1375	38104
12	1376	75494
12	1377	51007
12	1378	3946
12	1379	4220
12	1380	23000
12	1381	54153
12	1382	23405
12	1383	17662
12	1384	2541
12	1385	88071
12	1386	30257
12	1387	13689
12	1388	8066
12	1389	80437
12	1390	74733
12	1391	54978
12	1392	38712
12	1393	19615
12	1394	8631
12	1395	58028
12	1396	51014
12	1397	56486
12	1398	76510
12	1399	86328
12	1400	98122
12	1401	37803
12	1402	79316
12	1403	17656
12	1404	47359
12	1405	29572
12	1406	82580
12	1407	57064
12	1408	46832
12	1409	34874
12	1410	10376
12	1411	82625
12	1412	5463
12	1413	33039
12	1414	14460
12	1415	62515
12	1416	65958
12	1417	58098
12	1418	75905
12	1419	41115
12	1420	27301
12	1421	87340
12	1422	80725
12	1423	81407
12	1424	52910
12	1425	71237
12	1426	747
12	1427	22751
12	1428	12095
12	1429	36580
12	1430	6190
12	1431	47537
12	1432	76737
12	1433	96359
12	1434	6194
12	1435	76402
12	1436	46379
12	1437	89124
12	1438	52274
12	1439	37492
12	1440	12890
12	1441	80196
12	1442	90986
12	1443	35943
12	1444	59877
12	1445	86305
12	1446	88255
12	1447	36207
12	1448	99437
12	1449	20306
12	1450	33046
12	1451	2551
12	1452	76172
12	1453	23228
12	1454	69407
12	1455	43853
12	1456	94282
12	1457	28456
12	1458	33617
12	1459	39959
12	1460	8403
12	1461	53218
12	1462	25519
12	1463	64958
12	1464	14609
12	1465	40622
12	1466	69947
12	1467	53843
12	1468	52553
12	1469	37614
12	1470	67669
12	1471	87587
12	1472	87468
12	1473	34804
12	1474	42162
12	1475	93550
12	1476	48374
12	1477	31230
12	1478	71988
12	1479	6366
12	1480	43815
12	1481	29083
12	1482	35913
12	1483	18586
12	1484	151
12	1485	90018
12	1486	67568
12	1487	10068
12	1488	65559
12	1489	20382
12	1490	39727
12	1491	56931
12	1492	59896
12	1493	92338
12	1494	88157
12	1495	96511
12	1496	97801
12	1497	85037
12	1498	58843
12	1499	93671
12	1500	76711
12	1501	571
12	1502	15586
12	1503	66954
12	1504	36044
12	1505	56691
12	1506	70050
12	1507	57100
12	1508	19136
12	1509	42208
12	1510	50433
12	1511	84540
12	1512	57365
12	1513	28202
12	1514	30052
12	1515	5169
12	1516	74565
12	1517	34436
12	1518	54929
12	1519	27815
12	1520	75350
12	1521	62717
12	1522	79798
12	1523	84605
12	1524	32403
12	1525	73195
12	1526	43480
12	1527	67700
12	1528	29302
12	1529	84362
12	1530	61131
12	1531	57107
12	1532	85787
12	1533	24833
12	1534	35586
12	1535	90303
12	1536	78418
12	1537	48260
12	1538	96244
12	1539	75578
12	1540	99597
12	1541	4010
12	1542	64465
12	1543	20004
12	1544	30772
12	1545	7958
12	1546	81880
12	1547	18591
12	1548	82314
12	1549	97711
12	1550	22753
12	1551	863
12	1552	33317
12	1553	1699
12	1554	86163
12	1555	90334
12	1556	51101
12	1557	21156
12	1558	22082
12	1559	68317
12	1560	85045
12	1561	42867
12	1562	25056
12	1563	93890
12	1564	33750
12	1565	18232
12	1566	4345
12	1567	64177
12	1568	78167
12	1569	91842
12	1570	49229
12	1571	21758
12	1572	32308
12	1573	71070
12	1574	55810
12	1575	11917
12	1576	86013
12	1577	86604
12	1578	34790
12	1579	97163
12	1580	19355
12	1581	26131
12	1582	77322
12	1583	23179
12	1584	44909
12	1585	92948
12	1586	20444
12	1587	47139
12	1588	79925
12	1589	47339
12	1590	93118
12	1591	32486
12	1592	55533
12	1593	90366
12	1594	87172
12	1595	8260
12	1596	96499
12	1597	36182
12	1598	96002
12	1599	6148
12	1600	10266
12	1601	76198
12	1602	69908
12	1603	92501
12	1604	62539
12	1605	60564
12	1606	23343
12	1607	9221
12	1608	81496
12	1609	61162
12	1610	36227
12	1611	27505
12	1612	26936
12	1613	6055
12	1614	99557
12	1615	64033
12	1616	87694
12	1617	6990
12	1618	70775
12	1619	26569
12	1620	43809
12	1621	89538
12	1622	3822
12	1623	27631
12	1624	31204
12	1625	98191
12	1626	78855
12	1627	89796
12	1628	40041
12	1629	17094
12	1630	61702
12	1631	7630
12	1632	59617
12	1633	5463
12	1634	56949
12	1635	339
12	1636	25356
12	1637	79147
12	1638	64616
12	1639	16485
12	1640	63393
12	1641	33446
12	1642	3329
12	1643	58085
12	1644	57566
12	1645	90191
12	1646	27518
12	1647	27508
12	1648	19037
12	1649	3967
12	1650	29413
12	1651	98161
12	1652	42999
12	1653	25057
12	1654	66551
12	1655	25015
12	1656	40717
12	1657	57899
12	1658	37848
12	1659	88256
12	1660	78309
12	1661	138
12	1662	90303
12	1663	39396
12	1664	23713
12	1665	29101
12	1666	39853
12	1667	86085
12	1668	7448
12	1669	65281
12	1670	95824
12	1671	56319
12	1672	9217
12	1673	33175
12	1674	42421
12	1675	33053
12	1676	28277
12	1677	70212
12	1678	92016
12	1679	77536
12	1680	23637
12	1681	77031
12	1682	43450
12	1683	76017
12	1684	59034
12	1685	6382
12	1686	96096
12	1687	56574
12	1688	25782
12	1689	17767
12	1690	46509
12	1691	75071
12	1692	81159
12	1693	39171
12	1694	33636
12	1695	1665
12	1696	60428
12	1697	2951
12	1698	40405
12	1699	70728
12	1700	79697
12	1701	11141
12	1702	51125
12	1703	99122
12	1704	44314
12	1705	99992
12	1706	40120
12	1707	25303
12	1708	91870
12	1709	24135
12	1710	69586
12	1711	20267
12	1712	69258
12	1713	28867
12	1714	64684
12	1715	3242
12	1716	91606
12	1717	31160
12	1718	32296
12	1719	21347
12	1720	48574
12	1721	71873
12	1722	76331
12	1723	39051
12	1724	89865
12	1725	61485
12	1726	5629
12	1727	49970
12	1728	25016
12	1729	81280
12	1730	12267
12	1731	86395
12	1732	94820
12	1733	65683
12	1734	79936
12	1735	75268
12	1736	7644
12	1737	36189
12	1738	208
12	1739	58950
12	1740	87452
12	1741	760
12	1742	59813
12	1743	14682
12	1744	28866
12	1745	97135
12	1746	77054
12	1747	26323
12	1748	2914
12	1749	95755
12	1750	33234
12	1751	17914
12	1752	70753
12	1753	43901
12	1754	11071
12	1755	59390
12	1756	70843
12	1757	93852
12	1758	21727
12	1759	14444
12	1760	45843
12	1761	81924
12	1762	85218
12	1763	69700
12	1764	70989
12	1765	76319
12	1766	18684
12	1767	43296
12	1768	81156
12	1769	23455
12	1770	42482
12	1771	60543
12	1772	39096
12	1773	26232
12	1774	24653
12	1775	5944
12	1776	98563
12	1777	44168
12	1778	95102
12	1779	94139
12	1780	70680
12	1781	15218
12	1782	18030
12	1783	13572
12	1784	975
12	1785	96813
12	1786	50048
12	1787	113
12	1788	89825
12	1789	27516
12	1790	31433
12	1791	50615
12	1792	57217
12	1793	82300
12	1794	39217
12	1795	57582
12	1796	6034
12	1797	27271
12	1798	36896
12	1799	6835
12	1800	40853
12	1801	81940
12	1802	4524
12	1803	58051
12	1804	24170
12	1805	22262
12	1806	55477
12	1807	65723
12	1808	66984
12	1809	47423
12	1810	59561
12	1811	23497
12	1812	68335
12	1813	60654
12	1814	39250
12	1815	18092
12	1816	57397
12	1817	88309
12	1818	38634
12	1819	9802
12	1820	37440
12	1821	24637
12	1822	49300
12	1823	75762
12	1824	10353
12	1825	12257
12	1826	3461
12	1827	70139
12	1828	65332
12	1829	39452
12	1830	99727
12	1831	51821
12	1832	22439
12	1833	24110
12	1834	67803
12	1835	85598
12	1836	49379
12	1837	44104
12	1838	17026
12	1839	77744
12	1840	98950
12	1841	13733
12	1842	37354
12	1843	68776
12	1844	55276
12	1845	597
12	1846	44261
12	1847	34685
12	1848	67554
12	1849	25105
12	1850	26200
12	1851	48896
12	1852	84422
12	1853	31803
12	1854	43354
12	1855	83800
12	1856	16662
12	1857	80845
12	1858	53129
12	1859	42937
12	1860	60954
12	1861	37048
12	1862	65234
12	1863	45646
12	1864	9890
12	1865	87825
12	1866	96300
12	1867	7473
12	1868	99046
12	1869	83793
12	1870	52283
12	1871	94362
12	1872	79660
12	1873	7682
12	1874	19786
12	1875	40107
12	1876	57519
12	1877	90685
12	1878	31863
12	1879	70822
12	1880	73059
12	1881	55197
12	1882	82483
12	1883	85184
12	1884	10914
12	1885	47843
12	1886	79266
12	1887	54055
12	1888	2397
12	1889	86074
12	1890	93071
12	1891	86375
12	1892	50406
12	1893	8943
12	1894	66351
12	1895	79116
12	1896	69786
12	1897	83205
12	1898	28912
12	1899	35959
12	1900	36334
12	1901	59913
12	1902	54868
12	1903	19184
12	1904	92637
12	1905	95474
12	1906	93735
12	1907	1674
12	1908	43994
12	1909	3886
12	1910	96085
12	1911	69039
12	1912	35293
12	1913	21408
12	1914	88772
12	1915	77830
12	1916	19392
12	1917	38721
12	1918	17906
12	1919	32507
12	1920	25115
12	1921	60085
12	1922	14329
12	1923	97481
12	1924	92576
12	1925	46127
12	1926	99558
12	1927	48402
12	1928	79870
12	1929	78337
12	1930	25003
12	1931	18858
12	1932	22597
12	1933	59267
12	1934	68986
12	1935	85784
12	1936	17292
12	1937	30559
12	1938	98002
12	1939	98948
12	1940	75967
12	1941	19167
12	1942	99812
12	1943	67530
12	1944	51961
12	1945	68282
12	1946	21159
12	1947	28129
12	1948	30884
12	1949	39486
12	1950	41132
12	1951	95518
12	1952	16041
12	1953	79449
12	1954	57488
12	1955	54184
12	1956	14888
12	1957	21715
12	1958	76680
12	1959	98508
12	1960	60385
12	1961	66056
12	1962	69781
12	1963	33232
12	1964	35415
12	1965	92706
12	1966	23875
12	1967	32856
12	1968	54124
12	1969	39928
12	1970	47052
12	1971	17634
12	1972	42063
12	1973	84543
12	1974	52237
12	1975	1855
12	1976	1624
12	1977	64046
12	1978	14353
12	1979	5451
12	1980	59854
12	1981	61639
12	1982	37652
12	1983	41122
12	1984	44696
12	1985	10128
12	1986	27184
12	1987	57705
12	1988	37139
12	1989	91013
12	1990	77488
12	1991	39537
12	1992	33702
12	1993	27161
12	1994	32966
12	1995	25930
12	1996	46760
12	1997	53532
12	1998	30699
12	1999	89025
12	2000	37814
12	2001	35942
12	2002	18174
12	2003	48155
12	2004	56067
12	2005	40201
12	2006	57905
12	2007	56995
12	2008	65032
12	2009	11238
12	2010	32870
12	2011	19925
12	2012	53383
12	2013	24924
12	2014	54048
12	2015	53131
12	2016	28958
12	2017	94194
12	2018	95499
12	2019	58566
12	2020	79805
12	2021	73354
12	2022	97373
12	2023	10845
12	2024	46345
12	2025	31346
12	2026	9138
12	2027	1218
12	2028	82119
12	2029	46085
12	2030	11835
12	2031	69967
12	2032	479
12	2033	84626
12	2034	69723
12	2035	89923
12	2036	22928
12	2037	98094
12	2038	8711
12	2039	41343
12	2040	97238
12	2041	78075
12	2042	599
12	2043	17034
12	2044	9709
12	2045	82331
12	2046	85083
12	2047	64245
12	2048	79460
12	2049	35352
12	2050	89135
12	2051	70462
12	2052	1303
12	2053	74424
12	2054	94213
12	2055	23674
12	2056	49259
12	2057	3656
12	2058	75458
12	2059	51656
12	2060	93689
12	2061	67282
12	2062	76936
12	2063	87369
12	2064	72010
12	2065	76506
12	2066	58440
12	2067	46002
12	2068	52633
12	2069	62556
12	2070	35248
12	2071	88867
12	2072	79548
12	2073	93202
12	2074	85097
12	2075	73948
12	2076	30259
12	2077	39814
12	2078	55261
12	2079	49263
12	2080	28524
12	2081	83881
12	2082	12864
12	2083	82080
12	2084	98458
12	2085	81398
12	2086	63466
12	2087	25040
12	2088	15223
12	2089	59179
12	2090	18948
12	2091	30294
12	2092	21373
12	2093	35454
12	2094	70310
12	2095	55163
12	2096	22192
12	2097	90125
12	2098	23098
12	2099	70249
12	2100	68450
12	2101	20232
12	2102	88840
12	2103	76144
12	2104	59198
12	2105	17088
12	2106	99573
12	2107	31592
12	2108	68154
12	2109	66456
12	2110	56513
12	2111	65321
12	2112	61763
12	2113	19976
12	2114	79290
12	2115	52784
12	2116	44095
12	2117	18051
12	2118	17929
12	2119	46237
12	2120	3077
12	2121	23599
12	2122	56535
12	2123	299
12	2124	7828
12	2125	81030
12	2126	10449
12	2127	76417
12	2128	1795
12	2129	86210
12	2130	83739
12	2131	41485
12	2132	14314
12	2133	2179
12	2134	6455
12	2135	41352
12	2136	74456
12	2137	86954
12	2138	21056
12	2139	89077
12	2140	3234
12	2141	86216
12	2142	71451
12	2143	1387
12	2144	61117
12	2145	41160
12	2146	79238
12	2147	27874
12	2148	34913
12	2149	10284
12	2150	38597
12	2151	45314
12	2152	72364
12	2153	32887
12	2154	41611
12	2155	65280
12	2156	70160
12	2157	35771
12	2158	36060
12	2159	70983
12	2160	86456
12	2161	2806
12	2162	51395
12	2163	69296
12	2164	24040
12	2165	47226
12	2166	39870
12	2167	86004
12	2168	58854
12	2169	5498
12	2170	65392
12	2171	20929
12	2172	88860
12	2173	43469
12	2174	67267
12	2175	87596
12	2176	94247
12	2177	29622
12	2178	19868
12	2179	70543
12	2180	67957
12	2181	98133
12	2182	50632
12	2183	94710
12	2184	10273
12	2185	31783
12	2186	13433
12	2187	74842
12	2188	27690
12	2189	54244
12	2190	97950
12	2191	11194
12	2192	86490
12	2193	51701
12	2194	64198
12	2195	42356
12	2196	46919
12	2197	12296
12	2198	83261
12	2199	54137
12	2200	917
12	2201	52845
12	2202	27800
12	2203	99184
12	2204	12133
12	2205	51433
12	2206	67611
12	2207	58203
12	2208	58132
12	2209	42392
12	2210	77408
12	2211	98454
12	2212	8968
12	2213	42799
12	2214	75282
12	2215	42779
12	2216	90538
12	2217	97651
12	2218	15837
12	2219	51412
12	2220	51279
12	2221	83140
12	2222	68860
12	2223	83944
12	2224	22544
12	2225	46909
12	2226	34673
12	2227	18236
12	2228	7195
12	2229	78382
12	2230	43240
12	2231	54648
12	2232	4598
12	2233	29378
12	2234	41728
12	2235	74676
12	2236	3592
12	2237	62181
12	2238	75493
12	2239	18330
12	2240	28979
12	2241	82939
12	2242	55527
12	2243	63064
12	2244	26872
12	2245	31834
12	2246	45486
12	2247	63166
12	2248	36684
12	2249	86956
12	2250	99858
12	2251	17741
12	2252	38101
12	2253	20427
12	2254	95300
12	2255	36259
12	2256	98703
12	2257	89833
12	2258	9487
12	2259	9926
12	2260	10000
12	2261	4616
12	2262	61900
12	2263	91170
12	2264	17169
12	2265	56854
12	2266	44832
12	2267	4647
12	2268	43775
12	2269	48383
12	2270	51306
12	2271	6680
12	2272	61266
12	2273	43914
12	2274	27452
12	2275	26029
12	2276	15536
12	2277	72726
12	2278	40140
12	2279	46604
12	2280	72106
12	2281	47586
12	2282	96841
12	2283	79881
12	2284	22803
12	2285	54188
12	2286	83011
12	2287	28830
12	2288	4788
12	2289	29454
12	2290	89758
12	2291	40030
12	2292	60912
12	2293	57539
12	2294	32266
12	2295	5486
12	2296	82843
12	2297	898
12	2298	54836
12	2299	81225
12	2300	66935
12	2301	60159
12	2302	73207
12	2303	51229
12	2304	50269
12	2305	63652
12	2306	44971
12	2307	42873
12	2308	472
12	2309	25640
12	2310	19803
12	2311	42403
12	2312	74913
12	2313	1675
12	2314	10595
12	2315	55420
12	2316	79342
12	2317	82489
12	2318	13685
12	2319	69530
12	2320	74003
12	2321	84879
12	2322	15357
12	2323	66040
12	2324	55401
12	2325	51891
12	2326	84970
12	2327	59412
12	2328	89225
12	2329	7148
12	2330	84114
12	2331	96686
12	2332	83848
12	2333	47438
12	2334	92081
12	2335	27646
12	2336	28309
12	2337	91792
12	2338	37528
12	2339	88184
12	2340	71405
12	2341	13315
12	2342	26278
12	2343	22193
12	2344	59583
12	2345	58373
12	2346	28906
12	2347	32898
12	2348	97407
12	2349	21628
12	2350	88101
12	2351	40236
12	2352	94397
12	2353	50646
12	2354	42322
12	2355	68658
12	2356	93142
12	2357	77929
12	2358	98994
12	2359	24554
12	2360	96353
12	2361	29622
12	2362	59370
12	2363	57195
12	2364	17701
12	2365	94490
12	2366	53858
12	2367	84532
12	2368	50062
12	2369	72550
12	2370	39445
12	2371	33213
12	2372	19180
12	2373	36258
12	2374	95796
12	2375	7336
12	2376	90598
12	2377	6933
12	2378	20331
12	2379	32435
12	2380	36480
12	2381	91466
12	2382	83443
12	2383	44534
12	2384	35734
12	2385	33458
12	2386	6355
12	2387	91937
12	2388	64020
12	2389	61199
12	2390	712
12	2391	10193
12	2392	39918
12	2393	37656
12	2394	21731
12	2395	27273
12	2396	55383
12	2397	15524
12	2398	99658
12	2399	11690
12	2400	43016
12	2401	80555
12	2402	49730
12	2403	47430
12	2404	35847
12	2405	4443
12	2406	78752
12	2407	71758
12	2408	68323
12	2409	81903
12	2410	58720
12	2411	85448
12	2412	98509
12	2413	45097
12	2414	50797
12	2415	68496
12	2416	73197
12	2417	55838
12	2418	20865
12	2419	9943
12	2420	54865
12	2421	40736
12	2422	98905
12	2423	8576
12	2424	22617
12	2425	14474
12	2426	17544
12	2427	98196
12	2428	55138
12	2429	95685
12	2430	54537
12	2431	13095
12	2432	20672
12	2433	80995
12	2434	8236
12	2435	36217
12	2436	68433
12	2437	67087
12	2438	86886
12	2439	71481
12	2440	17710
12	2441	84374
12	2442	68847
12	2443	71721
12	2444	96845
12	2445	8647
12	2446	87763
12	2447	10114
12	2448	19831
12	2449	43517
12	2450	79671
12	2451	66157
12	2452	1804
12	2453	53194
12	2454	22968
12	2455	34112
12	2456	98271
12	2457	54446
12	2458	7305
12	2459	79924
12	2460	36899
12	2461	24123
12	2462	69414
12	2463	3521
12	2464	17415
12	2465	3826
12	2466	4435
12	2467	15795
12	2468	91785
12	2469	10835
12	2470	88852
12	2471	75641
12	2472	17164
12	2473	10577
12	2474	38428
12	2475	48769
12	2476	36488
12	2477	81566
12	2478	43239
12	2479	61356
12	2480	64191
12	2481	42796
12	2482	85120
12	2483	60875
12	2484	63231
12	2485	48634
12	2486	35887
12	2487	37678
12	2488	56098
12	2489	83958
12	2490	27717
12	2491	38494
12	2492	23885
12	2493	88132
12	2494	86125
12	2495	42960
12	2496	52604
12	2497	68689
12	2498	56184
12	2499	87859
12	2500	84187
12	2501	11757
12	2502	63351
12	2503	97497
12	2504	2151
12	2505	7541
12	2506	42401
12	2507	93821
12	2508	39632
12	2509	10455
12	2510	11415
12	2511	88046
12	2512	50064
12	2513	23242
12	2514	48199
12	2515	25458
12	2516	12618
12	2517	73260
12	2518	51513
12	2519	35241
12	2520	9075
12	2521	41343
12	2522	8832
12	2523	81564
12	2524	1583
12	2525	29279
12	2526	63347
12	2527	40262
12	2528	76489
12	2529	31873
12	2530	22761
12	2531	81838
12	2532	97478
12	2533	249
12	2534	33314
12	2535	15808
12	2536	41480
12	2537	84476
12	2538	61693
12	2539	63075
12	2540	21635
12	2541	86870
12	2542	7339
12	2543	92761
12	2544	64656
12	2545	80395
12	2546	9754
12	2547	4222
12	2548	27978
12	2549	80437
12	2550	78833
12	2551	19205
12	2552	63432
12	2553	68953
12	2554	34077
12	2555	9532
12	2556	76475
12	2557	76300
12	2558	74557
12	2559	22560
12	2560	98442
12	2561	63041
12	2562	21262
12	2563	33256
12	2564	65090
12	2565	27901
12	2566	64372
12	2567	14912
12	2568	74485
12	2569	25279
12	2570	56024
12	2571	65772
12	2572	31732
12	2573	39647
12	2574	93325
12	2575	75428
12	2576	28255
12	2577	40613
12	2578	39566
12	2579	41974
12	2580	50364
12	2581	10292
12	2582	39126
12	2583	15436
12	2584	60513
12	2585	62040
12	2586	41295
12	2587	92197
12	2588	71936
12	2589	15450
12	2590	20575
12	2591	40491
12	2592	90437
12	2593	15210
12	2594	91718
12	2595	84441
12	2596	75381
12	2597	39375
12	2598	44303
12	2599	2452
12	2600	7810
12	2601	8904
12	2602	37797
12	2603	55019
12	2604	86868
12	2605	6556
12	2606	59861
12	2607	34267
12	2608	79705
12	2609	81987
12	2610	53223
12	2611	2664
12	2612	51213
12	2613	3625
12	2614	16021
12	2615	64669
12	2616	83195
12	2617	1928
12	2618	23244
12	2619	14268
12	2620	80664
12	2621	50094
12	2622	71662
12	2623	87319
12	2624	18808
12	2625	95186
12	2626	40527
12	2627	87666
12	2628	67436
12	2629	70995
12	2630	28945
12	2631	86283
12	2632	19767
12	2633	94228
12	2634	72777
12	2635	79244
12	2636	21671
12	2637	40311
12	2638	42031
12	2639	77176
12	2640	81963
12	2641	67838
12	2642	57030
12	2643	74081
12	2644	2217
12	2645	83096
12	2646	85080
12	2647	2243
12	2648	8076
12	2649	27033
12	2650	40973
12	2651	2361
12	2652	58256
12	2653	12499
12	2654	96096
12	2655	63907
12	2656	84581
12	2657	57935
12	2658	38289
12	2659	40573
12	2660	57028
12	2661	1293
12	2662	44081
12	2663	67455
12	2664	31105
12	2665	91240
12	2666	18800
12	2667	38256
12	2668	91910
12	2669	82825
12	2670	62983
12	2671	44296
12	2672	56029
12	2673	12964
12	2674	66640
12	2675	17845
12	2676	32611
12	2677	54287
12	2678	56095
12	2679	35654
12	2680	73881
12	2681	44993
12	2682	66352
12	2683	45546
12	2684	85669
12	2685	31601
12	2686	33358
12	2687	4579
12	2688	96182
12	2689	56134
12	2690	60066
12	2691	52016
12	2692	22310
12	2693	84875
12	2694	47336
12	2695	6886
12	2696	98548
12	2697	28437
12	2698	3360
12	2699	59022
12	2700	90405
12	2701	94361
12	2702	25698
12	2703	47741
12	2704	26670
12	2705	65033
12	2706	84120
12	2707	9661
12	2708	9021
12	2709	17286
12	2710	41257
12	2711	54966
12	2712	33889
12	2713	32340
12	2714	91572
12	2715	50227
12	2716	71085
12	2717	34666
12	2718	18771
12	2719	35684
12	2720	50196
12	2721	24139
12	2722	91801
12	2723	84137
12	2724	33204
12	2725	44011
12	2726	95582
12	2727	96558
12	2728	38456
12	2729	99774
12	2730	74291
12	2731	38077
12	2732	31865
12	2733	78774
12	2734	10386
12	2735	86490
12	2736	93257
12	2737	22073
12	2738	34259
12	2739	4497
12	2740	45818
12	2741	98090
12	2742	8820
12	2743	58469
12	2744	92529
12	2745	31889
12	2746	37651
12	2747	91854
12	2748	89875
12	2749	36892
12	2750	57672
12	2751	87511
12	2752	54793
12	2753	99003
12	2754	58337
12	2755	73251
12	2756	59317
12	2757	22568
12	2758	44366
12	2759	66563
12	2760	50529
12	2761	46498
12	2762	78341
12	2763	18197
12	2764	88167
12	2765	63324
12	2766	86596
12	2767	2237
12	2768	94329
12	2769	82844
12	2770	50169
12	2771	65165
12	2772	3260
12	2773	82869
12	2774	71410
12	2775	21430
12	2776	66741
12	2777	86441
12	2778	80229
12	2779	91416
12	2780	71221
12	2781	3122
12	2782	65522
12	2783	53796
12	2784	74586
12	2785	45697
12	2786	67885
12	2787	6822
12	2788	3094
12	2789	36095
12	2790	36973
12	2791	87732
12	2792	60839
12	2793	46013
12	2794	1837
12	2795	4983
12	2796	5101
12	2797	5750
12	2798	57147
12	2799	60491
12	2800	98169
12	2801	41618
12	2802	22325
12	2803	43976
12	2804	67963
12	2805	22455
12	2806	30619
12	2807	83447
12	2808	19949
12	2809	49565
12	2810	32208
12	2811	78152
12	2812	19782
12	2813	44268
12	2814	66855
12	2815	80014
12	2816	51717
12	2817	98411
12	2818	13997
12	2819	23922
12	2820	10850
12	2821	36658
12	2822	66998
12	2823	8527
12	2824	69518
12	2825	2788
12	2826	8862
12	2827	43922
12	2828	50197
12	2829	61225
12	2830	2246
12	2831	26622
12	2832	49428
12	2833	24195
12	2834	19679
12	2835	40691
12	2836	73370
12	2837	57674
12	2838	96831
12	2839	77748
12	2840	84698
12	2841	35607
12	2842	19640
12	2843	99250
12	2844	45537
12	2845	12087
12	2846	39415
12	2847	18680
12	2848	33386
12	2849	92843
12	2850	59768
12	2851	58170
12	2852	24772
12	2853	55089
12	2854	13870
12	2855	4541
12	2856	10148
12	2857	15917
12	2858	21267
12	2859	25957
12	2860	19707
12	2861	770
12	2862	19278
12	2863	76698
12	2864	52849
12	2865	253
12	2866	63006
12	2867	53439
12	2868	94134
12	2869	26672
12	2870	44860
12	2871	99219
12	2872	81556
12	2873	59782
12	2874	21840
12	2875	69269
12	2876	20678
12	2877	16121
12	2878	8380
12	2879	73094
12	2880	34387
12	2881	14739
12	2882	80632
12	2883	84768
12	2884	337
12	2885	28442
12	2886	22794
12	2887	507
12	2888	22795
12	2889	33187
12	2890	17935
12	2891	61231
12	2892	43896
12	2893	29860
12	2894	96755
12	2895	72725
12	2896	36988
12	2897	6637
12	2898	55291
12	2899	37187
12	2900	28242
12	2901	53440
12	2902	88287
12	2903	16241
12	2904	6724
12	2905	34121
12	2906	87646
12	2907	76864
12	2908	29424
12	2909	70363
12	2910	64752
12	2911	80678
12	2912	89557
12	2913	6048
12	2914	71850
12	2915	84747
12	2916	11140
12	2917	35417
12	2918	14389
12	2919	95634
12	2920	97812
12	2921	70232
12	2922	50402
12	2923	19777
12	2924	11627
12	2925	21340
12	2926	54941
12	2927	34403
12	2928	52505
12	2929	94751
12	2930	6135
12	2931	83228
12	2932	29661
12	2933	43656
12	2934	12372
12	2935	68778
12	2936	37217
12	2937	39419
12	2938	38231
12	2939	83129
12	2940	9328
12	2941	41763
12	2942	64949
12	2943	77917
12	2944	77289
12	2945	86554
12	2946	32251
12	2947	26174
12	2948	41191
12	2949	98545
12	2950	89034
12	2951	16731
12	2952	27766
12	2953	28034
12	2954	94867
12	2955	91127
12	2956	74310
12	2957	6191
12	2958	34483
12	2959	5423
12	2960	35172
12	2961	73023
12	2962	485
12	2963	5668
12	2964	16473
12	2965	88184
12	2966	7275
12	2967	28678
12	2968	78375
12	2969	26316
12	2970	82198
12	2971	66130
12	2972	61663
12	2973	83680
12	2974	46797
12	2975	99672
12	2976	42790
12	2977	27562
12	2978	24858
12	2979	76512
12	2980	16205
12	2981	65955
12	2982	92388
12	2983	33809
12	2984	58993
12	2985	1239
12	2986	92940
12	2987	16356
12	2988	83244
12	2989	35091
12	2990	84820
12	2991	83092
12	2992	20447
12	2993	8341
12	2994	90050
12	2995	73920
12	2996	29443
12	2997	82531
12	2998	82885
12	2999	79071
12	3000	36856
12	3001	79939
12	3002	21191
12	3003	19466
12	3004	85637
12	3005	20429
12	3006	15197
12	3007	76443
12	3008	84807
12	3009	88858
12	3010	82269
12	3011	39352
12	3012	89881
12	3013	9014
12	3014	71833
12	3015	74404
12	3016	66967
12	3017	38821
12	3018	96381
12	3019	38942
12	3020	36056
12	3021	73194
12	3022	40687
12	3023	46814
12	3024	76542
12	3025	57500
12	3026	212
12	3027	80950
12	3028	53991
12	3029	24936
12	3030	14220
12	3031	3794
12	3032	5930
12	3033	60253
12	3034	78729
12	3035	1636
12	3036	90039
12	3037	40623
12	3038	81763
12	3039	24123
12	3040	73434
12	3041	90549
12	3042	33879
12	3043	62160
12	3044	45962
12	3045	49965
12	3046	51636
12	3047	26688
12	3048	11925
12	3049	4495
12	3050	68577
12	3051	99797
12	3052	85824
12	3053	63065
12	3054	66575
12	3055	41308
12	3056	63713
12	3057	7780
12	3058	78334
12	3059	8982
12	3060	84523
12	3061	83366
12	3062	67525
12	3063	66295
12	3064	84445
12	3065	9107
12	3066	52230
12	3067	3288
12	3068	83043
12	3069	71305
12	3070	34777
12	3071	50688
12	3072	35811
12	3073	83838
12	3074	7446
12	3075	48017
12	3076	38238
12	3077	24828
12	3078	95767
12	3079	58138
12	3080	78075
12	3081	13334
12	3082	86445
12	3083	40223
12	3084	45352
12	3085	23452
12	3086	20972
12	3087	46203
12	3088	50533
12	3089	59748
12	3090	80051
12	3091	35417
12	3092	86333
12	3093	21795
12	3094	89695
12	3095	54484
12	3096	64531
12	3097	90030
12	3098	91440
12	3099	89913
12	3100	68989
12	3101	54159
12	3102	20271
12	3103	85453
12	3104	96698
12	3105	2676
12	3106	25196
12	3107	45234
12	3108	92388
12	3109	61079
12	3110	16907
12	3111	51049
12	3112	44799
12	3113	95197
12	3114	59931
12	3115	73076
12	3116	17596
12	3117	78450
12	3118	81033
12	3119	51853
12	3120	77862
12	3121	81742
12	3122	33817
12	3123	27843
12	3124	84544
12	3125	41426
12	3126	77028
12	3127	40247
12	3128	67793
12	3129	34892
12	3130	74007
12	3131	4979
12	3132	65262
12	3133	27964
12	3134	58109
12	3135	24153
12	3136	64144
12	3137	57540
12	3138	70147
12	3139	96269
12	3140	48629
12	3141	96751
12	3142	69378
12	3143	1715
12	3144	12962
12	3145	27726
12	3146	4349
12	3147	42780
12	3148	56946
12	3149	90027
12	3150	2175
12	3151	49056
12	3152	40788
12	3153	89274
12	3154	10982
12	3155	38112
12	3156	1493
12	3157	44558
12	3158	47723
12	3159	34602
12	3160	48467
12	3161	99982
12	3162	14963
12	3163	55797
12	3164	21235
12	3165	24718
12	3166	21419
12	3167	6091
12	3168	63981
12	3169	10174
12	3170	66697
12	3171	42867
12	3172	38062
12	3173	56743
12	3174	15182
12	3175	21451
12	3176	20092
12	3177	55131
12	3178	99801
12	3179	332
12	3180	67913
12	3181	6344
12	3182	2324
12	3183	6994
12	3184	80328
12	3185	49336
12	3186	16249
12	3187	14784
12	3188	79224
12	3189	6634
12	3190	604
12	3191	42063
12	3192	51533
12	3193	80751
12	3194	14252
12	3195	98886
12	3196	12475
12	3197	19702
12	3198	58104
12	3199	55468
12	3200	96682
12	3201	34010
12	3202	79453
12	3203	98143
12	3204	29830
12	3205	40578
12	3206	70381
12	3207	94270
12	3208	26676
12	3209	27043
12	3210	26413
12	3211	33234
12	3212	65666
12	3213	40550
12	3214	72376
12	3215	54645
12	3216	7430
12	3217	29657
12	3218	85509
12	3219	14320
12	3220	73692
12	3221	42571
12	3222	3047
12	3223	58630
12	3224	93401
12	3225	52365
12	3226	67632
12	3227	63991
12	3228	46353
12	3229	26616
12	3230	65110
12	3231	4499
12	3232	91525
12	3233	16763
12	3234	74110
12	3235	80747
12	3236	33731
12	3237	94413
12	3238	59541
12	3239	30734
12	3240	65657
12	3241	63990
12	3242	46347
12	3243	90675
12	3244	63611
12	3245	10146
12	3246	98236
12	3247	47568
12	3248	76656
12	3249	98440
12	3250	11103
12	3251	34511
12	3252	89728
12	3253	35444
12	3254	76463
12	3255	35469
12	3256	21421
12	3257	62383
12	3258	94527
12	3259	23617
12	3260	98683
12	3261	5611
12	3262	63715
12	3263	73892
12	3264	20113
12	3265	30964
12	3266	48961
12	3267	3191
12	3268	47517
12	3269	97767
12	3270	68628
12	3271	3754
12	3272	55918
12	3273	43852
12	3274	89115
12	3275	59961
12	3276	74112
12	3277	84589
12	3278	21944
12	3279	18328
12	3280	52108
12	3281	31815
12	3282	69605
12	3283	20337
12	3284	52978
12	3285	77724
12	3286	56715
12	3287	63095
12	3288	65072
12	3289	29207
12	3290	80049
12	3291	24320
12	3292	70725
12	3293	98027
12	3294	96903
12	3295	59102
12	3296	66631
12	3297	44835
12	3298	94447
12	3299	43487
12	3300	90433
12	3301	71763
12	3302	96957
12	3303	81187
12	3304	26459
12	3305	68284
12	3306	26368
12	3307	48343
12	3308	85701
12	3309	15403
12	3310	75371
12	3311	97701
12	3312	18302
12	3313	79431
12	3314	76493
12	3315	15499
12	3316	67738
12	3317	92519
12	3318	32292
12	3319	80660
12	3320	12493
12	3321	977
12	3322	80888
12	3323	38696
12	3324	42762
12	3325	46784
12	3326	64039
12	3327	57689
12	3328	97728
12	3329	44134
12	3330	33315
12	3331	27721
12	3332	17611
12	3333	5110
12	3334	41573
12	3335	23152
12	3336	53028
12	3337	48203
12	3338	47968
12	3339	41951
12	3340	11675
12	3341	55529
12	3342	66676
12	3343	12598
12	3344	64354
12	3345	72194
12	3346	35576
12	3347	66698
12	3348	9024
12	3349	98525
12	3350	56183
12	3351	44651
12	3352	33115
12	3353	42074
12	3354	40533
12	3355	87722
12	3356	65319
12	3357	70454
12	3358	37761
12	3359	96798
12	3360	60708
12	3361	98564
12	3362	19158
12	3363	92897
12	3364	43221
12	3365	87443
12	3366	95997
12	3367	54546
12	3368	86465
12	3369	93280
12	3370	94246
12	3371	62853
12	3372	10776
12	3373	40061
12	3374	38066
12	3375	18899
12	3376	63091
12	3377	72225
12	3378	53244
12	3379	95638
12	3380	98374
12	3381	39094
12	3382	83495
12	3383	774
12	3384	92728
12	3385	34919
12	3386	78452
12	3387	26419
12	3388	82037
12	3389	32738
12	3390	22307
12	3391	7637
12	3392	65220
12	3393	80436
12	3394	7382
12	3395	44564
12	3396	51864
12	3397	46910
12	3398	29859
12	3399	1212
12	3400	57976
12	3401	19117
12	3402	19324
12	3403	49722
12	3404	38642
12	3405	61513
12	3406	56993
12	3407	84352
12	3408	6516
12	3409	84601
12	3410	88982
12	3411	89195
12	3412	39180
12	3413	96990
12	3414	53840
12	3415	41754
12	3416	21996
12	3417	90148
12	3418	3584
12	3419	587
12	3420	34261
12	3421	76449
12	3422	24557
12	3423	28441
12	3424	19544
12	3425	55893
12	3426	35408
12	3427	61825
12	3428	21310
12	3429	3949
12	3430	64834
12	3431	56800
12	3432	54692
12	3433	14504
12	3434	79624
12	3435	46179
12	3436	49468
12	3437	33558
12	3438	76307
12	3439	97603
12	3440	18514
12	3441	50311
12	3442	32720
12	3443	54391
12	3444	28345
12	3445	72001
12	3446	19833
12	3447	2180
12	3448	43291
12	3449	39051
12	3450	48737
12	3451	79637
12	3452	56766
12	3453	85481
12	3454	72055
12	3455	89928
12	3456	70032
12	3457	3979
12	3458	153
12	3459	24849
12	3460	23405
12	3461	6620
12	3462	19434
12	3463	88948
12	3464	62403
12	3465	16292
12	3466	7498
12	3467	47912
12	3468	44701
12	3469	23476
12	3470	20941
12	3471	49617
12	3472	6150
12	3473	58773
12	3474	62810
12	3475	61740
12	3476	12061
12	3477	93076
12	3478	28664
12	3479	73151
12	3480	33871
12	3481	65937
12	3482	54052
12	3483	5006
12	3484	78439
12	3485	76049
12	3486	65275
12	3487	80564
12	3488	49110
12	3489	15614
12	3490	53110
12	3491	5018
12	3492	76215
12	3493	70923
12	3494	59556
12	3495	27641
12	3496	42245
12	3497	42094
12	3498	42716
12	3499	28350
12	3500	92875
12	3501	65093
12	3502	89297
12	3503	66728
12	3504	79014
12	3505	28618
12	3506	88308
12	3507	19736
12	3508	69473
12	3509	56388
12	3510	44123
12	3511	71965
12	3512	57250
12	3513	9584
12	3514	44405
12	3515	79863
12	3516	79590
12	3517	84558
12	3518	77428
12	3519	88011
12	3520	40752
12	3521	31313
12	3522	17903
12	3523	53222
12	3524	18162
12	3525	23164
12	3526	44553
12	3527	54064
12	3528	58858
12	3529	36125
12	3530	87225
12	3531	45247
12	3532	42171
12	3533	14447
12	3534	59305
12	3535	45230
12	3536	51199
12	3537	46361
12	3538	32209
12	3539	590
12	3540	55271
12	3541	2747
12	3542	15688
12	3543	46463
12	3544	59928
12	3545	55059
12	3546	46759
12	3547	14534
12	3548	69627
12	3549	79364
12	3550	6546
12	3551	73158
12	3552	22162
12	3553	15380
12	3554	89878
12	3555	61383
12	3556	70858
12	3557	17109
12	3558	56985
12	3559	52737
12	3560	97077
12	3561	3428
12	3562	28441
12	3563	41900
12	3564	67862
12	3565	40919
12	3566	30873
12	3567	43560
12	3568	28052
12	3569	75588
12	3570	27244
12	3571	20013
12	3572	5779
12	3573	71775
12	3574	12877
12	3575	77086
12	3576	69075
12	3577	280
12	3578	99343
12	3579	69658
12	3580	7000
12	3581	35329
12	3582	42028
12	3583	92244
12	3584	20512
12	3585	13073
12	3586	38063
12	3587	76069
12	3588	76306
12	3589	70888
12	3590	67844
12	3591	61277
12	3592	59691
12	3593	21129
12	3594	37901
12	3595	77086
12	3596	1931
12	3597	57234
12	3598	33671
12	3599	9304
12	3600	28977
12	3601	72222
12	3602	18535
12	3603	69410
12	3604	51197
12	3605	16490
12	3606	44800
12	3607	42811
12	3608	61063
12	3609	5642
12	3610	35455
12	3611	63316
12	3612	53382
12	3613	18515
12	3614	9514
12	3615	83176
12	3616	45362
12	3617	85126
12	3618	88171
12	3619	57035
12	3620	50954
12	3621	22989
12	3622	78892
12	3623	75147
12	3624	38910
12	3625	10269
12	3626	93846
12	3627	85439
12	3628	41072
12	3629	44515
12	3630	27251
12	3631	68763
12	3632	25642
12	3633	64650
12	3634	36270
12	3635	38300
12	3636	4800
12	3637	40944
12	3638	85598
12	3639	66923
12	3640	16068
12	3641	73473
12	3642	68407
12	3643	79041
12	3644	41089
12	3645	64140
12	3646	95508
12	3647	32042
12	3648	84061
12	3649	52962
12	3650	77148
12	3651	62990
12	3652	73084
12	3653	43523
12	3654	58371
12	3655	18654
12	3656	61440
12	3657	94859
12	3658	90941
12	3659	55315
12	3660	63632
12	3661	71225
12	3662	426
12	3663	5815
12	3664	30810
12	3665	635
12	3666	73992
12	3667	79809
12	3668	5779
12	3669	66286
12	3670	17310
12	3671	4706
12	3672	76047
12	3673	30825
12	3674	45014
12	3675	88326
12	3676	50339
12	3677	61658
12	3678	1392
12	3679	4386
12	3680	59942
12	3681	23193
12	3682	95299
12	3683	10774
12	3684	55381
12	3685	40743
12	3686	56565
12	3687	77135
12	3688	41855
12	3689	51347
12	3690	66844
12	3691	44882
12	3692	5429
12	3693	86352
12	3694	8497
12	3695	46341
12	3696	65415
12	3697	70885
12	3698	25441
12	3699	25498
12	3700	81238
12	3701	73224
12	3702	98646
12	3703	91024
12	3704	12807
12	3705	61351
12	3706	27460
12	3707	41627
12	3708	59222
12	3709	16581
12	3710	77742
12	3711	52696
12	3712	82555
12	3713	12603
12	3714	23992
12	3715	65809
12	3716	23800
12	3717	47991
12	3718	15226
12	3719	43340
12	3720	40155
12	3721	88863
12	3722	53980
12	3723	74490
12	3724	67452
12	3725	42058
12	3726	7890
12	3727	67270
12	3728	17135
12	3729	86108
12	3730	36537
12	3731	10594
12	3732	15262
12	3733	77347
12	3734	95388
12	3735	57247
12	3736	513
12	3737	58649
12	3738	59917
12	3739	57693
12	3740	68443
12	3741	45150
12	3742	64059
12	3743	97786
12	3744	39187
12	3745	18230
12	3746	61631
12	3747	36923
12	3748	1013
12	3749	70398
12	3750	66976
12	3751	96517
12	3752	22111
12	3753	83561
12	3754	67072
12	3755	51747
12	3756	1974
12	3757	37768
12	3758	63775
12	3759	21555
12	3760	30690
12	3761	95655
12	3762	32938
12	3763	24944
12	3764	16618
12	3765	30160
12	3766	30976
12	3767	13558
12	3768	8486
12	3769	43359
12	3770	10553
12	3771	92870
12	3772	6445
12	3773	49815
12	3774	26513
12	3775	19262
12	3776	8436
12	3777	38879
12	3778	57366
12	3779	89992
12	3780	43725
12	3781	45926
12	3782	88393
12	3783	12189
12	3784	14733
12	3785	98050
12	3786	97626
12	3787	40624
12	3788	93420
12	3789	99509
12	3790	83211
12	3791	949
12	3792	62199
12	3793	3739
12	3794	41248
12	3795	18611
12	3796	37827
12	3797	31805
12	3798	73747
12	3799	25549
12	3800	25034
12	3801	36812
12	3802	15493
12	3803	4984
12	3804	33914
12	3805	97832
12	3806	7821
12	3807	96152
12	3808	76507
12	3809	46175
12	3810	88259
12	3811	77179
12	3812	46225
12	3813	9621
12	3814	47664
12	3815	42953
12	3816	8853
12	3817	79752
12	3818	84701
12	3819	81380
12	3820	86205
12	3821	57788
12	3822	97418
12	3823	2641
12	3824	62507
12	3825	51385
12	3826	89156
12	3827	71523
12	3828	48234
12	3829	79556
12	3830	54637
12	3831	88119
12	3832	13841
12	3833	35930
12	3834	61809
12	3835	10630
12	3836	16997
12	3837	25907
12	3838	55820
12	3839	10504
12	3840	26129
12	3841	50265
12	3842	54122
12	3843	48201
12	3844	25880
12	3845	51575
12	3846	71152
12	3847	36606
12	3848	19322
12	3849	59123
12	3850	79791
12	3851	23436
12	3852	34106
12	3853	86438
12	3854	21314
12	3855	57985
12	3856	96186
12	3857	74815
12	3858	41599
12	3859	57368
12	3860	10264
12	3861	44187
12	3862	4986
12	3863	1401
12	3864	2121
12	3865	98674
12	3866	74324
12	3867	76109
12	3868	48475
12	3869	56824
12	3870	68243
12	3871	91861
12	3872	91222
12	3873	94332
12	3874	8438
12	3875	90552
12	3876	6793
12	3877	17925
12	3878	20407
12	3879	82954
12	3880	35091
12	3881	82278
12	3882	84492
12	3883	3692
12	3884	72412
12	3885	21868
12	3886	22697
12	3887	9664
12	3888	20189
12	3889	80480
12	3890	2445
12	3891	2194
12	3892	22078
12	3893	93422
12	3894	71726
12	3895	59061
12	3896	85976
12	3897	90792
12	3898	87457
12	3899	74421
12	3900	16842
12	3901	82459
12	3902	3547
12	3903	44663
12	3904	1454
12	3905	69987
12	3906	13831
12	3907	93749
12	3908	32484
12	3909	8672
12	3910	87199
12	3911	36150
12	3912	58634
12	3913	91080
12	3914	51742
12	3915	20616
12	3916	35151
12	3917	3655
12	3918	33072
12	3919	23767
12	3920	51598
12	3921	55963
12	3922	79276
12	3923	66369
12	3924	18280
12	3925	30176
12	3926	17847
12	3927	12523
12	3928	46423
12	3929	69968
12	3930	54082
12	3931	55680
12	3932	51864
12	3933	21370
12	3934	29575
12	3935	73172
12	3936	25242
12	3937	90325
12	3938	77177
12	3939	33320
12	3940	43996
12	3941	76943
12	3942	49036
12	3943	98149
12	3944	82643
12	3945	96144
12	3946	10805
12	3947	83076
12	3948	22879
12	3949	22194
12	3950	55119
12	3951	8257
12	3952	64034
12	3953	21108
12	3954	67732
12	3955	52397
12	3956	32976
12	3957	24053
12	3958	76512
12	3959	40536
12	3960	72870
12	3961	47870
12	3962	13594
12	3963	94156
12	3964	75683
12	3965	65121
12	3966	29945
12	3967	89524
12	3968	25457
12	3969	31279
12	3970	556
12	3971	83223
12	3972	56226
12	3973	69157
12	3974	75069
12	3975	46941
12	3976	94707
12	3977	26839
12	3978	12702
12	3979	8866
12	3980	50104
12	3981	3239
12	3982	59185
12	3983	71589
12	3984	34068
12	3985	65956
12	3986	54231
12	3987	90150
12	3988	93777
12	3989	69671
12	3990	95525
12	3991	86279
12	3992	90683
12	3993	18651
12	3994	65111
12	3995	54477
12	3996	59470
12	3997	26903
12	3998	39250
12	3999	75737
12	4000	48900
12	4001	33278
12	4002	60182
12	4003	46841
12	4004	71042
12	4005	29524
12	4006	48351
12	4007	56539
12	4008	81370
12	4009	95593
12	4010	4575
12	4011	7028
12	4012	58468
12	4013	69301
12	4014	89674
12	4015	57098
12	4016	68421
12	4017	10857
12	4018	26244
12	4019	13342
12	4020	21198
12	4021	15086
12	4022	989
12	4023	68157
12	4024	27286
12	4025	82309
12	4026	91718
12	4027	248
12	4028	33167
12	4029	64462
12	4030	65432
12	4031	88673
12	4032	52514
12	4033	77868
12	4034	40029
12	4035	20715
12	4036	55068
12	4037	7379
12	4038	31040
12	4039	30640
12	4040	99682
12	4041	65329
12	4042	78137
12	4043	34761
12	4044	95222
12	4045	84251
12	4046	33414
12	4047	56038
12	4048	26952
12	4049	67574
12	4050	41282
12	4051	65571
12	4052	7815
12	4053	10045
12	4054	63737
12	4055	85676
12	4056	54510
12	4057	44700
12	4058	29474
12	4059	4902
12	4060	8764
12	4061	88568
12	4062	36149
12	4063	77423
12	4064	51469
12	4065	19356
12	4066	30235
12	4067	89162
12	4068	74543
12	4069	28171
12	4070	7423
12	4071	58532
12	4072	27596
12	4073	65204
12	4074	66957
12	4075	13817
12	4076	49842
12	4077	78528
12	4078	18216
12	4079	51304
12	4080	3141
12	4081	94172
12	4082	11872
12	4083	64323
12	4084	34187
12	4085	5268
12	4086	42784
12	4087	26904
12	4088	42375
12	4089	84314
12	4090	2627
12	4091	73425
12	4092	68871
12	4093	19208
12	4094	22128
12	4095	48197
12	4096	59243
12	4097	19857
12	4098	56519
12	4099	45442
12	4100	22951
12	4101	11646
12	4102	75151
12	4103	5157
12	4104	40092
12	4105	52140
12	4106	34933
12	4107	57887
12	4108	77485
12	4109	41073
12	4110	25218
12	4111	8802
12	4112	3417
12	4113	85966
12	4114	32039
12	4115	35567
12	4116	40054
12	4117	82465
12	4118	50892
12	4119	70802
12	4120	91992
12	4121	67730
12	4122	84476
12	4123	29755
12	4124	53336
12	4125	50172
12	4126	95186
12	4127	49315
12	4128	71257
12	4129	63523
12	4130	41292
12	4131	67301
12	4132	79992
12	4133	48554
12	4134	37839
12	4135	96064
12	4136	93686
12	4137	35661
12	4138	23071
12	4139	3199
12	4140	22077
12	4141	33500
12	4142	53803
12	4143	77073
12	4144	89820
12	4145	92657
12	4146	41244
12	4147	8282
12	4148	52470
12	4149	72779
12	4150	12058
12	4151	48093
12	4152	8696
12	4153	67458
12	4154	44626
12	4155	25572
12	4156	66675
12	4157	21079
12	4158	55601
12	4159	26435
12	4160	49486
12	4161	24333
12	4162	68962
12	4163	88704
12	4164	66988
12	4165	53723
12	4166	70605
12	4167	21250
12	4168	52141
12	4169	38158
12	4170	48157
12	4171	88197
12	4172	20409
12	4173	90258
12	4174	29694
12	4175	48627
12	4176	85151
12	4177	9057
12	4178	96827
12	4179	96033
12	4180	59714
12	4181	98124
12	4182	15808
12	4183	23890
12	4184	30885
12	4185	43093
12	4186	6372
12	4187	99678
12	4188	65734
12	4189	8576
12	4190	8315
12	4191	3597
12	4192	6137
12	4193	34854
12	4194	89768
12	4195	93418
12	4196	37479
12	4197	87521
12	4198	91614
12	4199	76664
12	4200	35177
12	4201	81151
12	4202	97023
12	4203	43092
12	4204	23332
12	4205	32885
12	4206	44571
12	4207	39330
12	4208	22004
12	4209	79284
12	4210	86886
12	4211	58914
12	4212	32462
12	4213	80642
12	4214	8468
12	4215	70427
12	4216	40343
12	4217	94509
12	4218	65539
12	4219	72128
12	4220	64207
12	4221	48280
12	4222	32213
12	4223	19323
12	4224	72839
12	4225	66890
12	4226	2287
12	4227	37142
12	4228	53435
12	4229	75125
12	4230	46406
12	4231	87797
12	4232	26792
12	4233	45741
12	4234	24621
12	4235	30557
12	4236	54185
12	4237	78182
12	4238	83466
12	4239	88899
12	4240	29053
12	4241	36614
12	4242	96247
12	4243	6300
12	4244	67559
12	4245	53110
12	4246	6580
12	4247	97252
12	4248	50355
12	4249	91618
12	4250	93951
12	4251	44329
12	4252	44497
12	4253	42584
12	4254	58716
12	4255	46505
12	4256	10590
12	4257	87032
12	4258	54609
12	4259	56919
12	4260	54358
12	4261	77967
12	4262	67263
12	4263	93826
12	4264	96548
12	4265	80477
12	4266	31662
12	4267	86239
12	4268	62846
12	4269	94223
12	4270	12319
12	4271	13025
12	4272	29565
12	4273	43014
12	4274	26601
12	4275	4188
12	4276	54234
12	4277	82652
12	4278	27699
12	4279	13692
12	4280	91795
12	4281	94251
12	4282	76939
12	4283	58723
12	4284	38685
12	4285	5725
12	4286	8548
12	4287	32681
12	4288	74945
12	4289	43379
12	4290	5710
12	4291	77891
12	4292	30514
12	4293	81576
12	4294	86882
12	4295	59065
12	4296	49311
12	4297	18566
12	4298	21742
12	4299	6327
12	4300	48475
12	4301	62099
12	4302	13601
12	4303	36001
12	4304	45937
12	4305	18505
12	4306	26726
12	4307	33986
12	4308	90012
12	4309	51785
12	4310	899
12	4311	47234
12	4312	91430
12	4313	5627
12	4314	99401
12	4315	36357
12	4316	81813
12	4317	44668
12	4318	43983
12	4319	32289
12	4320	7265
12	4321	27188
12	4322	67208
12	4323	70176
12	4324	75390
12	4325	24042
12	4326	2268
12	4327	98545
12	4328	26061
12	4329	83329
12	4330	85421
12	4331	13258
12	4332	79418
12	4333	20989
12	4334	9495
12	4335	61779
12	4336	68918
12	4337	88827
12	4338	90885
12	4339	12905
12	4340	24643
12	4341	91835
12	4342	2527
12	4343	90873
12	4344	16900
12	4345	83429
12	4346	68536
12	4347	65178
12	4348	56933
12	4349	84675
12	4350	31069
12	4351	22538
12	4352	43590
12	4353	56198
12	4354	66202
12	4355	19084
12	4356	57429
12	4357	40476
12	4358	84026
12	4359	30652
12	4360	73720
12	4361	63541
12	4362	1468
12	4363	57519
12	4364	85562
12	4365	80002
12	4366	71622
12	4367	22085
12	4368	72106
12	4369	8609
12	4370	57448
12	4371	6459
12	4372	53345
12	4373	95605
12	4374	72297
12	4375	13263
12	4376	96400
12	4377	78432
12	4378	75410
12	4379	58329
12	4380	5293
12	4381	93188
12	4382	83835
12	4383	69270
12	4384	42070
12	4385	34226
12	4386	81777
12	4387	72364
12	4388	71410
12	4389	78049
12	4390	15288
12	4391	55783
12	4392	11823
12	4393	48812
12	4394	78065
12	4395	41771
12	4396	36304
12	4397	76254
12	4398	10935
12	4399	87796
12	4400	86479
12	4401	65279
12	4402	84307
12	4403	26800
12	4404	73664
12	4405	18593
12	4406	47540
12	4407	99327
12	4408	97040
12	4409	22848
12	4410	45007
12	4411	82825
12	4412	57590
12	4413	18354
12	4414	50943
12	4415	13051
12	4416	63036
12	4417	10288
12	4418	49730
12	4419	14665
12	4420	28461
12	4421	4538
12	4422	91169
12	4423	34698
12	4424	46506
12	4425	30443
12	4426	46192
12	4427	97305
12	4428	92511
12	4429	45798
12	4430	66113
12	4431	31772
12	4432	23822
12	4433	27597
12	4434	54311
12	4435	11889
12	4436	68162
12	4437	25866
12	4438	75601
12	4439	55041
12	4440	41285
12	4441	65455
12	4442	80506
12	4443	4030
12	4444	79068
12	4445	48348
12	4446	77832
12	4447	48580
12	4448	85515
12	4449	58457
12	4450	50373
12	4451	98208
12	4452	20367
12	4453	41249
12	4454	69312
12	4455	28478
12	4456	51409
12	4457	62698
12	4458	92259
12	4459	5385
12	4460	31912
12	4461	80730
12	4462	61297
12	4463	56941
12	4464	26693
12	4465	33690
12	4466	77635
12	4467	58536
12	4468	53003
12	4469	81651
12	4470	38094
12	4471	48913
12	4472	45316
12	4473	45478
12	4474	5763
12	4475	11936
12	4476	32133
12	4477	27025
12	4478	14286
12	4479	1994
12	4480	54076
12	4481	17687
12	4482	22020
12	4483	19388
12	4484	968
12	4485	28660
12	4486	62950
12	4487	7682
12	4488	45864
12	4489	70003
12	4490	68217
12	4491	23790
12	4492	59807
12	4493	82085
12	4494	45023
12	4495	58461
12	4496	39908
12	4497	62547
12	4498	8496
12	4499	41956
12	4500	7048
12	4501	62701
12	4502	47634
12	4503	19334
12	4504	27078
12	4505	61708
12	4506	6633
12	4507	10110
12	4508	77495
12	4509	24888
12	4510	36121
12	4511	54149
12	4512	42860
12	4513	65022
12	4514	86578
12	4515	86836
12	4516	89253
12	4517	37779
12	4518	28235
12	4519	75335
12	4520	52074
12	4521	52294
12	4522	70481
12	4523	63015
12	4524	66010
12	4525	31181
12	4526	56870
12	4527	22244
12	4528	33916
12	4529	81391
12	4530	49140
12	4531	93451
12	4532	94425
12	4533	56081
12	4534	924
12	4535	62248
12	4536	61957
12	4537	60853
12	4538	70543
12	4539	22580
12	4540	27579
12	4541	47446
12	4542	72309
12	4543	98408
12	4544	34864
12	4545	42316
12	4546	91264
12	4547	67891
12	4548	44874
12	4549	50440
12	4550	51346
12	4551	60710
12	4552	61793
12	4553	83339
12	4554	38030
12	4555	96306
12	4556	85619
12	4557	36980
12	4558	99565
12	4559	93224
12	4560	93402
12	4561	98232
12	4562	12753
12	4563	14928
12	4564	97337
12	4565	18241
12	4566	65029
12	4567	64940
12	4568	9676
12	4569	58412
12	4570	40729
12	4571	35926
12	4572	86987
12	4573	51208
12	4574	47866
12	4575	75058
12	4576	79797
12	4577	10078
12	4578	9621
12	4579	45411
12	4580	48849
12	4581	82472
12	4582	45241
12	4583	74793
12	4584	65204
12	4585	195
12	4586	58342
12	4587	7188
12	4588	5792
12	4589	31074
12	4590	70284
12	4591	40597
12	4592	46462
12	4593	79791
12	4594	42711
12	4595	36610
12	4596	46201
12	4597	75787
12	4598	79592
12	4599	31194
12	4600	49042
12	4601	30162
12	4602	52259
12	4603	35424
12	4604	31034
12	4605	9778
12	4606	44468
12	4607	86622
12	4608	55919
12	4609	77071
12	4610	16760
12	4611	54834
12	4612	86372
12	4613	8188
12	4614	49718
12	4615	27895
12	4616	13100
12	4617	40025
12	4618	45997
12	4619	84469
12	4620	23078
12	4621	83251
12	4622	48463
12	4623	38283
12	4624	71714
12	4625	30990
12	4626	98790
12	4627	37268
12	4628	10542
12	4629	98456
12	4630	21610
12	4631	83310
12	4632	37488
12	4633	5682
12	4634	30962
12	4635	8430
12	4636	13552
12	4637	94570
12	4638	89609
12	4639	10240
12	4640	3053
12	4641	58553
12	4642	62411
12	4643	41599
12	4644	12527
12	4645	87170
12	4646	67109
12	4647	26882
12	4648	70492
12	4649	13177
12	4650	94791
12	4651	2680
12	4652	81074
12	4653	48019
12	4654	4895
12	4655	11735
12	4656	90659
12	4657	1497
12	4658	2861
12	4659	86001
12	4660	74307
12	4661	26360
12	4662	87175
12	4663	98771
12	4664	71363
12	4665	13777
12	4666	92399
12	4667	81106
12	4668	680
12	4669	7345
12	4670	22372
12	4671	56729
12	4672	1118
12	4673	1236
12	4674	2877
12	4675	71578
12	4676	52367
12	4677	29008
12	4678	7178
12	4679	68703
12	4680	86310
12	4681	54209
12	4682	95721
12	4683	19147
12	4684	29442
12	4685	31882
12	4686	96888
12	4687	26396
12	4688	54148
12	4689	62713
12	4690	10469
12	4691	50828
12	4692	87318
12	4693	74438
12	4694	3935
12	4695	12831
12	4696	7738
12	4697	38308
12	4698	28081
12	4699	68993
12	4700	52629
12	4701	96862
12	4702	59833
12	4703	30528
12	4704	50777
12	4705	70099
12	4706	40795
12	4707	24605
12	4708	14645
12	4709	16987
12	4710	65013
12	4711	52342
12	4712	20852
12	4713	55057
12	4714	62110
12	4715	28567
12	4716	502
12	4717	23679
12	4718	35804
12	4719	37654
12	4720	97018
12	4721	25919
12	4722	64333
12	4723	67570
12	4724	47756
12	4725	26661
12	4726	98341
12	4727	73898
12	4728	46040
12	4729	8567
12	4730	23689
12	4731	48206
12	4732	25130
12	4733	62704
12	4734	71996
12	4735	33304
12	4736	65617
12	4737	65172
12	4738	10912
12	4739	68610
12	4740	97784
12	4741	74450
12	4742	57211
12	4743	77064
12	4744	66766
12	4745	8509
12	4746	13127
12	4747	98651
12	4748	79936
12	4749	53296
12	4750	48494
12	4751	7650
12	4752	57075
12	4753	52337
12	4754	29902
12	4755	24484
12	4756	27254
12	4757	46982
12	4758	29655
12	4759	19865
12	4760	54058
12	4761	82973
12	4762	6150
12	4763	35581
12	4764	61456
12	4765	95627
12	4766	37498
12	4767	39022
12	4768	35854
12	4769	25049
12	4770	97220
12	4771	23572
12	4772	45486
12	4773	9556
12	4774	14535
12	4775	31077
12	4776	84687
12	4777	40897
12	4778	4661
12	4779	27095
12	4780	86095
12	4781	23447
12	4782	54312
12	4783	77118
12	4784	36328
12	4785	14440
12	4786	36882
12	4787	9523
12	4788	71501
12	4789	34496
12	4790	2801
12	4791	63098
12	4792	37377
12	4793	1423
12	4794	89918
12	4795	66013
12	4796	18198
12	4797	73798
12	4798	58471
12	4799	90507
12	4800	36840
12	4801	49719
12	4802	80024
12	4803	93129
12	4804	44059
12	4805	96553
12	4806	62350
12	4807	50246
12	4808	45164
12	4809	9738
12	4810	16178
12	4811	97838
12	4812	94758
12	4813	41886
12	4814	51816
12	4815	46024
12	4816	13751
12	4817	9239
12	4818	27117
12	4819	56781
12	4820	4120
12	4821	30521
12	4822	11971
12	4823	1121
12	4824	37536
12	4825	98950
12	4826	93713
12	4827	62474
12	4828	29788
12	4829	51682
12	4830	72973
12	4831	34699
12	4832	58996
12	4833	48377
12	4834	35110
12	4835	49792
12	4836	36369
12	4837	25214
12	4838	22406
12	4839	22596
12	4840	26433
12	4841	26567
12	4842	4
12	4843	23326
12	4844	243
12	4845	33049
12	4846	96822
12	4847	82431
12	4848	62346
12	4849	38018
12	4850	48647
12	4851	11142
12	4852	97483
12	4853	80056
12	4854	52480
12	4855	22854
12	4856	26633
12	4857	88904
12	4858	74809
12	4859	51730
12	4860	93819
12	4861	30657
12	4862	17791
12	4863	72961
12	4864	76520
12	4865	84815
12	4866	91232
12	4867	96994
12	4868	65564
12	4869	38185
12	4870	73003
12	4871	45689
12	4872	67393
12	4873	76115
12	4874	7599
12	4875	21767
12	4876	89573
12	4877	58462
12	4878	47959
12	4879	32284
12	4880	88489
12	4881	96284
12	4882	89963
12	4883	73671
12	4884	1440
12	4885	87532
12	4886	26959
12	4887	36554
12	4888	52622
12	4889	98564
12	4890	97468
12	4891	97684
12	4892	35705
12	4893	87585
12	4894	2874
12	4895	87701
12	4896	58657
12	4897	8392
12	4898	33307
12	4899	50116
12	4900	79449
12	4901	61789
12	4902	5315
12	4903	31146
12	4904	8448
12	4905	90530
12	4906	57189
12	4907	87979
12	4908	10978
12	4909	31671
12	4910	8254
12	4911	48636
12	4912	50136
12	4913	63685
12	4914	93430
12	4915	68328
12	4916	63762
12	4917	3677
12	4918	19392
12	4919	21437
12	4920	10754
12	4921	43220
12	4922	25895
12	4923	45054
12	4924	98629
12	4925	51714
12	4926	21450
12	4927	86866
12	4928	942
12	4929	90194
12	4930	16365
12	4931	90987
12	4932	75734
12	4933	75293
12	4934	9418
12	4935	14730
12	4936	13892
12	4937	49738
12	4938	32045
12	4939	94038
12	4940	69675
12	4941	91588
12	4942	17545
12	4943	63589
12	4944	23447
12	4945	28488
12	4946	97803
12	4947	314
12	4948	97971
12	4949	6840
12	4950	87645
12	4951	70014
12	4952	59017
12	4953	77606
12	4954	11259
12	4955	97151
12	4956	17649
12	4957	96689
12	4958	54386
12	4959	44011
12	4960	92049
12	4961	98833
12	4962	73952
12	4963	57085
12	4964	90473
12	4965	80820
12	4966	75053
12	4967	74719
12	4968	79357
12	4969	17958
12	4970	27013
12	4971	82946
12	4972	2413
12	4973	46602
12	4974	17859
12	4975	95444
12	4976	18824
12	4977	50206
12	4978	3153
12	4979	9688
12	4980	91741
12	4981	84592
12	4982	70940
12	4983	53079
12	4984	87363
12	4985	51033
12	4986	96294
12	4987	94320
12	4988	86708
12	4989	47046
12	4990	49340
12	4991	49940
12	4992	13949
12	4993	75076
12	4994	69081
12	4995	96135
12	4996	51038
12	4997	28383
12	4998	23441
12	4999	62934
12	5000	29378
12	5001	56889
12	5002	30989
12	5003	8407
12	5004	50
12	5005	15846
12	5006	94569
12	5007	64045
12	5008	49232
12	5009	59714
12	5010	54201
12	5011	3931
12	5012	61209
12	5013	23345
12	5014	12066
12	5015	49235
12	5016	79241
12	5017	55753
12	5018	85522
12	5019	52736
12	5020	71695
12	5021	30501
12	5022	30423
12	5023	9274
12	5024	68763
12	5025	54778
12	5026	61337
12	5027	46593
12	5028	43144
12	5029	70896
12	5030	45787
12	5031	96347
12	5032	67211
12	5033	91253
12	5034	42763
12	5035	44886
12	5036	13939
12	5037	27068
12	5038	95688
12	5039	27234
12	5040	79573
12	5041	28919
12	5042	50517
12	5043	60435
12	5044	72582
12	5045	42738
12	5046	88001
12	5047	10417
12	5048	28779
12	5049	96383
12	5050	30611
12	5051	16074
12	5052	62821
12	5053	31415
12	5054	79105
12	5055	27072
12	5056	60471
12	5057	59697
12	5058	406
12	5059	57444
12	5060	87642
12	5061	58055
12	5062	65245
12	5063	33945
12	5064	9795
12	5065	90016
12	5066	62957
12	5067	9170
12	5068	85373
12	5069	50913
12	5070	95046
12	5071	95112
12	5072	14347
12	5073	7377
12	5074	71525
12	5075	59770
12	5076	13943
12	5077	81938
12	5078	51405
12	5079	56771
12	5080	50912
12	5081	74973
12	5082	82855
12	5083	86167
12	5084	4486
12	5085	86784
12	5086	74536
12	5087	28167
12	5088	48774
12	5089	61408
12	5090	15442
12	5091	18917
12	5092	72613
12	5093	20506
12	5094	80574
12	5095	14742
12	5096	17428
12	5097	37509
12	5098	90632
12	5099	26062
12	5100	97925
12	5101	62059
12	5102	92246
12	5103	96059
12	5104	50293
12	5105	33244
12	5106	73765
12	5107	62772
12	5108	4783
12	5109	18227
12	5110	57516
12	5111	39091
12	5112	75693
12	5113	63007
12	5114	75299
12	5115	59218
12	5116	35591
12	5117	4832
12	5118	37217
12	5119	73252
12	5120	59654
12	5121	34151
12	5122	78169
12	5123	54399
12	5124	87557
12	5125	77059
12	5126	9164
12	5127	84066
12	5128	89653
12	5129	98842
12	5130	91000
12	5131	81105
12	5132	46261
12	5133	7227
12	5134	89372
12	5135	3884
12	5136	58075
12	5137	73319
12	5138	64248
12	5139	302
12	5140	51788
12	5141	5809
12	5142	89683
12	5143	28513
12	5144	71994
12	5145	98976
12	5146	46758
12	5147	78687
12	5148	34782
12	5149	48000
12	5150	99416
12	5151	89371
12	5152	86384
12	5153	63003
12	5154	40310
12	5155	62006
12	5156	48855
12	5157	6146
12	5158	7410
12	5159	83620
12	5160	65094
12	5161	82898
12	5162	70367
12	5163	33535
12	5164	97011
12	5165	13819
12	5166	16701
12	5167	22082
12	5168	61342
12	5169	66007
12	5170	46705
12	5171	88015
12	5172	1160
12	5173	45016
12	5174	99507
12	5175	98044
12	5176	17324
12	5177	20471
12	5178	21398
12	5179	23953
12	5180	30403
12	5181	56779
12	5182	72405
12	5183	11741
12	5184	86277
12	5185	4878
12	5186	37641
12	5187	58190
12	5188	28759
12	5189	32185
12	5190	58986
12	5191	60447
12	5192	64906
12	5193	47820
12	5194	79650
12	5195	89597
12	5196	62322
12	5197	61332
12	5198	41274
12	5199	88268
12	5200	92543
12	5201	8791
12	5202	59110
12	5203	47990
12	5204	59483
12	5205	51046
12	5206	38924
12	5207	12847
12	5208	82189
12	5209	4598
12	5210	98440
12	5211	43730
12	5212	89706
12	5213	86447
12	5214	50034
12	5215	36711
12	5216	38431
12	5217	55955
12	5218	34922
12	5219	80847
12	5220	70085
12	5221	34869
12	5222	36439
12	5223	14585
12	5224	8353
12	5225	31728
12	5226	6900
12	5227	5713
12	5228	66615
12	5229	89687
12	5230	88967
12	5231	96459
12	5232	32929
12	5233	99196
12	5234	306
12	5235	74128
12	5236	6193
12	5237	68163
12	5238	80739
12	5239	30261
12	5240	91217
12	5241	12576
12	5242	82423
12	5243	83874
12	5244	45243
12	5245	75571
12	5246	17020
12	5247	80134
12	5248	59241
12	5249	15374
12	5250	61017
12	5251	24279
12	5252	91837
12	5253	90262
12	5254	47278
12	5255	34654
12	5256	28206
12	5257	31911
12	5258	67244
12	5259	15060
12	5260	31683
12	5261	36424
12	5262	67973
12	5263	97686
12	5264	58994
12	5265	17417
12	5266	30554
12	5267	49805
12	5268	37240
12	5269	53951
12	5270	56979
12	5271	29460
12	5272	80096
12	5273	27100
12	5274	23854
12	5275	70115
12	5276	87363
12	5277	47986
12	5278	23698
12	5279	98928
12	5280	20971
12	5281	45770
12	5282	97724
12	5283	62339
12	5284	10740
12	5285	58729
12	5286	1292
12	5287	4510
12	5288	78006
12	5289	3667
12	5290	34857
12	5291	7220
12	5292	38799
12	5293	87306
12	5294	92230
12	5295	18390
12	5296	25520
12	5297	56820
12	5298	53941
12	5299	52894
12	5300	12051
12	5301	48503
12	5302	30695
12	5303	97846
12	5304	95348
12	5305	25574
12	5306	11536
12	5307	10386
12	5308	33712
12	5309	68963
12	5310	48053
12	5311	79014
12	5312	61030
12	5313	24580
12	5314	51957
12	5315	98248
12	5316	54089
12	5317	98185
12	5318	81364
12	5319	43771
12	5320	33520
12	5321	50826
12	5322	81990
12	5323	18468
12	5324	77407
12	5325	32735
12	5326	32131
12	5327	89346
12	5328	34707
12	5329	12125
12	5330	43940
12	5331	89832
12	5332	68235
12	5333	37606
12	5334	18297
12	5335	34746
12	5336	13269
12	5337	19088
12	5338	57069
12	5339	5097
12	5340	90649
12	5341	21649
12	5342	76171
12	5343	14415
12	5344	80130
12	5345	59929
12	5346	99657
12	5347	42736
12	5348	39992
12	5349	15507
12	5350	13633
12	5351	47209
12	5352	59615
12	5353	75301
12	5354	37088
12	5355	34234
12	5356	92544
12	5357	9606
12	5358	56460
12	5359	788
12	5360	49358
12	5361	24477
12	5362	1061
12	5363	96374
12	5364	8539
12	5365	20465
12	5366	89843
12	5367	85327
12	5368	81949
12	5369	70694
12	5370	73513
12	5371	86615
12	5372	84294
12	5373	54711
12	5374	82032
12	5375	20597
12	5376	57262
12	5377	90787
12	5378	33626
12	5379	82704
12	5380	98440
12	5381	19891
12	5382	27110
12	5383	32153
12	5384	67947
12	5385	53680
12	5386	53022
12	5387	44478
12	5388	61804
12	5389	50572
12	5390	77170
12	5391	78227
12	5392	65746
12	5393	2752
12	5394	5194
12	5395	61666
12	5396	90094
12	5397	96459
12	5398	72483
12	5399	33651
12	5400	29015
12	5401	71880
12	5402	79384
12	5403	80410
12	5404	19798
12	5405	84774
12	5406	36867
12	5407	77416
12	5408	82050
12	5409	67187
12	5410	69837
12	5411	78507
12	5412	59071
12	5413	43951
12	5414	24433
12	5415	54809
12	5416	29979
12	5417	20933
12	5418	43683
12	5419	71080
12	5420	53820
12	5421	37241
12	5422	828
12	5423	51717
12	5424	95050
12	5425	16263
12	5426	22408
12	5427	65444
12	5428	9687
12	5429	12040
12	5430	96234
12	5431	31288
12	5432	38173
12	5433	70232
12	5434	36451
12	5435	88163
12	5436	11927
12	5437	32939
12	5438	39464
12	5439	74767
12	5440	91873
12	5441	19733
12	5442	84356
12	5443	31858
12	5444	9458
12	5445	13681
12	5446	79786
12	5447	9460
12	5448	17380
12	5449	93895
12	5450	3891
12	5451	1578
12	5452	67058
12	5453	16744
12	5454	2802
12	5455	8124
12	5456	18654
12	5457	45215
12	5458	3771
12	5459	19484
12	5460	89192
12	5461	25162
12	5462	33325
12	5463	40176
12	5464	58887
12	5465	76911
12	5466	78683
12	5467	99747
12	5468	87741
12	5469	59321
12	5470	16921
12	5471	92608
12	5472	13925
12	5473	11685
12	5474	35805
12	5475	1190
12	5476	36
12	5477	8120
12	5478	9409
12	5479	34327
12	5480	9524
12	5481	33594
12	5482	37257
12	5483	25531
12	5484	65781
12	5485	78978
12	5486	37948
12	5487	11596
12	5488	97582
12	5489	55967
12	5490	34355
12	5491	22970
12	5492	53175
12	5493	97409
12	5494	78012
12	5495	59373
12	5496	29448
12	5497	26721
12	5498	44753
12	5499	51767
12	5500	17947
12	5501	88480
12	5502	9190
12	5503	35085
12	5504	31114
12	5505	98088
12	5506	60661
12	5507	79345
12	5508	87800
12	5509	6655
12	5510	82010
12	5511	56872
12	5512	42891
12	5513	91882
12	5514	10177
12	5515	3688
12	5516	37867
12	5517	68173
12	5518	77052
12	5519	98624
12	5520	18645
12	5521	52269
12	5522	61842
12	5523	22631
12	5524	97468
12	5525	71525
12	5526	81515
12	5527	19289
12	5528	26371
12	5529	23074
12	5530	88240
12	5531	10059
12	5532	5735
12	5533	93475
12	5534	60641
12	5535	99562
12	5536	58934
12	5537	79826
12	5538	11453
12	5539	73062
12	5540	51140
12	5541	44403
12	5542	26862
12	5543	56699
12	5544	87294
12	5545	5689
12	5546	65622
12	5547	18617
12	5548	60993
12	5549	76844
12	5550	70866
12	5551	34797
12	5552	42425
12	5553	41871
12	5554	26156
12	5555	59852
12	5556	1051
12	5557	81054
12	5558	52612
12	5559	16563
12	5560	47923
12	5561	12376
12	5562	7217
12	5563	22073
12	5564	552
12	5565	79654
12	5566	86865
12	5567	41235
12	5568	54973
12	5569	26700
12	5570	21194
12	5571	19652
12	5572	74678
12	5573	56727
12	5574	78699
12	5575	87886
12	5576	85961
12	5577	1933
12	5578	80823
12	5579	70724
12	5580	31552
12	5581	14191
12	5582	35205
12	5583	1151
12	5584	74177
12	5585	20829
12	5586	87910
12	5587	86070
12	5588	90644
12	5589	64537
12	5590	91692
12	5591	18172
12	5592	43341
12	5593	77731
12	5594	82638
12	5595	10265
12	5596	77085
12	5597	61348
12	5598	71572
12	5599	16855
12	5600	72523
12	5601	71257
12	5602	68761
12	5603	42296
12	5604	88069
12	5605	19649
12	5606	12164
12	5607	95494
12	5608	12138
12	5609	56708
12	5610	19211
12	5611	12085
12	5612	28479
12	5613	27792
12	5614	7380
12	5615	11605
12	5616	63128
12	5617	93383
12	5618	60267
12	5619	8555
12	5620	23266
12	5621	25531
12	5622	19425
12	5623	13578
12	5624	97296
12	5625	84102
12	5626	95476
12	5627	50571
12	5628	55924
12	5629	82201
12	5630	57352
12	5631	69493
12	5632	91226
12	5633	29176
12	5634	64954
12	5635	95362
12	5636	75903
12	5637	34896
12	5638	132
12	5639	10109
12	5640	10272
12	5641	14058
12	5642	55274
12	5643	31234
12	5644	58949
12	5645	84521
12	5646	51026
12	5647	65120
12	5648	22543
12	5649	78238
12	5650	48198
12	5651	74453
12	5652	2122
12	5653	88533
12	5654	38768
12	5655	59634
12	5656	43277
12	5657	10305
12	5658	4486
12	5659	951
12	5660	67252
12	5661	52772
12	5662	66383
12	5663	38421
12	5664	71772
12	5665	85652
12	5666	21996
12	5667	17533
12	5668	42220
12	5669	49238
12	5670	52417
12	5671	13959
12	5672	40977
12	5673	99250
12	5674	49072
12	5675	37943
12	5676	89195
12	5677	11934
12	5678	80810
12	5679	56751
12	5680	92315
12	5681	55965
12	5682	8493
12	5683	9915
12	5684	29608
12	5685	59988
12	5686	3570
12	5687	15054
12	5688	55263
12	5689	77754
12	5690	24082
12	5691	21189
12	5692	84798
12	5693	38822
12	5694	30354
12	5695	29029
12	5696	62978
12	5697	18939
12	5698	40837
12	5699	99607
12	5700	97907
12	5701	15120
12	5702	11734
12	5703	99388
12	5704	3600
12	5705	81228
12	5706	75625
12	5707	57403
12	5708	62036
12	5709	20562
12	5710	77379
12	5711	78079
12	5712	51080
12	5713	10063
12	5714	89146
12	5715	99625
12	5716	37476
12	5717	24720
12	5718	12511
12	5719	90979
12	5720	22476
12	5721	72420
12	5722	93296
12	5723	3623
12	5724	36
12	5725	46121
12	5726	30958
12	5727	75835
12	5728	56256
12	5729	90875
12	5730	89352
12	5731	98707
12	5732	90278
12	5733	77832
12	5734	80909
12	5735	92169
12	5736	36996
12	5737	54305
12	5738	26064
12	5739	58517
12	5740	72698
12	5741	62671
12	5742	9892
12	5743	83132
12	5744	88589
12	5745	30150
12	5746	70224
12	5747	45899
12	5748	67810
12	5749	41437
12	5750	33758
12	5751	1927
12	5752	84066
12	5753	29016
12	5754	30034
12	5755	36853
12	5756	55742
12	5757	65238
12	5758	76546
12	5759	41448
12	5760	88713
12	5761	69914
12	5762	47213
12	5763	98183
12	5764	93472
12	5765	51364
12	5766	67548
12	5767	9021
12	5768	6564
12	5769	42787
12	5770	27588
12	5771	10405
12	5772	44923
12	5773	34019
12	5774	94377
12	5775	6330
12	5776	735
12	5777	14290
12	5778	78246
12	5779	65622
12	5780	7920
12	5781	41555
12	5782	72912
12	5783	24210
12	5784	81736
12	5785	48584
12	5786	97984
12	5787	24770
12	5788	24757
12	5789	78516
12	5790	27979
12	5791	18016
12	5792	16506
12	5793	85623
12	5794	89499
12	5795	93116
12	5796	23859
12	5797	22537
12	5798	20680
12	5799	84952
12	5800	74492
12	5801	74600
12	5802	75616
12	5803	82647
12	5804	72202
12	5805	88934
12	5806	4618
12	5807	22165
12	5808	14957
12	5809	10275
12	5810	13399
12	5811	42907
12	5812	59499
12	5813	61743
12	5814	78061
12	5815	42960
12	5816	54643
12	5817	88469
12	5818	7739
12	5819	65698
12	5820	68285
12	5821	42044
12	5822	16698
12	5823	7357
12	5824	86607
12	5825	92529
12	5826	7023
12	5827	19637
12	5828	53449
12	5829	37445
12	5830	72099
12	5831	64857
12	5832	51483
12	5833	57072
12	5834	34430
12	5835	47094
12	5836	76455
12	5837	85353
12	5838	69151
12	5839	96620
12	5840	92426
12	5841	77873
12	5842	45049
12	5843	16580
12	5844	69256
12	5845	60265
12	5846	27678
12	5847	4723
12	5848	7014
12	5849	58832
12	5850	44207
12	5851	33080
12	5852	95263
12	5853	90644
12	5854	51078
12	5855	84448
12	5856	61786
12	5857	28189
12	5858	70854
12	5859	84936
12	5860	43286
12	5861	64923
12	5862	89726
12	5863	53714
12	5864	45104
12	5865	35840
12	5866	96000
12	5867	12721
12	5868	70104
12	5869	53392
12	5870	15063
12	5871	37142
12	5872	37933
12	5873	69597
12	5874	63298
12	5875	22696
12	5876	30437
12	5877	71826
12	5878	84711
12	5879	53272
12	5880	29226
12	5881	13693
12	5882	8980
12	5883	14213
12	5884	39796
12	5885	14547
12	5886	2099
12	5887	48408
12	5888	5726
12	5889	78930
12	5890	61291
12	5891	31485
12	5892	2293
12	5893	87511
12	5894	42384
12	5895	22290
12	5896	39749
12	5897	72708
12	5898	4691
12	5899	39119
12	5900	68287
12	5901	79633
12	5902	32641
12	5903	51081
12	5904	94393
12	5905	48470
12	5906	5616
12	5907	84655
12	5908	12251
12	5909	953
12	5910	70427
12	5911	51784
12	5912	617
12	5913	23261
12	5914	99120
12	5915	7039
12	5916	37415
12	5917	77031
12	5918	16854
12	5919	70400
12	5920	40215
12	5921	58169
12	5922	45864
12	5923	82408
12	5924	33680
12	5925	87200
12	5926	33952
12	5927	81748
12	5928	31177
12	5929	5954
12	5930	2343
12	5931	92648
12	5932	84658
12	5933	77039
12	5934	24530
12	5935	2472
12	5936	9441
12	5937	34659
12	5938	68469
12	5939	58245
12	5940	41529
12	5941	31456
12	5942	22343
12	5943	42994
12	5944	53879
12	5945	10671
12	5946	85028
12	5947	12753
12	5948	2237
12	5949	44079
12	5950	22837
12	5951	14367
12	5952	94459
12	5953	56830
12	5954	22188
12	5955	44844
12	5956	98664
12	5957	77496
12	5958	3288
12	5959	60389
12	5960	89905
12	5961	81694
12	5962	57560
12	5963	52143
12	5964	29386
12	5965	60
12	5966	59756
12	5967	95403
12	5968	75025
12	5969	86833
12	5970	40735
12	5971	22419
12	5972	8597
12	5973	81254
12	5974	1986
12	5975	98639
12	5976	25234
12	5977	26987
12	5978	21137
12	5979	10180
12	5980	31871
12	5981	34914
12	5982	46475
12	5983	32149
12	5984	27110
12	5985	79273
12	5986	1752
12	5987	71682
12	5988	30023
12	5989	20204
12	5990	59154
12	5991	1955
12	5992	42230
12	5993	30814
12	5994	34038
12	5995	77229
12	5996	51413
12	5997	21432
12	5998	4665
12	5999	10049
12	6000	81983
12	6001	84132
12	6002	76521
12	6003	78014
12	6004	20572
12	6005	91187
12	6006	39117
12	6007	21463
12	6008	70233
12	6009	99692
12	6010	12191
12	6011	16525
12	6012	97735
12	6013	29461
12	6014	94407
12	6015	84673
12	6016	55514
12	6017	80460
12	6018	30089
12	6019	67954
12	6020	70141
12	6021	43075
12	6022	75935
12	6023	24526
12	6024	9891
12	6025	6276
12	6026	3022
12	6027	88450
12	6028	95378
12	6029	32336
12	6030	93969
12	6031	51287
12	6032	15835
12	6033	96265
12	6034	2597
12	6035	83145
12	6036	81439
12	6037	20234
12	6038	22457
12	6039	51819
12	6040	90707
12	6041	55085
12	6042	3030
12	6043	54341
12	6044	13481
12	6045	79246
12	6046	22137
12	6047	56249
12	6048	22053
12	6049	28768
12	6050	66615
12	6051	28088
12	6052	15672
12	6053	63599
12	6054	92443
12	6055	7447
12	6056	70724
12	6057	46922
12	6058	89878
12	6059	52283
12	6060	16022
12	6061	81427
12	6062	96019
12	6063	51651
12	6064	43709
12	6065	6893
12	6066	27788
12	6067	87985
12	6068	79784
12	6069	87723
12	6070	70769
12	6071	78828
12	6072	72968
12	6073	4989
12	6074	97587
12	6075	93573
12	6076	5174
12	6077	49261
12	6078	26906
12	6079	94618
12	6080	78566
12	6081	35395
12	6082	47109
12	6083	31725
12	6084	16047
12	6085	84916
12	6086	80137
12	6087	74389
12	6088	46124
12	6089	9477
12	6090	30140
12	6091	12931
12	6092	5008
12	6093	9129
12	6094	85189
12	6095	64870
12	6096	85577
12	6097	11709
12	6098	56015
12	6099	90918
12	6100	6087
12	6101	1692
12	6102	98304
12	6103	49565
12	6104	58930
12	6105	67348
12	6106	64067
12	6107	75169
12	6108	32122
12	6109	39277
12	6110	55708
12	6111	98856
12	6112	1751
12	6113	54488
12	6114	44492
12	6115	16987
12	6116	34630
12	6117	23700
12	6118	28194
12	6119	60910
12	6120	2521
12	6121	61073
12	6122	83364
12	6123	56511
12	6124	69027
12	6125	95309
12	6126	99351
12	6127	25292
12	6128	36291
12	6129	34730
12	6130	69298
12	6131	74212
12	6132	31782
12	6133	99731
12	6134	52660
12	6135	83315
12	6136	96298
12	6137	11783
12	6138	59983
12	6139	81689
12	6140	31643
12	6141	26094
12	6142	80085
12	6143	98664
12	6144	50205
12	6145	8948
12	6146	34954
12	6147	98554
12	6148	55647
12	6149	55626
12	6150	84119
12	6151	44791
12	6152	42694
12	6153	30708
12	6154	28635
12	6155	83460
12	6156	82571
12	6157	25070
12	6158	47171
12	6159	78259
12	6160	48567
12	6161	89693
12	6162	20677
12	6163	79637
12	6164	6095
12	6165	2461
12	6166	42284
12	6167	41912
12	6168	51662
12	6169	11290
12	6170	55350
12	6171	12309
12	6172	68094
12	6173	4722
12	6174	41175
12	6175	83264
12	6176	55734
12	6177	9097
12	6178	59332
12	6179	2656
12	6180	369
12	6181	64082
12	6182	39703
12	6183	83824
12	6184	16701
12	6185	37203
12	6186	82552
12	6187	65486
12	6188	89553
12	6189	21131
12	6190	71954
12	6191	31259
12	6192	93079
12	6193	14192
12	6194	69351
12	6195	85171
12	6196	16191
12	6197	13721
12	6198	92305
12	6199	84688
12	6200	27854
12	6201	95525
12	6202	2962
12	6203	23142
12	6204	99964
12	6205	23816
12	6206	17155
12	6207	21600
12	6208	26354
12	6209	79533
12	6210	83408
12	6211	78035
12	6212	59465
12	6213	78364
12	6214	82649
12	6215	29833
12	6216	48469
12	6217	55727
12	6218	28270
12	6219	23845
12	6220	27795
12	6221	92266
12	6222	56289
12	6223	83625
12	6224	81129
12	6225	21877
12	6226	7205
12	6227	37182
12	6228	37994
12	6229	82579
12	6230	72124
12	6231	77481
12	6232	3138
12	6233	61810
12	6234	1437
12	6235	44441
12	6236	512
12	6237	51453
12	6238	24843
12	6239	15210
12	6240	45786
12	6241	34202
12	6242	88580
12	6243	68607
12	6244	88066
12	6245	62374
12	6246	47662
12	6247	63182
12	6248	4804
12	6249	33597
12	6250	35288
12	6251	61403
12	6252	51758
12	6253	80185
12	6254	84355
12	6255	5874
12	6256	53851
12	6257	3867
12	6258	60833
12	6259	18289
12	6260	81388
12	6261	38615
12	6262	33457
12	6263	96434
12	6264	19630
12	6265	41127
12	6266	27368
12	6267	32292
12	6268	88877
12	6269	92518
12	6270	81475
12	6271	85771
12	6272	21096
12	6273	42976
12	6274	91339
12	6275	75379
12	6276	24070
12	6277	14482
12	6278	77563
12	6279	69835
12	6280	82128
12	6281	28567
12	6282	6999
12	6283	87050
12	6284	7333
12	6285	37740
12	6286	99344
12	6287	94932
12	6288	85264
12	6289	63434
12	6290	65961
12	6291	34652
12	6292	63409
12	6293	9893
12	6294	70203
12	6295	57229
12	6296	93361
12	6297	42968
12	6298	81116
12	6299	73344
12	6300	72228
12	6301	19762
12	6302	36042
12	6303	45711
12	6304	77904
12	6305	79875
12	6306	93536
12	6307	95558
12	6308	83557
12	6309	92855
12	6310	90443
12	6311	45395
12	6312	31389
12	6313	42801
12	6314	35807
12	6315	5033
12	6316	64772
12	6317	87028
12	6318	55097
12	6319	4832
12	6320	17409
12	6321	10963
12	6322	96611
12	6323	65269
12	6324	8616
12	6325	80445
12	6326	88827
12	6327	85137
12	6328	88992
12	6329	69127
12	6330	67990
12	6331	45631
12	6332	86463
12	6333	84955
12	6334	28580
12	6335	63320
12	6336	25745
12	6337	59094
12	6338	84051
12	6339	98108
12	6340	67518
12	6341	18715
12	6342	80628
12	6343	31910
12	6344	19943
12	6345	40479
12	6346	28033
12	6347	11758
12	6348	81150
12	6349	52296
12	6350	56302
12	6351	93681
12	6352	37792
12	6353	52532
12	6354	23598
12	6355	58063
12	6356	23024
12	6357	17034
12	6358	49663
12	6359	45822
12	6360	58094
12	6361	18968
12	6362	60664
12	6363	66289
12	6364	94704
12	6365	64191
12	6366	52439
12	6367	43624
12	6368	24877
12	6369	49172
12	6370	99692
12	6371	14902
12	6372	7028
12	6373	3024
12	6374	86886
12	6375	72422
12	6376	17236
12	6377	59726
12	6378	96733
12	6379	5668
12	6380	9136
12	6381	29557
12	6382	81222
12	6383	43509
12	6384	77872
12	6385	89314
12	6386	19005
12	6387	90986
12	6388	66859
12	6389	43174
12	6390	99928
12	6391	60746
12	6392	72149
12	6393	25447
12	6394	58085
12	6395	59834
12	6396	13156
12	6397	5873
12	6398	87087
12	6399	21748
12	6400	50975
12	6401	13486
12	6402	4228
12	6403	8358
12	6404	10534
12	6405	8111
12	6406	37143
12	6407	18442
12	6408	66840
12	6409	80849
12	6410	94905
12	6411	19868
12	6412	66915
12	6413	3098
12	6414	6800
12	6415	87982
12	6416	71023
12	6417	99777
12	6418	20
12	6419	57004
12	6420	37182
12	6421	35620
12	6422	79274
12	6423	4369
12	6424	5508
12	6425	56169
12	6426	25066
12	6427	57145
12	6428	96291
12	6429	69674
12	6430	1813
12	6431	33546
12	6432	54690
12	6433	43950
12	6434	65846
12	6435	21396
12	6436	37295
12	6437	4810
12	6438	77850
12	6439	61174
12	6440	50683
12	6441	42063
12	6442	78945
12	6443	25528
12	6444	68976
12	6445	54108
12	6446	90281
12	6447	59235
12	6448	85675
12	6449	39859
12	6450	20698
12	6451	18966
12	6452	84679
12	6453	88908
12	6454	5557
12	6455	95477
12	6456	77335
12	6457	11505
12	6458	52680
12	6459	61744
12	6460	12081
12	6461	77877
12	6462	83521
12	6463	30770
12	6464	33688
12	6465	77158
12	6466	30171
12	6467	10866
12	6468	72153
12	6469	93110
12	6470	42985
12	6471	8848
12	6472	76914
12	6473	55490
12	6474	25676
12	6475	99221
12	6476	84978
12	6477	82161
12	6478	43135
12	6479	43349
12	6480	70727
12	6481	23246
12	6482	77961
12	6483	75424
12	6484	49054
12	6485	17144
12	6486	54499
12	6487	17933
12	6488	39661
12	6489	61886
12	6490	6457
12	6491	94726
12	6492	89971
12	6493	3221
12	6494	43306
12	6495	16898
12	6496	58919
12	6497	82028
12	6498	7265
12	6499	33990
12	6500	20745
12	6501	54654
12	6502	16812
12	6503	44250
12	6504	45401
12	6505	66219
12	6506	19073
12	6507	92113
12	6508	55955
12	6509	84909
12	6510	72007
12	6511	98081
12	6512	81235
12	6513	78658
12	6514	65282
12	6515	47561
12	6516	66120
12	6517	56879
12	6518	56447
12	6519	28266
12	6520	15937
12	6521	63075
12	6522	72357
12	6523	12813
12	6524	44975
12	6525	93616
12	6526	25874
12	6527	47362
12	6528	11239
12	6529	68774
12	6530	41054
12	6531	48228
12	6532	89705
12	6533	78024
12	6534	38497
12	6535	14474
12	6536	81630
12	6537	2007
12	6538	76373
12	6539	35308
12	6540	28939
12	6541	72285
12	6542	39510
12	6543	88911
12	6544	38574
12	6545	65733
12	6546	19004
12	6547	28426
12	6548	80993
12	6549	39341
12	6550	42626
12	6551	43704
12	6552	66148
12	6553	78743
12	6554	84868
12	6555	85633
12	6556	26970
12	6557	72035
12	6558	88174
12	6559	55845
12	6560	42040
12	6561	35354
12	6562	86241
12	6563	96419
12	6564	91787
12	6565	87798
12	6566	30085
12	6567	56594
12	6568	10940
12	6569	82058
12	6570	27553
12	6571	66589
12	6572	36518
12	6573	56070
12	6574	23943
12	6575	12776
12	6576	54042
12	6577	43268
12	6578	98198
12	6579	19565
12	6580	44203
12	6581	45853
12	6582	51773
12	6583	43760
12	6584	30664
12	6585	13602
12	6586	79441
12	6587	23952
12	6588	94089
12	6589	4147
12	6590	16882
12	6591	36795
12	6592	37464
12	6593	83172
12	6594	61704
12	6595	53456
12	6596	35717
12	6597	26321
12	6598	50803
12	6599	10730
12	6600	76589
12	6601	34625
12	6602	9473
12	6603	96237
12	6604	37074
12	6605	46624
12	6606	87792
12	6607	16051
12	6608	62426
12	6609	69340
12	6610	72336
12	6611	99103
12	6612	85652
12	6613	65565
12	6614	84518
12	6615	97795
12	6616	7516
12	6617	28319
12	6618	79612
12	6619	38445
12	6620	13421
12	6621	65363
12	6622	18161
12	6623	57920
12	6624	13980
12	6625	71479
12	6626	86511
12	6627	38865
12	6628	47185
12	6629	14796
12	6630	80543
12	6631	62514
12	6632	45678
12	6633	44902
12	6634	2590
12	6635	31320
12	6636	40344
12	6637	1646
12	6638	33598
12	6639	38197
12	6640	1821
12	6641	86526
12	6642	70736
12	6643	1473
12	6644	98654
12	6645	58479
12	6646	11125
12	6647	30936
12	6648	71252
12	6649	58340
12	6650	10757
12	6651	57844
12	6652	7652
12	6653	22781
12	6654	72937
12	6655	20856
12	6656	17973
12	6657	6601
12	6658	73027
12	6659	59394
12	6660	5594
12	6661	23933
12	6662	78531
12	6663	28066
12	6664	6595
12	6665	62428
12	6666	68873
12	6667	98376
12	6668	40829
12	6669	92715
12	6670	49
12	6671	6821
12	6672	23047
12	6673	8955
12	6674	51398
12	6675	86937
12	6676	27279
12	6677	58273
12	6678	40691
12	6679	58568
12	6680	29196
12	6681	60957
12	6682	42261
12	6683	88594
12	6684	60061
12	6685	68065
12	6686	96455
12	6687	24569
12	6688	40069
12	6689	87402
12	6690	951
12	6691	96681
12	6692	83148
12	6693	25059
12	6694	61602
12	6695	81196
12	6696	57210
12	6697	30098
12	6698	8111
12	6699	19496
12	6700	1245
12	6701	50205
12	6702	92039
12	6703	40200
12	6704	10887
12	6705	68394
12	6706	64541
12	6707	63484
12	6708	91223
12	6709	54717
12	6710	21891
12	6711	15592
12	6712	93592
12	6713	97617
12	6714	93210
12	6715	75940
12	6716	20134
12	6717	1369
12	6718	28679
12	6719	78557
12	6720	92627
12	6721	77907
12	6722	98286
12	6723	5493
12	6724	28811
12	6725	41433
12	6726	16406
12	6727	58084
12	6728	39085
12	6729	16930
12	6730	59079
12	6731	41651
12	6732	51627
12	6733	43442
12	6734	37524
12	6735	10312
12	6736	3051
12	6737	68556
12	6738	16899
12	6739	35029
12	6740	21649
12	6741	35061
12	6742	28638
12	6743	63816
12	6744	56865
12	6745	21683
12	6746	49731
12	6747	95119
12	6748	21120
12	6749	39409
12	6750	14334
12	6751	38356
12	6752	15803
12	6753	20645
12	6754	39920
12	6755	49412
12	6756	88842
12	6757	57500
12	6758	20846
12	6759	77054
12	6760	362
12	6761	53036
12	6762	21425
12	6763	61454
12	6764	28593
12	6765	62125
12	6766	71534
12	6767	85766
12	6768	99543
12	6769	1190
12	6770	80097
12	6771	92262
12	6772	9221
12	6773	54291
12	6774	40079
12	6775	18833
12	6776	98542
12	6777	70092
12	6778	56673
12	6779	49063
12	6780	49947
12	6781	70208
12	6782	93941
12	6783	39272
12	6784	56223
12	6785	81204
12	6786	61337
12	6787	22399
12	6788	56490
12	6789	15179
12	6790	38790
12	6791	27527
12	6792	4471
12	6793	65304
12	6794	17602
12	6795	89570
12	6796	18571
12	6797	54260
12	6798	70850
12	6799	46482
12	6800	4466
12	6801	23305
12	6802	53739
12	6803	68871
12	6804	62126
12	6805	7938
12	6806	57940
12	6807	7782
12	6808	84185
12	6809	29642
12	6810	97786
12	6811	35091
12	6812	30862
12	6813	91168
12	6814	47260
12	6815	12408
12	6816	35967
12	6817	83838
12	6818	21379
12	6819	66532
12	6820	75231
12	6821	49898
12	6822	96556
12	6823	34962
12	6824	21797
12	6825	26127
12	6826	92472
12	6827	70806
12	6828	33147
12	6829	21093
12	6830	87985
12	6831	14289
12	6832	9186
12	6833	72702
12	6834	68342
12	6835	22859
12	6836	60575
12	6837	95980
12	6838	34910
12	6839	15885
12	6840	37667
12	6841	43828
12	6842	85271
12	6843	84133
12	6844	32094
12	6845	44523
12	6846	2568
12	6847	16846
12	6848	48306
12	6849	61573
12	6850	6687
12	6851	47877
12	6852	5245
12	6853	67020
12	6854	87219
12	6855	58057
12	6856	40383
12	6857	75771
12	6858	3483
12	6859	44125
12	6860	74587
12	6861	23235
12	6862	47911
12	6863	64924
12	6864	15665
12	6865	18996
12	6866	43561
12	6867	18951
12	6868	90032
12	6869	44477
12	6870	7606
12	6871	37082
12	6872	11662
12	6873	25707
12	6874	16740
12	6875	46631
12	6876	98178
12	6877	38968
12	6878	12106
12	6879	10531
12	6880	99269
12	6881	93384
12	6882	90321
12	6883	32526
12	6884	55129
12	6885	46584
12	6886	67448
12	6887	52309
12	6888	1554
12	6889	68630
12	6890	79573
12	6891	25671
12	6892	51355
12	6893	47089
12	6894	58028
12	6895	10058
12	6896	61693
12	6897	373
12	6898	96017
12	6899	41075
12	6900	65495
12	6901	82873
12	6902	43279
12	6903	25917
12	6904	68677
12	6905	94171
12	6906	29602
12	6907	39050
12	6908	30154
12	6909	99885
12	6910	98566
12	6911	4238
12	6912	44958
12	6913	43175
12	6914	43106
12	6915	78182
12	6916	3692
12	6917	72214
12	6918	84232
12	6919	73883
12	6920	82546
12	6921	39109
12	6922	89920
12	6923	17512
12	6924	56087
12	6925	36430
12	6926	71525
12	6927	88718
12	6928	94012
12	6929	59065
12	6930	98522
12	6931	28229
12	6932	91326
12	6933	75216
12	6934	89145
12	6935	68304
12	6936	88254
12	6937	68262
12	6938	27845
12	6939	85863
12	6940	15473
12	6941	60904
12	6942	72584
12	6943	95346
12	6944	45498
12	6945	12120
12	6946	67446
12	6947	41293
12	6948	7106
12	6949	62342
12	6950	14821
12	6951	54281
12	6952	77136
12	6953	76595
12	6954	52691
12	6955	41241
12	6956	30797
12	6957	47186
12	6958	77861
12	6959	85594
12	6960	77386
12	6961	19264
12	6962	89167
12	6963	47043
12	6964	90041
12	6965	49778
12	6966	45931
12	6967	20622
12	6968	91597
12	6969	1647
12	6970	92553
12	6971	69170
12	6972	92191
12	6973	19066
12	6974	57522
12	6975	61963
12	6976	315
12	6977	41213
12	6978	13927
12	6979	6779
12	6980	10388
12	6981	54587
12	6982	56641
12	6983	20854
12	6984	62719
12	6985	40205
12	6986	5124
12	6987	46473
12	6988	70305
12	6989	88886
12	6990	72603
12	6991	96436
12	6992	90619
12	6993	41996
12	6994	68705
12	6995	9838
12	6996	70695
12	6997	45316
12	6998	16762
12	6999	2629
12	7000	13922
12	7001	41979
12	7002	67404
12	7003	93987
12	7004	27761
12	7005	84563
12	7006	10232
12	7007	31833
12	7008	53006
12	7009	77910
12	7010	2024
12	7011	75966
12	7012	69852
12	7013	70987
12	7014	4455
12	7015	40946
12	7016	12121
12	7017	40421
12	7018	19095
12	7019	99718
12	7020	78625
12	7021	23942
12	7022	93027
12	7023	58638
12	7024	79130
12	7025	47515
12	7026	47859
12	7027	11871
12	7028	15074
12	7029	41479
12	7030	9860
12	7031	15931
12	7032	77389
12	7033	68291
12	7034	52069
12	7035	57663
12	7036	56333
12	7037	45657
12	7038	3771
12	7039	98111
12	7040	71054
12	7041	34095
12	7042	96817
12	7043	81725
12	7044	46773
12	7045	85977
12	7046	6148
12	7047	27833
12	7048	88677
12	7049	59604
12	7050	34041
12	7051	71893
12	7052	77359
12	7053	5339
12	7054	94091
12	7055	14441
12	7056	57484
12	7057	66791
12	7058	86655
12	7059	63372
12	7060	94657
12	7061	6910
12	7062	28159
12	7063	23191
12	7064	15470
12	7065	50210
12	7066	75881
12	7067	5740
12	7068	90357
12	7069	84217
12	7070	99247
12	7071	63684
12	7072	28375
12	7073	83633
12	7074	13131
12	7075	92445
12	7076	68390
12	7077	20143
12	7078	67485
12	7079	9864
12	7080	33737
12	7081	68831
12	7082	26639
12	7083	6744
12	7084	8076
12	7085	2021
12	7086	7684
12	7087	94548
12	7088	31403
12	7089	2416
12	7090	21716
12	7091	15717
12	7092	36600
12	7093	52387
12	7094	67417
12	7095	92301
12	7096	65075
12	7097	75535
12	7098	29981
12	7099	83172
12	7100	52372
12	7101	32156
12	7102	3394
12	7103	78323
12	7104	63778
12	7105	95896
12	7106	54977
12	7107	42703
12	7108	25840
12	7109	38987
12	7110	43611
12	7111	22715
12	7112	95713
12	7113	48535
12	7114	23824
12	7115	17
12	7116	95531
12	7117	15613
12	7118	77847
12	7119	14835
12	7120	9404
12	7121	15978
12	7122	29088
12	7123	87676
12	7124	19562
12	7125	97246
12	7126	61884
12	7127	31166
12	7128	42942
12	7129	86356
12	7130	59124
12	7131	75475
12	7132	32035
12	7133	39221
12	7134	51669
12	7135	14045
12	7136	11362
12	7137	43437
12	7138	3882
12	7139	1916
12	7140	7589
12	7141	79225
12	7142	93850
12	7143	2328
12	7144	91068
12	7145	770
12	7146	60517
12	7147	98094
12	7148	76068
12	7149	38419
12	7150	19799
12	7151	17454
12	7152	29582
12	7153	57693
12	7154	13271
12	7155	24857
12	7156	18645
12	7157	48642
12	7158	92875
12	7159	39173
12	7160	80599
12	7161	75575
12	7162	43610
12	7163	61471
12	7164	75694
12	7165	2310
12	7166	92100
12	7167	81146
12	7168	51145
12	7169	4099
12	7170	82521
12	7171	59671
12	7172	52108
12	7173	77494
12	7174	10553
12	7175	94496
12	7176	41437
12	7177	15696
12	7178	31116
12	7179	6882
12	7180	79943
12	7181	34789
12	7182	24147
12	7183	40925
12	7184	23660
12	7185	3596
12	7186	79328
12	7187	73791
12	7188	81857
12	7189	38633
12	7190	55209
12	7191	27501
12	7192	16628
12	7193	23131
12	7194	75883
12	7195	3615
12	7196	58848
12	7197	955
12	7198	26968
12	7199	46675
12	7200	43673
12	7201	95960
12	7202	76291
12	7203	28459
12	7204	66344
12	7205	58462
12	7206	77542
12	7207	80455
12	7208	20396
12	7209	24896
12	7210	43446
12	7211	46573
12	7212	98964
12	7213	85438
12	7214	98309
12	7215	98830
12	7216	15486
12	7217	19516
12	7218	10354
12	7219	19320
12	7220	88258
12	7221	10646
12	7222	76019
12	7223	45309
12	7224	59391
12	7225	52709
12	7226	22882
12	7227	80689
12	7228	78614
12	7229	38853
12	7230	4448
12	7231	76269
12	7232	87102
12	7233	56679
12	7234	98697
12	7235	92582
12	7236	87161
12	7237	85693
12	7238	96248
12	7239	93979
12	7240	71109
12	7241	54456
12	7242	63057
12	7243	83444
12	7244	30785
12	7245	20970
12	7246	14371
12	7247	83440
12	7248	86246
12	7249	20566
12	7250	46690
12	7251	13217
12	7252	75672
12	7253	24164
12	7254	97864
12	7255	41485
12	7256	54173
12	7257	30936
12	7258	94084
12	7259	38083
12	7260	47215
12	7261	84159
12	7262	75902
12	7263	16928
12	7264	94122
12	7265	78182
12	7266	10591
12	7267	36800
12	7268	2128
12	7269	84740
12	7270	88847
12	7271	3023
12	7272	32755
12	7273	91868
12	7274	33592
12	7275	68200
12	7276	96227
12	7277	27931
12	7278	3433
12	7279	3797
12	7280	49529
12	7281	24727
12	7282	65302
12	7283	89382
12	7284	31071
12	7285	796
12	7286	44528
12	7287	96575
12	7288	5708
12	7289	36189
12	7290	45773
12	7291	28409
12	7292	18496
12	7293	28128
12	7294	57497
12	7295	55300
12	7296	26736
12	7297	36895
12	7298	25600
12	7299	85615
12	7300	64242
12	7301	98142
12	7302	73346
12	7303	73376
12	7304	4741
12	7305	36358
12	7306	98367
12	7307	69005
12	7308	14832
12	7309	75909
12	7310	36824
12	7311	12949
12	7312	77065
12	7313	27086
12	7314	14282
12	7315	62067
12	7316	47906
12	7317	33458
12	7318	80284
12	7319	79700
12	7320	15364
12	7321	65040
12	7322	65346
12	7323	87813
12	7324	3401
12	7325	69729
12	7326	29548
12	7327	66632
12	7328	81133
12	7329	70654
12	7330	23593
12	7331	20055
12	7332	17678
12	7333	5851
12	7334	15695
12	7335	53562
12	7336	39328
12	7337	9275
12	7338	84915
12	7339	56894
12	7340	88797
12	7341	38381
12	7342	33931
12	7343	50906
12	7344	90699
12	7345	40307
12	7346	69622
12	7347	38587
12	7348	51580
12	7349	13088
12	7350	21689
12	7351	12160
12	7352	55147
12	7353	92395
12	7354	35868
12	7355	77763
12	7356	48630
12	7357	128
12	7358	36759
12	7359	84779
12	7360	17528
12	7361	29189
12	7362	67030
12	7363	33573
12	7364	4648
12	7365	8396
12	7366	98748
12	7367	88150
12	7368	57223
12	7369	7381
12	7370	382
12	7371	90956
12	7372	39409
12	7373	71814
12	7374	39996
12	7375	41888
12	7376	97122
12	7377	77126
12	7378	21174
12	7379	17332
12	7380	2216
12	7381	72391
12	7382	18952
12	7383	67684
12	7384	37153
12	7385	76714
12	7386	51065
12	7387	38581
12	7388	3060
12	7389	38602
12	7390	13049
12	7391	64013
12	7392	9100
12	7393	60145
12	7394	80548
12	7395	44861
12	7396	73422
12	7397	18037
12	7398	30249
12	7399	1688
12	7400	23959
12	7401	52882
12	7402	89986
12	7403	87556
12	7404	74427
12	7405	68039
12	7406	35730
12	7407	79865
12	7408	76191
12	7409	579
12	7410	85887
12	7411	43514
12	7412	76227
12	7413	26383
12	7414	4457
12	7415	29602
12	7416	96271
12	7417	58333
12	7418	74141
12	7419	26336
12	7420	52782
12	7421	30152
12	7422	92515
12	7423	37450
12	7424	70881
12	7425	90488
12	7426	38971
12	7427	80633
12	7428	95461
12	7429	97661
12	7430	1054
12	7431	60414
12	7432	23449
12	7433	36714
12	7434	1248
12	7435	36762
12	7436	77599
12	7437	47413
12	7438	21997
12	7439	70941
12	7440	85986
12	7441	49806
12	7442	77297
12	7443	56630
12	7444	2646
12	7445	5099
12	7446	5351
12	7447	23474
12	7448	1158
12	7449	8922
12	7450	16761
12	7451	98330
12	7452	64573
12	7453	2510
12	7454	34370
12	7455	17777
12	7456	68589
12	7457	34429
12	7458	97762
12	7459	13362
12	7460	8767
12	7461	86994
12	7462	98772
12	7463	16278
12	7464	36212
12	7465	74578
12	7466	97816
12	7467	98222
12	7468	27256
12	7469	19267
12	7470	92972
12	7471	67139
12	7472	89315
12	7473	40289
12	7474	79971
12	7475	39555
12	7476	12831
12	7477	49841
12	7478	21522
12	7479	41854
12	7480	56966
12	7481	92482
12	7482	96841
12	7483	3223
12	7484	43522
12	7485	5495
12	7486	18453
12	7487	97144
12	7488	96371
12	7489	26800
12	7490	18383
12	7491	85179
12	7492	82921
12	7493	85056
12	7494	67590
12	7495	13205
12	7496	3099
12	7497	13761
12	7498	73551
12	7499	4072
12	7500	28191
12	7501	72598
12	7502	7121
12	7503	18762
12	7504	28589
12	7505	16775
12	7506	24796
12	7507	96805
12	7508	41463
12	7509	72911
12	7510	61821
12	7511	53254
12	7512	49789
12	7513	99662
12	7514	84123
12	7515	69854
12	7516	42538
12	7517	69317
12	7518	10284
12	7519	25674
12	7520	91570
12	7521	11625
12	7522	38011
12	7523	89792
12	7524	36484
12	7525	50120
12	7526	53547
12	7527	21608
12	7528	78776
12	7529	61712
12	7530	6661
12	7531	83292
12	7532	61189
12	7533	28724
12	7534	2177
12	7535	20360
12	7536	43846
12	7537	83280
12	7538	79708
12	7539	37043
12	7540	43086
12	7541	14136
12	7542	69249
12	7543	81188
12	7544	97847
12	7545	68718
12	7546	19208
12	7547	36633
12	7548	76241
12	7549	49586
12	7550	78505
12	7551	58779
12	7552	87645
12	7553	11025
12	7554	52015
12	7555	64699
12	7556	91577
12	7557	23517
12	7558	72935
12	7559	55885
12	7560	78180
12	7561	17126
12	7562	41120
12	7563	4974
12	7564	79882
12	7565	98831
12	7566	83531
12	7567	54224
12	7568	17190
12	7569	4912
12	7570	510
12	7571	79569
12	7572	12236
12	7573	33876
12	7574	1434
12	7575	38159
12	7576	52898
12	7577	82449
12	7578	14074
12	7579	94681
12	7580	93562
12	7581	36909
12	7582	66330
12	7583	43479
12	7584	72627
12	7585	83954
12	7586	7662
12	7587	97084
12	7588	45893
12	7589	26544
12	7590	27143
12	7591	84326
12	7592	82257
12	7593	97339
12	7594	86982
12	7595	6921
12	7596	78794
12	7597	56008
12	7598	32454
12	7599	53561
12	7600	80479
12	7601	5016
12	7602	813
12	7603	33149
12	7604	76210
12	7605	85675
12	7606	74801
12	7607	56457
12	7608	80847
12	7609	16350
12	7610	67228
12	7611	45136
12	7612	37676
12	7613	515
12	7614	1921
12	7615	60074
12	7616	77393
12	7617	22419
12	7618	68167
12	7619	4863
12	7620	827
12	7621	47225
12	7622	88998
12	7623	85847
12	7624	80790
12	7625	45307
12	7626	8916
12	7627	72093
12	7628	55820
12	7629	76998
12	7630	31861
12	7631	25137
12	7632	12554
12	7633	39212
12	7634	61850
12	7635	54101
12	7636	68691
12	7637	2924
12	7638	46832
12	7639	12900
12	7640	23218
12	7641	58206
12	7642	6897
12	7643	41884
12	7644	58553
12	7645	3410
12	7646	96177
12	7647	39206
12	7648	44748
12	7649	6464
12	7650	18188
12	7651	45020
12	7652	16894
12	7653	83490
12	7654	15222
12	7655	36340
12	7656	90817
12	7657	43857
12	7658	25370
12	7659	48992
12	7660	78747
12	7661	51125
12	7662	98105
12	7663	63592
12	7664	48965
12	7665	16334
12	7666	27221
12	7667	23474
12	7668	29113
12	7669	18059
12	7670	83895
12	7671	68610
12	7672	377
12	7673	67352
12	7674	76817
12	7675	61350
12	7676	70306
12	7677	79430
12	7678	85575
12	7679	62252
12	7680	78625
12	7681	34759
12	7682	82662
12	7683	73709
12	7684	14755
12	7685	37462
12	7686	49326
12	7687	1172
12	7688	68948
12	7689	23445
12	7690	62033
12	7691	40784
12	7692	18705
12	7693	83274
12	7694	32972
12	7695	20888
12	7696	62077
12	7697	59307
12	7698	56542
12	7699	944
12	7700	87608
12	7701	80536
12	7702	40908
12	7703	82335
12	7704	18207
12	7705	72031
12	7706	8137
12	7707	94255
12	7708	1028
12	7709	17186
12	7710	84660
12	7711	2084
12	7712	5642
12	7713	24479
12	7714	42019
12	7715	58746
12	7716	72281
12	7717	4531
12	7718	31885
12	7719	35824
12	7720	62308
12	7721	47498
12	7722	755
12	7723	98451
12	7724	71046
12	7725	16584
12	7726	83587
12	7727	31647
12	7728	32960
12	7729	19819
12	7730	97719
12	7731	52642
12	7732	13067
12	7733	47737
12	7734	20270
12	7735	75518
12	7736	27523
12	7737	64349
12	7738	54630
12	7739	36190
12	7740	34281
12	7741	2685
12	7742	82174
12	7743	61604
12	7744	98086
12	7745	9634
12	7746	96177
12	7747	77981
12	7748	16574
12	7749	611
12	7750	35804
12	7751	6897
12	7752	9272
12	7753	58880
12	7754	6262
12	7755	26560
12	7756	13819
12	7757	29723
12	7758	79979
12	7759	64351
12	7760	58763
12	7761	7889
12	7762	60285
12	7763	94823
12	7764	85245
12	7765	29583
12	7766	62541
12	7767	90619
12	7768	74277
12	7769	85343
12	7770	42675
12	7771	50100
12	7772	68858
12	7773	33656
12	7774	93972
12	7775	82620
12	7776	71441
12	7777	11383
12	7778	3764
12	7779	42483
12	7780	67183
12	7781	28470
12	7782	50864
12	7783	289
12	7784	18605
12	7785	9902
12	7786	8311
12	7787	60671
12	7788	8373
12	7789	5747
12	7790	53553
12	7791	58775
12	7792	20589
12	7793	43895
12	7794	71079
12	7795	67897
12	7796	81867
12	7797	32295
12	7798	54927
12	7799	47934
12	7800	85804
12	7801	71918
12	7802	36604
12	7803	88062
12	7804	28880
12	7805	4553
12	7806	8597
12	7807	78514
12	7808	56409
12	7809	66952
12	7810	84024
12	7811	73228
12	7812	95605
12	7813	27768
12	7814	30588
12	7815	70617
12	7816	7870
12	7817	53572
12	7818	47575
12	7819	87244
12	7820	21695
12	7821	15509
12	7822	14662
12	7823	54307
12	7824	31563
12	7825	6376
12	7826	46724
12	7827	78885
12	7828	84568
12	7829	3461
12	7830	29165
12	7831	92402
12	7832	93496
12	7833	69924
12	7834	89936
12	7835	45351
12	7836	80195
12	7837	68318
12	7838	12663
12	7839	85613
12	7840	80421
12	7841	44932
12	7842	4431
12	7843	72373
12	7844	16338
12	7845	43116
12	7846	27436
12	7847	33683
12	7848	45994
12	7849	70988
12	7850	5007
12	7851	85454
12	7852	85730
12	7853	74155
12	7854	8361
12	7855	42930
12	7856	39391
12	7857	28750
12	7858	46877
12	7859	33480
12	7860	69051
12	7861	4297
12	7862	97329
12	7863	62152
12	7864	82477
12	7865	89041
12	7866	27860
12	7867	15724
12	7868	55001
12	7869	7668
12	7870	46486
12	7871	13953
12	7872	71205
12	7873	98596
12	7874	35072
12	7875	42075
12	7876	29691
12	7877	48182
12	7878	89245
12	7879	96015
12	7880	10377
12	7881	84983
12	7882	32522
12	7883	89039
12	7884	20211
12	7885	31758
12	7886	37232
12	7887	63862
12	7888	17516
12	7889	26009
12	7890	6438
12	7891	19015
12	7892	71997
12	7893	47351
12	7894	90561
12	7895	20483
12	7896	75470
12	7897	74190
12	7898	19924
12	7899	64065
12	7900	90067
12	7901	87377
12	7902	59865
12	7903	69120
12	7904	24971
12	7905	64130
12	7906	18587
12	7907	78288
12	7908	79869
12	7909	77288
12	7910	51388
12	7911	9341
12	7912	23162
12	7913	87648
12	7914	25340
12	7915	40470
12	7916	67523
12	7917	86115
12	7918	44876
12	7919	93299
12	7920	13
12	7921	19646
12	7922	63003
12	7923	17982
12	7924	51831
12	7925	38703
12	7926	42311
12	7927	52562
12	7928	62653
12	7929	58499
12	7930	28905
12	7931	81690
12	7932	20960
12	7933	21017
12	7934	61847
12	7935	54540
12	7936	72659
12	7937	51138
12	7938	71656
12	7939	58775
12	7940	26159
12	7941	42592
12	7942	75016
12	7943	96897
12	7944	67094
12	7945	18081
12	7946	96422
12	7947	23121
12	7948	14292
12	7949	6647
12	7950	2575
12	7951	22350
12	7952	55527
12	7953	73446
12	7954	87940
12	7955	19559
12	7956	19398
12	7957	98352
12	7958	71455
12	7959	77033
12	7960	74879
12	7961	84440
12	7962	33046
12	7963	22191
12	7964	3358
12	7965	60567
12	7966	74273
12	7967	7677
12	7968	19557
12	7969	95325
12	7970	88979
12	7971	86747
12	7972	14370
12	7973	35894
12	7974	12932
12	7975	17084
12	7976	64180
12	7977	89824
12	7978	7128
12	7979	61432
12	7980	41967
12	7981	58593
12	7982	68640
12	7983	47812
12	7984	17918
12	7985	53833
12	7986	68611
12	7987	72028
12	7988	46742
12	7989	36509
12	7990	78419
12	7991	92419
12	7992	20169
12	7993	41612
12	7994	84584
12	7995	67104
12	7996	210
12	7997	66962
12	7998	748
12	7999	96609
12	8000	75355
12	8001	75887
12	8002	36577
12	8003	85624
12	8004	98408
12	8005	36500
12	8006	8430
12	8007	83507
12	8008	74292
12	8009	22530
12	8010	35926
12	8011	301
12	8012	21034
12	8013	97228
12	8014	75022
12	8015	91590
12	8016	51344
12	8017	94248
12	8018	49139
12	8019	45801
12	8020	57207
12	8021	20068
12	8022	6136
12	8023	14227
12	8024	76397
12	8025	21872
12	8026	61767
12	8027	61613
12	8028	83283
12	8029	50457
12	8030	79380
12	8031	34505
12	8032	52811
12	8033	64010
12	8034	97016
12	8035	96834
12	8036	1421
12	8037	12679
12	8038	56597
12	8039	30507
12	8040	81225
12	8041	59548
12	8042	268
12	8043	7240
12	8044	94756
12	8045	23404
12	8046	16809
12	8047	40107
12	8048	33
12	8049	27307
12	8050	26774
12	8051	98386
12	8052	63090
12	8053	75439
12	8054	89011
12	8055	34363
12	8056	4052
12	8057	73899
12	8058	99715
12	8059	49699
12	8060	29395
12	8061	53749
12	8062	68719
12	8063	95542
12	8064	29147
12	8065	30137
12	8066	45842
12	8067	23759
12	8068	82833
12	8069	66188
12	8070	72726
12	8071	26155
12	8072	34161
12	8073	38563
12	8074	54335
12	8075	80739
12	8076	4029
12	8077	8245
12	8078	78839
12	8079	95077
12	8080	69836
12	8081	80717
12	8082	27955
12	8083	95537
12	8084	41030
12	8085	21618
12	8086	58886
12	8087	43196
12	8088	78451
12	8089	89060
12	8090	49047
12	8091	53000
12	8092	71920
12	8093	43385
12	8094	85315
12	8095	19688
12	8096	90955
12	8097	90592
12	8098	1734
12	8099	47466
12	8100	97486
12	8101	99313
12	8102	58915
12	8103	82149
12	8104	22369
12	8105	74841
12	8106	62204
12	8107	12716
12	8108	2933
12	8109	63887
12	8110	24986
12	8111	4008
12	8112	58712
12	8113	5989
12	8114	93028
12	8115	43279
12	8116	38484
12	8117	93649
12	8118	75545
12	8119	96881
12	8120	34717
12	8121	33508
12	8122	57676
12	8123	73170
12	8124	57416
12	8125	81984
12	8126	55623
12	8127	10281
12	8128	46707
12	8129	72921
12	8130	37739
12	8131	45726
12	8132	62959
12	8133	49267
12	8134	67573
12	8135	10562
12	8136	70529
12	8137	7934
12	8138	67529
12	8139	27043
12	8140	57594
12	8141	26534
12	8142	78424
12	8143	99696
12	8144	423
12	8145	37719
12	8146	19089
12	8147	3688
12	8148	14865
12	8149	63711
12	8150	80066
12	8151	48844
12	8152	8477
12	8153	10673
12	8154	78951
12	8155	44793
12	8156	50823
12	8157	91756
12	8158	90307
12	8159	36792
12	8160	42804
12	8161	86224
12	8162	17980
12	8163	17305
12	8164	51229
12	8165	3630
12	8166	12040
12	8167	24603
12	8168	58812
12	8169	98019
12	8170	97038
12	8171	96178
12	8172	31254
12	8173	74233
12	8174	74763
12	8175	43467
12	8176	79621
12	8177	40178
12	8178	48397
12	8179	25069
12	8180	44535
12	8181	35452
12	8182	65873
12	8183	1745
12	8184	18184
12	8185	32453
12	8186	93933
12	8187	65309
12	8188	3540
12	8189	14087
12	8190	49685
12	8191	51251
12	8192	42931
12	8193	82164
12	8194	13373
12	8195	25706
12	8196	37992
12	8197	81965
12	8198	4391
12	8199	34901
12	8200	36973
12	8201	98553
12	8202	39065
12	8203	19281
12	8204	15764
12	8205	40783
12	8206	70331
12	8207	38727
12	8208	53889
12	8209	24877
12	8210	7021
12	8211	68540
12	8212	37155
12	8213	4472
12	8214	65748
12	8215	66367
12	8216	10512
12	8217	51716
12	8218	29278
12	8219	33102
12	8220	68985
12	8221	17432
12	8222	66329
12	8223	45958
12	8224	87663
12	8225	57288
12	8226	92986
12	8227	54893
12	8228	96152
12	8229	17600
12	8230	40484
12	8231	31521
12	8232	7014
12	8233	18025
12	8234	98494
12	8235	23675
12	8236	65163
12	8237	28742
12	8238	70932
12	8239	41109
12	8240	83838
12	8241	80115
12	8242	5320
12	8243	83052
12	8244	54627
12	8245	4635
12	8246	8635
12	8247	8005
12	8248	64364
12	8249	37252
12	8250	62503
12	8251	63154
12	8252	19139
12	8253	65923
12	8254	35959
12	8255	72921
12	8256	71506
12	8257	8525
12	8258	78090
12	8259	76372
12	8260	29530
12	8261	15827
12	8262	69369
12	8263	26155
12	8264	25313
12	8265	19096
12	8266	77240
12	8267	69173
12	8268	81944
12	8269	88833
12	8270	3361
12	8271	21788
12	8272	48665
12	8273	5436
12	8274	39291
12	8275	8132
12	8276	76233
12	8277	24684
12	8278	47659
12	8279	72702
12	8280	43471
12	8281	59197
12	8282	56696
12	8283	43323
12	8284	3219
12	8285	40473
12	8286	82309
12	8287	57516
12	8288	92616
12	8289	15602
12	8290	39266
12	8291	3389
12	8292	97975
12	8293	74299
12	8294	66877
12	8295	68435
12	8296	86253
12	8297	41389
12	8298	34392
12	8299	51722
12	8300	63637
12	8301	56818
12	8302	78874
12	8303	63130
12	8304	33644
12	8305	87141
12	8306	14742
12	8307	62690
12	8308	79256
12	8309	17221
12	8310	65805
12	8311	11335
12	8312	83164
12	8313	26247
12	8314	92665
12	8315	29307
12	8316	54042
12	8317	36791
12	8318	71730
12	8319	27613
12	8320	21918
12	8321	53642
12	8322	4418
12	8323	43018
12	8324	89015
12	8325	74061
12	8326	10458
12	8327	11337
12	8328	41303
12	8329	94469
12	8330	70760
12	8331	94830
12	8332	5527
12	8333	18900
12	8334	68315
12	8335	43792
12	8336	54747
12	8337	97583
12	8338	90896
12	8339	98973
12	8340	20284
12	8341	72109
12	8342	72709
12	8343	66984
12	8344	77624
12	8345	59741
12	8346	43185
12	8347	20187
12	8348	26916
12	8349	30816
12	8350	89967
12	8351	84368
12	8352	12949
12	8353	14939
12	8354	55038
12	8355	91604
12	8356	26454
12	8357	97986
12	8358	70116
12	8359	88575
12	8360	9570
12	8361	23535
12	8362	81884
12	8363	68203
12	8364	67394
12	8365	90538
12	8366	24459
12	8367	12435
12	8368	7325
12	8369	61628
12	8370	51020
12	8371	23574
12	8372	82148
12	8373	1884
12	8374	20241
12	8375	84888
12	8376	72159
12	8377	67095
12	8378	35913
12	8379	75603
12	8380	68470
12	8381	89573
12	8382	26618
12	8383	8452
12	8384	30432
12	8385	82737
12	8386	62538
12	8387	31604
12	8388	14616
12	8389	7908
12	8390	19579
12	8391	63011
12	8392	12477
12	8393	27541
12	8394	50219
12	8395	41321
12	8396	15459
12	8397	61845
12	8398	92125
12	8399	34272
12	8400	69015
12	8401	34345
12	8402	64107
12	8403	86630
12	8404	81181
12	8405	46826
12	8406	53144
12	8407	17545
12	8408	13529
12	8409	50146
12	8410	69954
12	8411	66428
12	8412	39902
12	8413	50531
12	8414	30901
12	8415	3100
12	8416	70973
12	8417	28307
12	8418	6759
12	8419	23581
12	8420	24381
12	8421	17292
12	8422	70233
12	8423	36718
12	8424	67424
12	8425	93904
12	8426	59579
12	8427	38752
12	8428	24484
12	8429	47001
12	8430	37915
12	8431	33969
12	8432	81810
12	8433	2300
12	8434	20748
12	8435	95665
12	8436	15461
12	8437	847
12	8438	11610
12	8439	29922
12	8440	17141
12	8441	67484
12	8442	73985
12	8443	16902
12	8444	59200
12	8445	35594
12	8446	60052
12	8447	37922
12	8448	53016
12	8449	7947
12	8450	58709
12	8451	44575
12	8452	82190
12	8453	14174
12	8454	24550
12	8455	8499
12	8456	29702
12	8457	78656
12	8458	91885
12	8459	83946
12	8460	50947
12	8461	29827
12	8462	84137
12	8463	79183
12	8464	25764
12	8465	10074
12	8466	78685
12	8467	37419
12	8468	45051
12	8469	5370
12	8470	59987
12	8471	43552
12	8472	91484
12	8473	84211
12	8474	68964
12	8475	18181
12	8476	21676
12	8477	88689
12	8478	58026
12	8479	61866
12	8480	79222
12	8481	26019
12	8482	92284
12	8483	20309
12	8484	42916
12	8485	17950
12	8486	6411
12	8487	91746
12	8488	14826
12	8489	47611
12	8490	84367
12	8491	29037
12	8492	4221
12	8493	36951
12	8494	90080
12	8495	94131
12	8496	8805
12	8497	33117
12	8498	96369
12	8499	98384
12	8500	26403
12	8501	67798
12	8502	82317
12	8503	11356
12	8504	92322
12	8505	11178
12	8506	12220
12	8507	10834
12	8508	19805
12	8509	53742
12	8510	80601
12	8511	67943
12	8512	25645
12	8513	54230
12	8514	63192
12	8515	77651
12	8516	16159
12	8517	56731
12	8518	41738
12	8519	58847
12	8520	55753
12	8521	27946
12	8522	48453
12	8523	49041
12	8524	90568
12	8525	77570
12	8526	94889
12	8527	62621
12	8528	63713
12	8529	20410
12	8530	7266
12	8531	23104
12	8532	23810
12	8533	60367
12	8534	48353
12	8535	20003
12	8536	21487
12	8537	43844
12	8538	46091
12	8539	37063
12	8540	94245
12	8541	22014
12	8542	95813
12	8543	88822
12	8544	77718
12	8545	68472
12	8546	84704
12	8547	76446
12	8548	83864
12	8549	73225
12	8550	1737
12	8551	44532
12	8552	68653
12	8553	72089
12	8554	5607
12	8555	8250
12	8556	41125
12	8557	17787
12	8558	77416
12	8559	2481
12	8560	74033
12	8561	20535
12	8562	33705
12	8563	56054
12	8564	77468
12	8565	21783
12	8566	15483
12	8567	71435
12	8568	36057
12	8569	25364
12	8570	9860
12	8571	95912
12	8572	29805
12	8573	43284
12	8574	51845
12	8575	48855
12	8576	22638
12	8577	40237
12	8578	79300
12	8579	14553
12	8580	98333
12	8581	85776
12	8582	9844
12	8583	86105
12	8584	88296
12	8585	45445
12	8586	29602
12	8587	41751
12	8588	94507
12	8589	19655
12	8590	22621
12	8591	28413
12	8592	38243
12	8593	17257
12	8594	98684
12	8595	16901
12	8596	43612
12	8597	80883
12	8598	33012
12	8599	91755
12	8600	76524
12	8601	5771
12	8602	33421
12	8603	30753
12	8604	37371
12	8605	89974
12	8606	31102
12	8607	69850
12	8608	27454
12	8609	78447
12	8610	87405
12	8611	61926
12	8612	45436
12	8613	14701
12	8614	45679
12	8615	5243
12	8616	26801
12	8617	10784
12	8618	16876
12	8619	96316
12	8620	83503
12	8621	40943
12	8622	91763
12	8623	61759
12	8624	40114
12	8625	72831
12	8626	78242
12	8627	80846
12	8628	32359
12	8629	57319
12	8630	71043
12	8631	61815
12	8632	24713
12	8633	24882
12	8634	72248
12	8635	56696
12	8636	72195
12	8637	77746
12	8638	7809
12	8639	4894
12	8640	69147
12	8641	122
12	8642	63583
12	8643	97222
12	8644	27242
12	8645	89099
12	8646	81274
12	8647	40893
12	8648	80026
12	8649	97804
12	8650	36296
12	8651	81511
12	8652	28976
12	8653	76340
12	8654	99605
12	8655	98540
12	8656	47045
12	8657	87805
12	8658	6591
12	8659	54263
12	8660	56985
12	8661	87994
12	8662	64065
12	8663	16003
12	8664	69370
12	8665	80725
12	8666	32651
12	8667	42350
12	8668	82834
12	8669	48233
12	8670	65321
12	8671	60275
12	8672	78718
12	8673	9305
12	8674	28661
12	8675	55849
12	8676	25684
12	8677	83369
12	8678	67357
12	8679	67117
12	8680	67528
12	8681	69247
12	8682	49188
12	8683	30718
12	8684	75136
12	8685	6670
12	8686	20856
12	8687	34342
12	8688	85217
12	8689	56500
12	8690	8553
12	8691	76848
12	8692	79882
12	8693	18313
12	8694	6625
12	8695	33792
12	8696	28633
12	8697	80575
12	8698	32583
12	8699	90712
12	8700	13823
12	8701	82767
12	8702	78566
12	8703	84551
12	8704	66860
12	8705	61995
12	8706	54565
12	8707	41227
12	8708	30741
12	8709	23076
12	8710	50571
12	8711	65943
12	8712	81453
12	8713	47366
12	8714	90278
12	8715	70628
12	8716	42164
12	8717	37604
12	8718	66213
12	8719	21856
12	8720	24769
12	8721	16035
12	8722	98298
12	8723	568
12	8724	84001
12	8725	89241
12	8726	46098
12	8727	95377
12	8728	683
12	8729	79734
12	8730	78045
12	8731	43453
12	8732	66811
12	8733	31374
12	8734	70827
12	8735	93384
12	8736	46532
12	8737	16023
12	8738	81034
12	8739	91111
12	8740	77266
12	8741	23223
12	8742	72974
12	8743	62785
12	8744	55799
12	8745	72004
12	8746	14815
12	8747	77475
12	8748	46196
12	8749	80590
12	8750	52791
12	8751	29687
12	8752	57606
12	8753	73066
12	8754	60961
12	8755	59575
12	8756	2544
12	8757	97672
12	8758	26415
12	8759	20536
12	8760	6910
12	8761	77792
12	8762	98902
12	8763	49814
12	8764	52660
12	8765	2634
12	8766	95151
12	8767	8004
12	8768	89341
12	8769	61540
12	8770	41985
12	8771	99637
12	8772	75042
12	8773	75967
12	8774	28224
12	8775	61349
12	8776	14951
12	8777	707
12	8778	49586
12	8779	77393
12	8780	15173
12	8781	47688
12	8782	22608
12	8783	34173
12	8784	27635
12	8785	71336
12	8786	45583
12	8787	68099
12	8788	72937
12	8789	59402
12	8790	59318
12	8791	15500
12	8792	71402
12	8793	69727
12	8794	5249
12	8795	70766
12	8796	6174
12	8797	53766
12	8798	80941
12	8799	64885
12	8800	87824
12	8801	30867
12	8802	43682
12	8803	89624
12	8804	83837
12	8805	70438
12	8806	41497
12	8807	50767
12	8808	85757
12	8809	66658
12	8810	94828
12	8811	85880
12	8812	44748
12	8813	40299
12	8814	51475
12	8815	1994
12	8816	56735
12	8817	34181
12	8818	92907
12	8819	23845
12	8820	54443
12	8821	42928
12	8822	68448
12	8823	29519
12	8824	66207
12	8825	35670
12	8826	96855
12	8827	47716
12	8828	40865
12	8829	21826
12	8830	79851
12	8831	58382
12	8832	86202
12	8833	43850
12	8834	38723
12	8835	93856
12	8836	81026
12	8837	82099
12	8838	72069
12	8839	11090
12	8840	1131
12	8841	57044
12	8842	60276
12	8843	60039
12	8844	39900
12	8845	69845
12	8846	81424
12	8847	72153
12	8848	67615
12	8849	87773
12	8850	28114
12	8851	45377
12	8852	63542
12	8853	84563
12	8854	52405
12	8855	19183
12	8856	19195
12	8857	78168
12	8858	94379
12	8859	85900
12	8860	63813
12	8861	62807
12	8862	13662
12	8863	30931
12	8864	18919
12	8865	30098
12	8866	17066
12	8867	6903
12	8868	67381
12	8869	34470
12	8870	28563
12	8871	53719
12	8872	2515
12	8873	53786
12	8874	33528
12	8875	79341
12	8876	70462
12	8877	40174
12	8878	94216
12	8879	51181
12	8880	45480
12	8881	97169
12	8882	16857
12	8883	78808
12	8884	27697
12	8885	566
12	8886	74699
12	8887	13498
12	8888	51427
12	8889	13765
12	8890	51327
12	8891	56776
12	8892	63524
12	8893	89516
12	8894	28154
12	8895	80961
12	8896	38881
12	8897	24575
12	8898	19911
12	8899	55139
12	8900	32878
12	8901	60588
12	8902	18550
12	8903	63410
12	8904	35103
12	8905	20252
12	8906	88343
12	8907	28054
12	8908	92557
12	8909	10190
12	8910	3366
12	8911	53810
12	8912	53907
12	8913	99968
12	8914	15818
12	8915	79369
12	8916	48137
12	8917	38258
12	8918	36641
12	8919	84300
12	8920	90379
12	8921	65409
12	8922	50647
12	8923	47325
12	8924	56953
12	8925	67396
12	8926	97069
12	8927	41099
12	8928	19328
12	8929	15807
12	8930	18217
12	8931	27184
12	8932	51321
12	8933	48231
12	8934	19784
12	8935	82141
12	8936	51263
12	8937	16355
12	8938	51904
12	8939	101
12	8940	12382
12	8941	14749
12	8942	46591
12	8943	91524
12	8944	81655
12	8945	24005
12	8946	77338
12	8947	43964
12	8948	57176
12	8949	52147
12	8950	72944
12	8951	36571
12	8952	19872
12	8953	23010
12	8954	9969
12	8955	12492
12	8956	20524
12	8957	54729
12	8958	22051
12	8959	63443
12	8960	28718
12	8961	63024
12	8962	4654
12	8963	4792
12	8964	8630
12	8965	38405
12	8966	73332
12	8967	84129
12	8968	87111
12	8969	14460
12	8970	19480
12	8971	57598
12	8972	76755
12	8973	13360
12	8974	80638
12	8975	79448
12	8976	75728
12	8977	39937
12	8978	87914
12	8979	66187
12	8980	80342
12	8981	75996
12	8982	68972
12	8983	9489
12	8984	92655
12	8985	70322
12	8986	30184
12	8987	86279
12	8988	49782
12	8989	29280
12	8990	51057
12	8991	98197
12	8992	17446
12	8993	59740
12	8994	24492
12	8995	80185
12	8996	83790
12	8997	8876
12	8998	76112
12	8999	31499
12	9000	97595
12	9001	95164
12	9002	73897
12	9003	22031
12	9004	76456
12	9005	66704
12	9006	61197
12	9007	3512
12	9008	6364
12	9009	49356
12	9010	74790
12	9011	3212
12	9012	83960
12	9013	42329
12	9014	32513
12	9015	86165
12	9016	83625
12	9017	17570
12	9018	66006
12	9019	63068
12	9020	22104
12	9021	63223
12	9022	47625
12	9023	49364
12	9024	74044
12	9025	53572
12	9026	91218
12	9027	3
12	9028	29603
12	9029	93404
12	9030	12349
12	9031	40929
12	9032	39031
12	9033	41913
12	9034	34452
12	9035	93218
12	9036	84509
12	9037	52532
12	9038	85174
12	9039	4875
12	9040	28225
12	9041	75001
12	9042	81819
12	9043	93221
12	9044	85582
12	9045	63893
12	9046	46781
12	9047	1892
12	9048	79367
12	9049	83560
12	9050	14370
12	9051	99429
12	9052	6424
12	9053	33921
12	9054	80609
12	9055	36067
12	9056	45231
12	9057	61748
12	9058	71338
12	9059	90409
12	9060	73769
12	9061	98709
12	9062	19047
12	9063	82040
12	9064	22099
12	9065	33484
12	9066	26361
12	9067	18338
12	9068	154
12	9069	98728
12	9070	65620
12	9071	53228
12	9072	23702
12	9073	38803
12	9074	31199
12	9075	1190
12	9076	99161
12	9077	96492
12	9078	5111
12	9079	31423
12	9080	68159
12	9081	17576
12	9082	69985
12	9083	81618
12	9084	4956
12	9085	43864
12	9086	81658
12	9087	38089
12	9088	56700
12	9089	33423
12	9090	46417
12	9091	14867
12	9092	14246
12	9093	54216
12	9094	68211
12	9095	19149
12	9096	74296
12	9097	20517
12	9098	3357
12	9099	40655
12	9100	45406
12	9101	80699
12	9102	50048
12	9103	60079
12	9104	60629
12	9105	46982
12	9106	18692
12	9107	66629
12	9108	55433
12	9109	23669
12	9110	73000
12	9111	5672
12	9112	45396
12	9113	15358
12	9114	81510
12	9115	7495
12	9116	27187
12	9117	25230
12	9118	30644
12	9119	80526
12	9120	89536
12	9121	72451
12	9122	18663
12	9123	79529
12	9124	49525
12	9125	15685
12	9126	46815
12	9127	427
12	9128	36865
12	9129	6791
12	9130	43287
12	9131	17049
12	9132	58573
12	9133	70644
12	9134	61862
12	9135	47879
12	9136	20477
12	9137	95223
12	9138	3560
12	9139	10302
12	9140	93369
12	9141	43476
12	9142	42489
12	9143	93596
12	9144	97561
12	9145	61557
12	9146	4665
12	9147	73369
12	9148	44741
12	9149	37888
12	9150	235
12	9151	56908
12	9152	79695
12	9153	90590
12	9154	81018
12	9155	62972
12	9156	27914
12	9157	12206
12	9158	44267
12	9159	96363
12	9160	69427
12	9161	7423
12	9162	48631
12	9163	53462
12	9164	32434
12	9165	98250
12	9166	46604
12	9167	6584
12	9168	54327
12	9169	14769
12	9170	10953
12	9171	92372
12	9172	68254
12	9173	63516
12	9174	19236
12	9175	53413
12	9176	74408
12	9177	28368
12	9178	2674
12	9179	84686
12	9180	9058
12	9181	3052
12	9182	13015
12	9183	64456
12	9184	87932
12	9185	39916
12	9186	31005
12	9187	44898
12	9188	3068
12	9189	92773
12	9190	41327
12	9191	9200
12	9192	17744
12	9193	39676
12	9194	59646
12	9195	74027
12	9196	22029
12	9197	53745
12	9198	24804
12	9199	89595
12	9200	57995
12	9201	64776
12	9202	24506
12	9203	79597
12	9204	86934
12	9205	14544
12	9206	7370
12	9207	66623
12	9208	4640
12	9209	41148
12	9210	26673
12	9211	80768
12	9212	94926
12	9213	56452
12	9214	73249
12	9215	74743
12	9216	14846
12	9217	68275
12	9218	39321
12	9219	86480
12	9220	26897
12	9221	33224
12	9222	17139
12	9223	61101
12	9224	27737
12	9225	76446
12	9226	71551
12	9227	5155
12	9228	49777
12	9229	56094
12	9230	9939
12	9231	50161
12	9232	16670
12	9233	22326
12	9234	9410
12	9235	16635
12	9236	38926
12	9237	33230
12	9238	48420
12	9239	98454
12	9240	6435
12	9241	45123
12	9242	19967
12	9243	85522
12	9244	8257
12	9245	93928
12	9246	70736
12	9247	93445
12	9248	90700
12	9249	27804
12	9250	13925
12	9251	87409
12	9252	3825
12	9253	98313
12	9254	71504
12	9255	95588
12	9256	46679
12	9257	13976
12	9258	69898
12	9259	12438
12	9260	67381
12	9261	22237
12	9262	22396
12	9263	81257
12	9264	55070
12	9265	33468
12	9266	49432
12	9267	92648
12	9268	69065
12	9269	23911
12	9270	37195
12	9271	48103
12	9272	26741
12	9273	72919
12	9274	10148
12	9275	50245
12	9276	91285
12	9277	22952
12	9278	66825
12	9279	79167
12	9280	40661
12	9281	80471
12	9282	78587
12	9283	9079
12	9284	87540
12	9285	44353
12	9286	5086
12	9287	4438
12	9288	9186
12	9289	8343
12	9290	66029
12	9291	88558
12	9292	67404
12	9293	30928
12	9294	51319
12	9295	82560
12	9296	92591
12	9297	72037
12	9298	19613
12	9299	84110
12	9300	18813
12	9301	92809
12	9302	61308
12	9303	18518
12	9304	39881
12	9305	1801
12	9306	59725
12	9307	18347
12	9308	71281
12	9309	69691
12	9310	26504
12	9311	80454
12	9312	93979
12	9313	55599
12	9314	41911
12	9315	59134
12	9316	81107
12	9317	50248
12	9318	84720
12	9319	59717
12	9320	46823
12	9321	26736
12	9322	85141
12	9323	54160
12	9324	14541
12	9325	42241
12	9326	48563
12	9327	36449
12	9328	69596
12	9329	86503
12	9330	19457
12	9331	95812
12	9332	24817
12	9333	30706
12	9334	51858
12	9335	59245
12	9336	55124
12	9337	64367
12	9338	37030
12	9339	49495
12	9340	2517
12	9341	598
12	9342	53742
12	9343	83080
12	9344	57208
12	9345	93568
12	9346	90428
12	9347	15174
12	9348	49069
12	9349	22903
12	9350	40626
12	9351	70490
12	9352	73267
12	9353	54009
12	9354	63313
12	9355	94952
12	9356	47777
12	9357	83617
12	9358	23291
12	9359	47653
12	9360	89805
12	9361	1672
12	9362	71852
12	9363	14439
12	9364	3881
12	9365	74583
12	9366	14420
12	9367	58043
12	9368	24359
12	9369	66617
12	9370	10162
12	9371	60262
12	9372	41601
12	9373	67513
12	9374	69017
12	9375	30720
12	9376	97124
12	9377	55567
12	9378	83681
12	9379	35223
12	9380	23426
12	9381	41345
12	9382	32470
12	9383	62228
12	9384	96161
12	9385	50184
12	9386	99924
12	9387	93320
12	9388	91392
12	9389	35063
12	9390	70699
12	9391	67660
12	9392	61816
12	9393	1566
12	9394	27035
12	9395	56386
12	9396	16789
12	9397	26794
12	9398	58777
12	9399	33293
12	9400	72618
12	9401	9787
12	9402	72053
12	9403	65226
12	9404	16806
12	9405	10421
12	9406	72946
12	9407	91202
12	9408	17235
12	9409	29982
12	9410	39068
12	9411	79071
12	9412	14656
12	9413	82774
12	9414	60303
12	9415	91983
12	9416	37916
12	9417	23214
12	9418	92750
12	9419	5229
12	9420	95749
12	9421	50800
12	9422	5773
12	9423	61022
12	9424	59082
12	9425	4025
12	9426	77789
12	9427	32231
12	9428	47743
12	9429	49242
12	9430	19008
12	9431	66894
12	9432	40124
12	9433	55515
12	9434	30233
12	9435	8588
12	9436	86773
12	9437	74297
12	9438	6702
12	9439	89272
12	9440	91896
12	9441	26050
12	9442	84544
12	9443	41298
12	9444	15149
12	9445	91485
12	9446	50281
12	9447	42448
12	9448	97089
12	9449	62980
12	9450	75799
12	9451	41411
12	9452	37028
12	9453	21681
12	9454	58542
12	9455	72326
12	9456	44049
12	9457	98624
12	9458	25887
12	9459	57436
12	9460	99812
12	9461	27132
12	9462	73156
12	9463	94603
12	9464	51126
12	9465	51484
12	9466	60535
12	9467	89471
12	9468	80890
12	9469	87129
12	9470	51488
12	9471	82149
12	9472	80407
12	9473	27313
12	9474	28037
12	9475	12331
12	9476	50067
12	9477	95248
12	9478	72256
12	9479	4920
12	9480	50303
12	9481	86263
12	9482	42757
12	9483	81920
12	9484	8181
12	9485	34976
12	9486	32988
12	9487	15469
12	9488	28330
12	9489	49996
12	9490	55327
12	9491	21537
12	9492	22557
12	9493	84441
12	9494	88923
12	9495	46747
12	9496	80412
12	9497	12148
12	9498	61781
12	9499	45345
12	9500	52325
12	9501	90969
12	9502	20097
12	9503	42019
12	9504	57578
12	9505	86428
12	9506	89793
12	9507	50674
12	9508	36004
12	9509	95228
12	9510	21020
12	9511	85374
12	9512	35283
12	9513	25234
12	9514	66566
12	9515	43419
12	9516	41390
12	9517	30434
12	9518	50341
12	9519	50782
12	9520	2307
12	9521	6850
12	9522	49182
12	9523	60516
12	9524	88241
12	9525	23095
12	9526	40190
12	9527	53497
12	9528	1322
12	9529	93622
12	9530	7806
12	9531	54242
12	9532	99324
12	9533	49399
12	9534	50896
12	9535	52461
12	9536	31353
12	9537	97271
12	9538	4172
12	9539	9633
12	9540	2709
12	9541	19791
12	9542	8954
12	9543	6645
12	9544	50077
12	9545	35838
12	9546	96572
12	9547	57754
12	9548	35479
12	9549	5234
12	9550	91984
12	9551	99689
12	9552	20420
12	9553	85459
12	9554	41040
12	9555	74531
12	9556	14095
12	9557	80880
12	9558	57636
12	9559	5856
12	9560	12744
12	9561	94963
12	9562	32291
12	9563	33483
12	9564	28795
12	9565	48018
12	9566	3168
12	9567	24632
12	9568	88678
12	9569	99182
12	9570	30519
12	9571	62789
12	9572	9217
12	9573	56051
12	9574	5491
12	9575	88993
12	9576	7208
12	9577	80760
12	9578	75762
12	9579	57474
12	9580	33834
12	9581	64869
12	9582	46368
12	9583	17542
12	9584	71046
12	9585	13258
12	9586	20186
12	9587	98611
12	9588	28582
12	9589	90457
12	9590	49637
12	9591	88954
12	9592	71397
12	9593	66333
12	9594	80375
12	9595	98924
12	9596	19607
12	9597	71263
12	9598	79464
12	9599	48410
12	9600	36384
12	9601	99666
12	9602	4492
12	9603	85157
12	9604	45919
12	9605	17142
12	9606	39224
12	9607	47261
12	9608	56561
12	9609	42797
12	9610	52084
12	9611	38286
12	9612	10873
12	9613	57062
12	9614	24421
12	9615	20145
12	9616	89701
12	9617	25574
12	9618	7808
12	9619	67092
12	9620	21301
12	9621	15709
12	9622	89241
12	9623	62404
12	9624	18131
12	9625	73537
12	9626	45640
12	9627	49506
12	9628	89403
12	9629	37103
12	9630	95414
12	9631	3188
12	9632	66814
12	9633	33522
12	9634	27648
12	9635	60285
12	9636	98720
12	9637	53784
12	9638	8017
12	9639	87879
12	9640	45918
12	9641	51374
12	9642	55555
12	9643	60776
12	9644	76288
12	9645	5883
12	9646	98878
12	9647	84851
12	9648	59063
12	9649	59663
12	9650	3611
12	9651	47470
12	9652	18724
12	9653	48404
12	9654	40908
12	9655	65315
12	9656	93494
12	9657	26260
12	9658	61317
12	9659	30912
12	9660	30316
12	9661	29001
12	9662	49551
12	9663	17853
12	9664	50316
12	9665	94818
12	9666	5461
12	9667	77278
12	9668	56283
12	9669	76690
12	9670	43383
12	9671	37483
12	9672	52297
12	9673	8613
12	9674	79287
12	9675	37123
12	9676	46305
12	9677	68888
12	9678	93994
12	9679	48208
12	9680	82510
12	9681	73030
12	9682	98377
12	9683	31126
12	9684	89787
12	9685	39318
12	9686	96210
12	9687	90536
12	9688	40465
12	9689	16205
12	9690	81509
12	9691	78034
12	9692	54775
12	9693	76454
12	9694	42260
12	9695	16549
12	9696	14628
12	9697	4826
12	9698	89689
12	9699	74426
12	9700	77462
12	9701	51321
12	9702	25997
12	9703	79183
12	9704	6627
12	9705	76376
12	9706	47014
12	9707	53989
12	9708	47902
12	9709	26936
12	9710	74859
12	9711	11798
12	9712	23048
12	9713	6971
12	9714	4990
12	9715	27745
12	9716	74580
12	9717	69831
12	9718	19464
12	9719	97659
12	9720	28758
12	9721	44752
12	9722	40386
12	9723	26125
12	9724	11638
12	9725	24069
12	9726	38102
12	9727	67487
12	9728	34487
12	9729	57222
12	9730	68524
12	9731	72646
12	9732	95239
12	9733	8300
12	9734	38313
12	9735	76240
12	9736	8123
12	9737	72696
12	9738	90175
12	9739	55693
12	9740	11862
12	9741	14693
12	9742	26721
12	9743	68794
12	9744	40790
12	9745	8741
12	9746	62765
12	9747	78729
12	9748	89829
12	9749	44668
12	9750	28016
12	9751	35976
12	9752	85986
12	9753	57054
12	9754	35021
12	9755	4885
12	9756	77392
12	9757	92306
12	9758	29683
12	9759	68407
12	9760	58623
12	9761	16070
12	9762	29507
12	9763	23923
12	9764	74797
12	9765	59461
12	9766	17054
12	9767	2393
12	9768	55540
12	9769	5871
12	9770	34913
12	9771	49296
12	9772	83760
12	9773	7977
12	9774	48882
12	9775	32375
12	9776	6724
12	9777	72671
12	9778	29745
12	9779	90549
12	9780	70763
12	9781	58343
12	9782	94988
12	9783	73040
12	9784	10222
12	9785	53562
12	9786	28238
12	9787	23672
12	9788	63250
12	9789	61791
12	9790	62355
12	9791	97973
12	9792	96959
12	9793	22625
12	9794	55052
12	9795	20289
12	9796	33905
12	9797	91595
12	9798	85803
12	9799	95565
12	9800	90132
12	9801	26149
12	9802	96061
12	9803	31865
12	9804	52555
12	9805	79404
12	9806	13416
12	9807	57850
12	9808	29705
12	9809	23445
12	9810	70071
12	9811	2056
12	9812	33677
12	9813	76832
12	9814	25349
12	9815	97161
12	9816	97052
12	9817	65077
12	9818	24254
12	9819	36711
12	9820	75739
12	9821	48250
12	9822	65784
12	9823	90337
12	9824	15876
12	9825	7637
12	9826	84648
12	9827	14545
12	9828	54537
12	9829	76462
12	9830	37028
12	9831	42399
12	9832	86704
12	9833	60165
12	9834	88922
12	9835	99195
12	9836	84725
12	9837	76243
12	9838	40040
12	9839	71377
12	9840	10686
12	9841	99703
12	9842	73315
12	9843	23123
12	9844	98532
12	9845	26139
12	9846	99598
12	9847	71533
12	9848	10200
12	9849	15359
12	9850	56160
12	9851	73992
12	9852	65095
12	9853	77741
12	9854	83788
12	9855	38964
12	9856	21027
12	9857	40847
12	9858	93528
12	9859	9853
12	9860	30132
12	9861	8486
12	9862	67246
12	9863	82961
12	9864	87743
12	9865	92949
12	9866	5748
12	9867	26217
12	9868	68785
12	9869	83814
12	9870	10743
12	9871	35829
12	9872	98031
12	9873	67468
12	9874	55772
12	9875	47209
12	9876	70211
12	9877	91958
12	9878	48958
12	9879	10749
12	9880	42911
12	9881	29914
12	9882	30904
12	9883	90661
12	9884	39723
12	9885	339
12	9886	60860
12	9887	60662
12	9888	33437
12	9889	89175
12	9890	73582
12	9891	64469
12	9892	95258
12	9893	27676
12	9894	72191
12	9895	84318
12	9896	45574
12	9897	36088
12	9898	57949
12	9899	415
12	9900	95603
12	9901	9471
12	9902	51608
12	9903	60148
12	9904	87299
12	9905	15379
12	9906	43118
12	9907	4808
12	9908	70176
12	9909	17449
12	9910	70106
12	9911	25253
12	9912	62603
12	9913	43829
12	9914	5626
12	9915	19804
12	9916	77871
12	9917	94502
12	9918	84204
12	9919	370
12	9920	42919
12	9921	55821
12	9922	50759
12	9923	37829
12	9924	62577
12	9925	86970
12	9926	45626
12	9927	89511
12	9928	89167
12	9929	50835
12	9930	78078
12	9931	63233
12	9932	19117
12	9933	22177
12	9934	21891
12	9935	64989
12	9936	31087
12	9937	90102
12	9938	71148
12	9939	54155
12	9940	89242
12	9941	81083
12	9942	62720
12	9943	14120
12	9944	14678
12	9945	65520
12	9946	75597
12	9947	95373
12	9948	91405
12	9949	9610
12	9950	91669
12	9951	54124
12	9952	38667
12	9953	18318
12	9954	39515
12	9955	75245
12	9956	44145
12	9957	39293
12	9958	81809
12	9959	64328
12	9960	3828
12	9961	16344
12	9962	88475
12	9963	52119
12	9964	49220
12	9965	72863
12	9966	96395
12	9967	74866
12	9968	53313
12	9969	29595
12	9970	43741
12	9971	76965
12	9972	80305
12	9973	25750
12	9974	50506
12	9975	85474
12	9976	49801
12	9977	37258
12	9978	23305
12	9979	83269
12	9980	29133
12	9981	61741
12	9982	81539
12	9983	8127
12	9984	73717
12	9985	41101
12	9986	33614
12	9987	76046
12	9988	84891
12	9989	35501
12	9990	69769
12	9991	81271
12	9992	79909
12	9993	12236
12	9994	12874
12	9995	21898
12	9996	50977
12	9997	39546
12	9998	64333
12	9999	92240
12	10000	83226
13	1	61395
13	2	35419
13	3	85690
13	4	79385
13	5	97454
13	6	90630
13	7	53255
13	8	56797
13	9	36988
13	10	34293
13	11	83804
13	12	84511
13	13	62967
13	14	90276
13	15	74192
13	16	64258
13	17	91013
13	18	20579
13	19	1172
13	20	85904
13	21	55355
13	22	77858
13	23	17090
13	24	18956
13	25	63303
13	26	89881
13	27	48111
13	28	2466
13	29	68791
13	30	79603
13	31	57848
13	32	30689
13	33	75162
13	34	46952
13	35	88105
13	36	21285
13	37	11259
13	38	69218
13	39	78664
13	40	25947
13	41	47317
13	42	39397
13	43	43684
13	44	11634
13	45	65411
13	46	95617
13	47	39820
13	48	20759
13	49	45214
13	50	64079
13	51	7092
13	52	91439
13	53	67894
13	54	76532
13	55	42082
13	56	63634
13	57	40048
13	58	1459
13	59	10228
13	60	99312
13	61	20021
13	62	36088
13	63	33841
13	64	56045
13	65	18971
13	66	40902
13	67	85278
13	68	58901
13	69	87238
13	70	58430
13	71	85710
13	72	78506
13	73	66031
13	74	78110
13	75	98663
13	76	15095
13	77	72496
13	78	89455
13	79	41800
13	80	20280
13	81	83016
13	82	40507
13	83	38482
13	84	97332
13	85	87974
13	86	3826
13	87	21510
13	88	29317
13	89	29803
13	90	45287
13	91	44889
13	92	45982
13	93	67620
13	94	66632
13	95	68768
13	96	67259
13	97	1626
13	98	52055
13	99	61166
13	100	99973
13	101	12161
13	102	94396
13	103	95190
13	104	80731
13	105	82988
13	106	86758
13	107	13773
13	108	86726
13	109	86293
13	110	98133
13	111	91105
13	112	81685
13	113	50860
13	114	31105
13	115	89190
13	116	89986
13	117	9858
13	118	37122
13	119	38728
13	120	76035
13	121	37051
13	122	71842
13	123	32274
13	124	8913
13	125	21329
13	126	94511
13	127	99892
13	128	45279
13	129	29360
13	130	16312
13	131	15192
13	132	59725
13	133	74820
13	134	68830
13	135	71682
13	136	53370
13	137	73183
13	138	11677
13	139	1770
13	140	79542
13	141	13625
13	142	64295
13	143	5801
13	144	48169
13	145	10703
13	146	95021
13	147	55699
13	148	86547
13	149	89407
13	150	52486
13	151	53336
13	152	79193
13	153	49437
13	154	53897
13	155	65164
13	156	60538
13	157	46209
13	158	63231
13	159	40620
13	160	52295
13	161	81084
13	162	39542
13	163	76207
13	164	33473
13	165	16898
13	166	96930
13	167	98719
13	168	67900
13	169	2039
13	170	9780
13	171	52085
13	172	31433
13	173	96095
13	174	61212
13	175	40348
13	176	38522
13	177	86311
13	178	33944
13	179	680
13	180	33651
13	181	43333
13	182	17849
13	183	30361
13	184	27106
13	185	13933
13	186	84227
13	187	18717
13	188	44324
13	189	34604
13	190	30701
13	191	54958
13	192	84140
13	193	35147
13	194	73579
13	195	63078
13	196	35136
13	197	88264
13	198	10647
13	199	83216
13	200	39690
13	201	3963
13	202	59312
13	203	34420
13	204	72910
13	205	93709
13	206	67102
13	207	24246
13	208	68791
13	209	86945
13	210	37919
13	211	86873
13	212	80531
13	213	54638
13	214	13100
13	215	16018
13	216	98518
13	217	32167
13	218	94192
13	219	3611
13	220	65313
13	221	29503
13	222	1849
13	223	43262
13	224	43087
13	225	75253
13	226	11569
13	227	32450
13	228	65767
13	229	21900
13	230	73314
13	231	18863
13	232	72860
13	233	4253
13	234	62944
13	235	1447
13	236	35914
13	237	64596
13	238	39931
13	239	40352
13	240	23726
13	241	68871
13	242	84248
13	243	80726
13	244	74952
13	245	57445
13	246	10235
13	247	33169
13	248	72340
13	249	34716
13	250	19105
13	251	47753
13	252	43459
13	253	88080
13	254	41330
13	255	21805
13	256	33288
13	257	28572
13	258	36867
13	259	30031
13	260	30147
13	261	90759
13	262	94510
13	263	77401
13	264	13859
13	265	3483
13	266	82734
13	267	97647
13	268	79609
13	269	14020
13	270	17574
13	271	62972
13	272	39092
13	273	58450
13	274	75921
13	275	50937
13	276	26279
13	277	78926
13	278	67604
13	279	21153
13	280	40274
13	281	59638
13	282	92914
13	283	29963
13	284	46920
13	285	89283
13	286	55293
13	287	95245
13	288	29387
13	289	47260
13	290	80960
13	291	70627
13	292	46223
13	293	18464
13	294	49883
13	295	31293
13	296	74969
13	297	28367
13	298	2330
13	299	24088
13	300	28232
13	301	3420
13	302	29250
13	303	9581
13	304	90129
13	305	66065
13	306	85303
13	307	16022
13	308	67623
13	309	62542
13	310	95974
13	311	18411
13	312	40774
13	313	75346
13	314	3978
13	315	60789
13	316	58946
13	317	81751
13	318	28156
13	319	6239
13	320	88448
13	321	35800
13	322	71319
13	323	86939
13	324	99049
13	325	6356
13	326	4424
13	327	66684
13	328	45179
13	329	31742
13	330	59419
13	331	89055
13	332	32294
13	333	52078
13	334	95743
13	335	71097
13	336	10066
13	337	27095
13	338	67950
13	339	93522
13	340	38213
13	341	2031
13	342	15564
13	343	61041
13	344	19290
13	345	51752
13	346	17153
13	347	95558
13	348	91435
13	349	99015
13	350	10909
13	351	63239
13	352	83242
13	353	29970
13	354	70519
13	355	45436
13	356	43377
13	357	60747
13	358	5857
13	359	59037
13	360	53863
13	361	10446
13	362	84991
13	363	87138
13	364	27983
13	365	23019
13	366	84012
13	367	88607
13	368	55418
13	369	34097
13	370	86009
13	371	90478
13	372	7720
13	373	57777
13	374	76106
13	375	56664
13	376	32780
13	377	91199
13	378	73839
13	379	15377
13	380	1480
13	381	27320
13	382	22276
13	383	8958
13	384	37023
13	385	85887
13	386	7293
13	387	16561
13	388	23327
13	389	59042
13	390	64250
13	391	15800
13	392	24149
13	393	68614
13	394	51710
13	395	14469
13	396	69284
13	397	42977
13	398	49809
13	399	91236
13	400	58694
13	401	46654
13	402	13895
13	403	66079
13	404	3136
13	405	54052
13	406	59455
13	407	96901
13	408	18822
13	409	92608
13	410	6627
13	411	25218
13	412	80319
13	413	17982
13	414	89078
13	415	63537
13	416	88109
13	417	72945
13	418	84592
13	419	94543
13	420	57901
13	421	84062
13	422	67027
13	423	45850
13	424	3486
13	425	97369
13	426	73959
13	427	34486
13	428	51988
13	429	16342
13	430	22531
13	431	67256
13	432	1224
13	433	76725
13	434	17483
13	435	64443
13	436	42612
13	437	59545
13	438	78589
13	439	70059
13	440	42733
13	441	62553
13	442	77738
13	443	89723
13	444	41319
13	445	9764
13	446	30715
13	447	9807
13	448	7243
13	449	23656
13	450	75676
13	451	63264
13	452	38579
13	453	77101
13	454	18201
13	455	15556
13	456	83396
13	457	42182
13	458	3682
13	459	75106
13	460	43837
13	461	35958
13	462	18842
13	463	38208
13	464	86643
13	465	48748
13	466	76578
13	467	182
13	468	70646
13	469	80110
13	470	89112
13	471	53939
13	472	13456
13	473	53381
13	474	16648
13	475	58822
13	476	91947
13	477	57498
13	478	80578
13	479	47184
13	480	27206
13	481	28801
13	482	17045
13	483	21608
13	484	69097
13	485	1489
13	486	69621
13	487	12094
13	488	70486
13	489	53139
13	490	19137
13	491	38537
13	492	77696
13	493	48206
13	494	4784
13	495	35359
13	496	50066
13	497	15217
13	498	36661
13	499	69104
13	500	82019
13	501	88883
13	502	76076
13	503	21789
13	504	60916
13	505	19021
13	506	61073
13	507	81564
13	508	37817
13	509	7478
13	510	1023
13	511	81562
13	512	82090
13	513	41675
13	514	69379
13	515	53967
13	516	3113
13	517	18366
13	518	15551
13	519	38417
13	520	58550
13	521	17878
13	522	9437
13	523	13267
13	524	83921
13	525	20934
13	526	62870
13	527	97509
13	528	65451
13	529	59182
13	530	39765
13	531	68565
13	532	64705
13	533	29079
13	534	58489
13	535	43288
13	536	29825
13	537	36720
13	538	66346
13	539	4719
13	540	59566
13	541	4201
13	542	67840
13	543	59907
13	544	89530
13	545	37888
13	546	3463
13	547	85201
13	548	87443
13	549	73215
13	550	98626
13	551	5042
13	552	89700
13	553	71013
13	554	15645
13	555	54512
13	556	24472
13	557	12045
13	558	24649
13	559	78071
13	560	68062
13	561	35726
13	562	3041
13	563	59106
13	564	56405
13	565	42520
13	566	96460
13	567	99889
13	568	27283
13	569	7096
13	570	37563
13	571	46354
13	572	22792
13	573	43709
13	574	44327
13	575	99104
13	576	74857
13	577	45074
13	578	9231
13	579	57709
13	580	21972
13	581	40843
13	582	32767
13	583	49425
13	584	2450
13	585	50034
13	586	38468
13	587	58768
13	588	26305
13	589	10841
13	590	89850
13	591	37626
13	592	66642
13	593	93333
13	594	36710
13	595	73691
13	596	2621
13	597	24817
13	598	3784
13	599	54691
13	600	83132
13	601	91769
13	602	79335
13	603	56672
13	604	80088
13	605	84393
13	606	1968
13	607	43848
13	608	72295
13	609	75506
13	610	64253
13	611	96592
13	612	35938
13	613	34364
13	614	89015
13	615	77466
13	616	91347
13	617	10560
13	618	24530
13	619	10758
13	620	90013
13	621	99105
13	622	55253
13	623	6337
13	624	79369
13	625	42282
13	626	11586
13	627	64306
13	628	76281
13	629	8312
13	630	54071
13	631	24684
13	632	59431
13	633	92268
13	634	65224
13	635	93727
13	636	58011
13	637	86319
13	638	89299
13	639	18854
13	640	41901
13	641	78831
13	642	44900
13	643	19274
13	644	41837
13	645	11250
13	646	57531
13	647	2774
13	648	70087
13	649	71959
13	650	72895
13	651	48649
13	652	89760
13	653	17339
13	654	11802
13	655	93117
13	656	22526
13	657	55538
13	658	82814
13	659	65881
13	660	6178
13	661	88689
13	662	40736
13	663	81719
13	664	88985
13	665	26242
13	666	87225
13	667	33495
13	668	17370
13	669	37098
13	670	70725
13	671	36743
13	672	95653
13	673	64734
13	674	44711
13	675	19512
13	676	68667
13	677	76871
13	678	48444
13	679	67033
13	680	90003
13	681	25110
13	682	31471
13	683	35665
13	684	79379
13	685	28755
13	686	55932
13	687	31446
13	688	76165
13	689	28935
13	690	38808
13	691	13466
13	692	29121
13	693	97711
13	694	48571
13	695	2781
13	696	50556
13	697	47153
13	698	60420
13	699	78374
13	700	23160
13	701	75930
13	702	2836
13	703	6078
13	704	24183
13	705	41473
13	706	52119
13	707	68699
13	708	28333
13	709	51852
13	710	43861
13	711	93960
13	712	90601
13	713	10080
13	714	22545
13	715	97823
13	716	21730
13	717	72660
13	718	76995
13	719	75986
13	720	23129
13	721	37060
13	722	4200
13	723	77310
13	724	62165
13	725	87262
13	726	15441
13	727	68108
13	728	18700
13	729	9767
13	730	32044
13	731	48731
13	732	48965
13	733	11461
13	734	57066
13	735	61468
13	736	52219
13	737	82740
13	738	13046
13	739	69364
13	740	53817
13	741	56232
13	742	56546
13	743	27137
13	744	59802
13	745	9982
13	746	43422
13	747	44711
13	748	45395
13	749	36096
13	750	51914
13	751	20155
13	752	45269
13	753	73324
13	754	22275
13	755	52263
13	756	80403
13	757	58134
13	758	80844
13	759	3138
13	760	69759
13	761	7265
13	762	69918
13	763	63874
13	764	73075
13	765	93377
13	766	26765
13	767	84043
13	768	91051
13	769	15579
13	770	75464
13	771	16336
13	772	29930
13	773	12912
13	774	26475
13	775	7541
13	776	5519
13	777	1328
13	778	87673
13	779	5890
13	780	33315
13	781	14094
13	782	90326
13	783	26949
13	784	35771
13	785	20216
13	786	69526
13	787	51372
13	788	26007
13	789	95583
13	790	73815
13	791	6535
13	792	75713
13	793	41091
13	794	2487
13	795	8111
13	796	97466
13	797	90414
13	798	35313
13	799	44077
13	800	48030
13	801	2805
13	802	93176
13	803	9195
13	804	16751
13	805	80889
13	806	1543
13	807	82915
13	808	91021
13	809	58052
13	810	52874
13	811	65700
13	812	92330
13	813	59592
13	814	41176
13	815	12862
13	816	52073
13	817	88404
13	818	20430
13	819	439
13	820	49383
13	821	53198
13	822	89079
13	823	40119
13	824	35503
13	825	3490
13	826	86588
13	827	5678
13	828	86198
13	829	20827
13	830	93736
13	831	72424
13	832	80459
13	833	15879
13	834	23251
13	835	11566
13	836	97887
13	837	10110
13	838	15208
13	839	57959
13	840	48611
13	841	47478
13	842	72265
13	843	33788
13	844	55402
13	845	76926
13	846	28885
13	847	90577
13	848	3643
13	849	21656
13	850	13619
13	851	29838
13	852	64480
13	853	10003
13	854	42987
13	855	3070
13	856	39853
13	857	531
13	858	314
13	859	81149
13	860	10795
13	861	34141
13	862	32855
13	863	77813
13	864	88808
13	865	95261
13	866	42514
13	867	42067
13	868	43862
13	869	48331
13	870	59063
13	871	75736
13	872	32972
13	873	86730
13	874	3861
13	875	24007
13	876	52031
13	877	185
13	878	73737
13	879	21993
13	880	59396
13	881	84008
13	882	96559
13	883	32273
13	884	13552
13	885	49924
13	886	9210
13	887	57244
13	888	58582
13	889	864
13	890	80635
13	891	37415
13	892	66772
13	893	62204
13	894	77478
13	895	53594
13	896	69081
13	897	136
13	898	30890
13	899	43767
13	900	85439
13	901	22443
13	902	9937
13	903	28273
13	904	47511
13	905	23493
13	906	14363
13	907	60910
13	908	94347
13	909	96432
13	910	52333
13	911	45757
13	912	44725
13	913	53235
13	914	5109
13	915	21756
13	916	55990
13	917	26016
13	918	57186
13	919	2451
13	920	87865
13	921	47176
13	922	225
13	923	44878
13	924	76038
13	925	56241
13	926	95224
13	927	38288
13	928	16574
13	929	11515
13	930	10842
13	931	13825
13	932	42394
13	933	50232
13	934	90222
13	935	52403
13	936	77060
13	937	53478
13	938	98044
13	939	51778
13	940	72005
13	941	88715
13	942	20335
13	943	84923
13	944	81088
13	945	85110
13	946	55083
13	947	12873
13	948	62044
13	949	47340
13	950	81569
13	951	35001
13	952	31157
13	953	53467
13	954	43288
13	955	2098
13	956	59071
13	957	18120
13	958	82251
13	959	48054
13	960	28335
13	961	22748
13	962	35590
13	963	19091
13	964	73732
13	965	89572
13	966	42509
13	967	54435
13	968	61090
13	969	4919
13	970	28356
13	971	37307
13	972	25675
13	973	36168
13	974	93294
13	975	35628
13	976	84464
13	977	97570
13	978	49974
13	979	89061
13	980	92573
13	981	43128
13	982	30175
13	983	48239
13	984	86138
13	985	91073
13	986	38541
13	987	64840
13	988	32441
13	989	84344
13	990	44545
13	991	99217
13	992	16953
13	993	71395
13	994	17861
13	995	91340
13	996	52737
13	997	34735
13	998	27253
13	999	9961
13	1000	59436
13	1001	30756
13	1002	88331
13	1003	22113
13	1004	19117
13	1005	95972
13	1006	54496
13	1007	30006
13	1008	5952
13	1009	91648
13	1010	82647
13	1011	59820
13	1012	87315
13	1013	93140
13	1014	67524
13	1015	97351
13	1016	32297
13	1017	71401
13	1018	55518
13	1019	95387
13	1020	4982
13	1021	78569
13	1022	80194
13	1023	86522
13	1024	78310
13	1025	52313
13	1026	73305
13	1027	25143
13	1028	27974
13	1029	31912
13	1030	14050
13	1031	79930
13	1032	39301
13	1033	43140
13	1034	87350
13	1035	37179
13	1036	91298
13	1037	32385
13	1038	96113
13	1039	54277
13	1040	26608
13	1041	88107
13	1042	35756
13	1043	13225
13	1044	69829
13	1045	88674
13	1046	10284
13	1047	6397
13	1048	66989
13	1049	3375
13	1050	90293
13	1051	36192
13	1052	31695
13	1053	23293
13	1054	6288
13	1055	11052
13	1056	38448
13	1057	36669
13	1058	89926
13	1059	86615
13	1060	89505
13	1061	41653
13	1062	99125
13	1063	81062
13	1064	6934
13	1065	41779
13	1066	27532
13	1067	32218
13	1068	99889
13	1069	96339
13	1070	96845
13	1071	95319
13	1072	31708
13	1073	34834
13	1074	32103
13	1075	12312
13	1076	49377
13	1077	5812
13	1078	15602
13	1079	525
13	1080	14988
13	1081	16139
13	1082	4097
13	1083	13867
13	1084	33237
13	1085	88682
13	1086	61367
13	1087	88606
13	1088	55729
13	1089	96742
13	1090	42902
13	1091	36625
13	1092	83167
13	1093	85013
13	1094	20065
13	1095	16682
13	1096	92749
13	1097	25590
13	1098	84154
13	1099	31325
13	1100	39095
13	1101	84409
13	1102	78537
13	1103	16968
13	1104	98521
13	1105	12892
13	1106	17657
13	1107	39132
13	1108	6678
13	1109	57374
13	1110	44880
13	1111	53705
13	1112	53473
13	1113	10451
13	1114	13158
13	1115	20130
13	1116	23814
13	1117	83626
13	1118	34775
13	1119	79234
13	1120	21126
13	1121	4764
13	1122	45107
13	1123	99856
13	1124	36877
13	1125	29827
13	1126	75165
13	1127	97937
13	1128	30351
13	1129	33477
13	1130	17623
13	1131	42401
13	1132	72767
13	1133	61453
13	1134	10349
13	1135	39048
13	1136	38034
13	1137	80728
13	1138	6256
13	1139	18681
13	1140	12178
13	1141	69893
13	1142	62049
13	1143	50424
13	1144	39841
13	1145	78472
13	1146	44696
13	1147	39542
13	1148	53913
13	1149	35288
13	1150	42826
13	1151	45000
13	1152	70828
13	1153	26046
13	1154	1949
13	1155	75173
13	1156	62471
13	1157	95846
13	1158	79325
13	1159	1548
13	1160	35022
13	1161	16378
13	1162	87721
13	1163	28827
13	1164	89574
13	1165	28120
13	1166	16597
13	1167	34860
13	1168	37794
13	1169	38217
13	1170	14483
13	1171	80117
13	1172	61509
13	1173	30194
13	1174	60551
13	1175	64552
13	1176	345
13	1177	593
13	1178	31063
13	1179	32721
13	1180	73731
13	1181	10232
13	1182	14752
13	1183	22242
13	1184	23810
13	1185	69122
13	1186	77832
13	1187	58833
13	1188	53483
13	1189	22620
13	1190	49593
13	1191	69914
13	1192	94271
13	1193	35399
13	1194	74401
13	1195	72056
13	1196	14502
13	1197	6028
13	1198	18873
13	1199	77906
13	1200	22401
13	1201	59080
13	1202	82173
13	1203	30244
13	1204	96235
13	1205	33839
13	1206	3163
13	1207	94146
13	1208	59282
13	1209	24661
13	1210	8984
13	1211	45146
13	1212	18558
13	1213	99161
13	1214	44089
13	1215	45187
13	1216	28376
13	1217	17326
13	1218	82836
13	1219	87497
13	1220	55784
13	1221	94
13	1222	23792
13	1223	49077
13	1224	19474
13	1225	83898
13	1226	2855
13	1227	63824
13	1228	3451
13	1229	30713
13	1230	5222
13	1231	58173
13	1232	123
13	1233	48452
13	1234	41045
13	1235	189
13	1236	86047
13	1237	53455
13	1238	17653
13	1239	1714
13	1240	84369
13	1241	52214
13	1242	52948
13	1243	805
13	1244	86255
13	1245	51239
13	1246	9288
13	1247	54975
13	1248	50512
13	1249	10091
13	1250	3836
13	1251	37678
13	1252	65474
13	1253	91430
13	1254	41125
13	1255	58475
13	1256	71301
13	1257	3511
13	1258	87668
13	1259	56309
13	1260	62868
13	1261	10828
13	1262	30368
13	1263	8865
13	1264	22349
13	1265	94332
13	1266	57703
13	1267	85001
13	1268	30122
13	1269	93403
13	1270	76036
13	1271	28207
13	1272	22262
13	1273	90947
13	1274	73226
13	1275	30022
13	1276	58429
13	1277	77113
13	1278	95659
13	1279	85398
13	1280	34286
13	1281	27787
13	1282	66465
13	1283	41945
13	1284	73885
13	1285	66088
13	1286	3857
13	1287	98854
13	1288	98656
13	1289	24911
13	1290	92333
13	1291	49132
13	1292	92038
13	1293	19718
13	1294	59809
13	1295	90634
13	1296	4933
13	1297	98564
13	1298	75796
13	1299	75118
13	1300	8030
13	1301	66810
13	1302	73330
13	1303	87290
13	1304	78941
13	1305	29285
13	1306	6174
13	1307	79499
13	1308	84652
13	1309	93857
13	1310	14492
13	1311	394
13	1312	12437
13	1313	71119
13	1314	50869
13	1315	81392
13	1316	59078
13	1317	63522
13	1318	45808
13	1319	19520
13	1320	702
13	1321	37840
13	1322	24776
13	1323	51045
13	1324	70979
13	1325	20189
13	1326	74448
13	1327	45090
13	1328	57232
13	1329	77929
13	1330	47138
13	1331	29918
13	1332	60350
13	1333	97531
13	1334	59321
13	1335	91557
13	1336	16084
13	1337	79465
13	1338	50188
13	1339	1211
13	1340	21024
13	1341	58574
13	1342	46011
13	1343	50235
13	1344	95058
13	1345	82494
13	1346	41714
13	1347	59407
13	1348	79405
13	1349	703
13	1350	46420
13	1351	1870
13	1352	22544
13	1353	27162
13	1354	50549
13	1355	61057
13	1356	43210
13	1357	26083
13	1358	89699
13	1359	40647
13	1360	15388
13	1361	98800
13	1362	7994
13	1363	68636
13	1364	40834
13	1365	95815
13	1366	82773
13	1367	22662
13	1368	7518
13	1369	61259
13	1370	98419
13	1371	78464
13	1372	88329
13	1373	95050
13	1374	57422
13	1375	75687
13	1376	87122
13	1377	78238
13	1378	41435
13	1379	32879
13	1380	54853
13	1381	90774
13	1382	99363
13	1383	94908
13	1384	45714
13	1385	34874
13	1386	47899
13	1387	76967
13	1388	75257
13	1389	20936
13	1390	86916
13	1391	15203
13	1392	45900
13	1393	74509
13	1394	26853
13	1395	51150
13	1396	8852
13	1397	93543
13	1398	85788
13	1399	49776
13	1400	11778
13	1401	55776
13	1402	50369
13	1403	63484
13	1404	27768
13	1405	42484
13	1406	20284
13	1407	94006
13	1408	27371
13	1409	81726
13	1410	3457
13	1411	91346
13	1412	47816
13	1413	67902
13	1414	22933
13	1415	88938
13	1416	43186
13	1417	80707
13	1418	5643
13	1419	2649
13	1420	27351
13	1421	45557
13	1422	70657
13	1423	41016
13	1424	16506
13	1425	66571
13	1426	48893
13	1427	39549
13	1428	89102
13	1429	22921
13	1430	82666
13	1431	85552
13	1432	23260
13	1433	71712
13	1434	73682
13	1435	63317
13	1436	54298
13	1437	47761
13	1438	82635
13	1439	95352
13	1440	2628
13	1441	25998
13	1442	85472
13	1443	5479
13	1444	76594
13	1445	13496
13	1446	41268
13	1447	84110
13	1448	62159
13	1449	45928
13	1450	54436
13	1451	73541
13	1452	34847
13	1453	5396
13	1454	17540
13	1455	2729
13	1456	5862
13	1457	2333
13	1458	97856
13	1459	39635
13	1460	42159
13	1461	62086
13	1462	81689
13	1463	47157
13	1464	77184
13	1465	20016
13	1466	86091
13	1467	24076
13	1468	5682
13	1469	70052
13	1470	38682
13	1471	86418
13	1472	64903
13	1473	67319
13	1474	81277
13	1475	44215
13	1476	1553
13	1477	16261
13	1478	99757
13	1479	34778
13	1480	93522
13	1481	78569
13	1482	61850
13	1483	78817
13	1484	60751
13	1485	40993
13	1486	1392
13	1487	54792
13	1488	17164
13	1489	97670
13	1490	7523
13	1491	16650
13	1492	3352
13	1493	47210
13	1494	51544
13	1495	54772
13	1496	85362
13	1497	28089
13	1498	77656
13	1499	38447
13	1500	98274
13	1501	33813
13	1502	65311
13	1503	52426
13	1504	59606
13	1505	65360
13	1506	81126
13	1507	19641
13	1508	13882
13	1509	3789
13	1510	57063
13	1511	97389
13	1512	5545
13	1513	10191
13	1514	26803
13	1515	82507
13	1516	5190
13	1517	57587
13	1518	18263
13	1519	48192
13	1520	40261
13	1521	35656
13	1522	32604
13	1523	36874
13	1524	59629
13	1525	77515
13	1526	39457
13	1527	67438
13	1528	36430
13	1529	1797
13	1530	38941
13	1531	8933
13	1532	23970
13	1533	87526
13	1534	33338
13	1535	93209
13	1536	4343
13	1537	37804
13	1538	56899
13	1539	92074
13	1540	96869
13	1541	93221
13	1542	76264
13	1543	99314
13	1544	40068
13	1545	76965
13	1546	31136
13	1547	51330
13	1548	99292
13	1549	61646
13	1550	79772
13	1551	87614
13	1552	75477
13	1553	31273
13	1554	67459
13	1555	72002
13	1556	5534
13	1557	51334
13	1558	64143
13	1559	94010
13	1560	99420
13	1561	46653
13	1562	67257
13	1563	99076
13	1564	42261
13	1565	586
13	1566	19305
13	1567	79977
13	1568	84567
13	1569	81061
13	1570	82119
13	1571	46667
13	1572	8395
13	1573	15754
13	1574	9338
13	1575	88751
13	1576	21611
13	1577	87554
13	1578	67387
13	1579	4450
13	1580	65543
13	1581	38264
13	1582	38203
13	1583	17532
13	1584	7029
13	1585	60150
13	1586	60904
13	1587	99404
13	1588	43870
13	1589	86233
13	1590	45754
13	1591	20639
13	1592	48694
13	1593	23083
13	1594	65464
13	1595	56553
13	1596	1318
13	1597	13108
13	1598	99620
13	1599	49816
13	1600	43257
13	1601	44036
13	1602	55418
13	1603	9974
13	1604	71164
13	1605	57986
13	1606	2919
13	1607	18093
13	1608	34424
13	1609	29389
13	1610	77183
13	1611	81375
13	1612	56423
13	1613	54137
13	1614	5075
13	1615	91244
13	1616	79802
13	1617	95225
13	1618	65139
13	1619	80202
13	1620	70862
13	1621	62360
13	1622	66537
13	1623	27068
13	1624	91385
13	1625	49077
13	1626	47220
13	1627	78069
13	1628	61430
13	1629	13430
13	1630	75849
13	1631	28939
13	1632	24459
13	1633	82592
13	1634	65767
13	1635	80988
13	1636	26895
13	1637	39776
13	1638	38845
13	1639	12887
13	1640	99116
13	1641	50221
13	1642	45905
13	1643	38109
13	1644	96395
13	1645	41346
13	1646	57295
13	1647	62151
13	1648	59439
13	1649	58186
13	1650	95832
13	1651	34641
13	1652	59281
13	1653	77931
13	1654	99144
13	1655	19911
13	1656	59747
13	1657	6915
13	1658	73374
13	1659	69816
13	1660	95049
13	1661	41906
13	1662	94479
13	1663	28361
13	1664	82344
13	1665	73146
13	1666	5168
13	1667	45187
13	1668	76079
13	1669	38436
13	1670	9382
13	1671	68531
13	1672	44970
13	1673	77506
13	1674	97286
13	1675	15819
13	1676	50094
13	1677	43457
13	1678	78038
13	1679	12937
13	1680	90295
13	1681	94410
13	1682	53783
13	1683	70123
13	1684	76113
13	1685	61703
13	1686	25729
13	1687	87196
13	1688	71922
13	1689	24547
13	1690	12442
13	1691	7226
13	1692	6963
13	1693	11982
13	1694	7278
13	1695	42547
13	1696	99393
13	1697	76109
13	1698	40328
13	1699	89733
13	1700	83904
13	1701	32776
13	1702	91216
13	1703	4837
13	1704	60020
13	1705	79942
13	1706	59105
13	1707	21885
13	1708	15989
13	1709	23613
13	1710	85615
13	1711	531
13	1712	88270
13	1713	527
13	1714	44327
13	1715	88520
13	1716	47014
13	1717	36672
13	1718	40637
13	1719	33275
13	1720	69112
13	1721	13518
13	1722	47048
13	1723	82858
13	1724	31493
13	1725	86570
13	1726	37040
13	1727	52112
13	1728	52239
13	1729	8927
13	1730	69201
13	1731	93902
13	1732	74740
13	1733	83071
13	1734	82277
13	1735	82660
13	1736	25195
13	1737	1729
13	1738	6694
13	1739	45938
13	1740	6261
13	1741	53020
13	1742	69564
13	1743	58967
13	1744	7023
13	1745	6549
13	1746	37212
13	1747	62831
13	1748	48694
13	1749	64283
13	1750	26456
13	1751	97645
13	1752	48149
13	1753	6327
13	1754	43064
13	1755	63375
13	1756	1636
13	1757	41234
13	1758	55168
13	1759	23739
13	1760	28973
13	1761	17617
13	1762	29316
13	1763	39525
13	1764	3027
13	1765	62644
13	1766	28620
13	1767	53622
13	1768	49030
13	1769	13836
13	1770	77267
13	1771	79454
13	1772	7812
13	1773	13260
13	1774	13854
13	1775	36206
13	1776	7336
13	1777	90116
13	1778	59574
13	1779	831
13	1780	89257
13	1781	11080
13	1782	10668
13	1783	69357
13	1784	16689
13	1785	96756
13	1786	834
13	1787	51019
13	1788	6455
13	1789	45434
13	1790	99762
13	1791	82726
13	1792	29045
13	1793	25459
13	1794	60361
13	1795	96389
13	1796	71727
13	1797	97011
13	1798	35763
13	1799	91178
13	1800	86103
13	1801	14018
13	1802	91822
13	1803	32475
13	1804	5419
13	1805	66101
13	1806	11147
13	1807	87332
13	1808	72101
13	1809	72012
13	1810	77755
13	1811	53030
13	1812	15751
13	1813	41504
13	1814	45814
13	1815	83651
13	1816	11552
13	1817	22325
13	1818	63911
13	1819	62116
13	1820	99013
13	1821	46839
13	1822	36443
13	1823	31475
13	1824	3668
13	1825	80746
13	1826	10748
13	1827	25767
13	1828	73832
13	1829	31495
13	1830	29835
13	1831	55037
13	1832	11671
13	1833	48859
13	1834	39578
13	1835	31370
13	1836	39207
13	1837	28421
13	1838	57548
13	1839	86067
13	1840	26635
13	1841	28941
13	1842	34733
13	1843	28262
13	1844	10518
13	1845	48291
13	1846	49589
13	1847	533
13	1848	68021
13	1849	86300
13	1850	53715
13	1851	94488
13	1852	69596
13	1853	21620
13	1854	78974
13	1855	29287
13	1856	28954
13	1857	93705
13	1858	76694
13	1859	89212
13	1860	11595
13	1861	91178
13	1862	73577
13	1863	18843
13	1864	27108
13	1865	813
13	1866	77179
13	1867	70809
13	1868	42410
13	1869	25604
13	1870	68104
13	1871	40335
13	1872	17833
13	1873	75154
13	1874	38391
13	1875	47309
13	1876	25346
13	1877	89894
13	1878	9597
13	1879	86642
13	1880	40443
13	1881	7546
13	1882	8282
13	1883	19468
13	1884	36809
13	1885	34385
13	1886	34265
13	1887	34041
13	1888	73026
13	1889	15249
13	1890	74527
13	1891	69183
13	1892	21235
13	1893	11599
13	1894	92592
13	1895	32359
13	1896	52333
13	1897	79488
13	1898	66154
13	1899	9639
13	1900	38707
13	1901	81566
13	1902	28949
13	1903	77696
13	1904	43552
13	1905	87069
13	1906	31771
13	1907	10237
13	1908	23972
13	1909	76469
13	1910	37798
13	1911	82498
13	1912	99825
13	1913	49825
13	1914	38676
13	1915	65097
13	1916	19499
13	1917	5230
13	1918	4675
13	1919	85873
13	1920	85372
13	1921	62317
13	1922	87073
13	1923	41395
13	1924	31611
13	1925	30647
13	1926	99237
13	1927	92217
13	1928	23715
13	1929	47137
13	1930	56548
13	1931	92944
13	1932	56944
13	1933	45900
13	1934	85080
13	1935	96173
13	1936	53329
13	1937	10579
13	1938	52486
13	1939	43139
13	1940	36343
13	1941	97178
13	1942	21877
13	1943	96340
13	1944	45923
13	1945	9138
13	1946	28647
13	1947	80261
13	1948	19231
13	1949	27535
13	1950	92467
13	1951	80752
13	1952	13135
13	1953	48781
13	1954	6460
13	1955	56880
13	1956	25145
13	1957	79465
13	1958	79915
13	1959	41902
13	1960	75485
13	1961	15821
13	1962	54661
13	1963	96459
13	1964	84506
13	1965	21110
13	1966	63814
13	1967	28787
13	1968	50609
13	1969	38981
13	1970	9643
13	1971	95816
13	1972	80253
13	1973	91443
13	1974	55775
13	1975	17966
13	1976	10849
13	1977	3122
13	1978	49570
13	1979	89024
13	1980	22924
13	1981	54881
13	1982	88805
13	1983	31376
13	1984	910
13	1985	73539
13	1986	8103
13	1987	7911
13	1988	36042
13	1989	58481
13	1990	45329
13	1991	35388
13	1992	55523
13	1993	36924
13	1994	54915
13	1995	66670
13	1996	78611
13	1997	66249
13	1998	46518
13	1999	12702
13	2000	25648
13	2001	92779
13	2002	46832
13	2003	65860
13	2004	74900
13	2005	69390
13	2006	62560
13	2007	47858
13	2008	41222
13	2009	69315
13	2010	32238
13	2011	54010
13	2012	35211
13	2013	10622
13	2014	4891
13	2015	72617
13	2016	69689
13	2017	24875
13	2018	42138
13	2019	11440
13	2020	5051
13	2021	37195
13	2022	8312
13	2023	79492
13	2024	27121
13	2025	5803
13	2026	17110
13	2027	81098
13	2028	55553
13	2029	89567
13	2030	44824
13	2031	65250
13	2032	49646
13	2033	60647
13	2034	65686
13	2035	78766
13	2036	58603
13	2037	40418
13	2038	96617
13	2039	83289
13	2040	33578
13	2041	53638
13	2042	94098
13	2043	37697
13	2044	68663
13	2045	68562
13	2046	64719
13	2047	73477
13	2048	49891
13	2049	40771
13	2050	3759
13	2051	94479
13	2052	2310
13	2053	43272
13	2054	53375
13	2055	92259
13	2056	19363
13	2057	2531
13	2058	43924
13	2059	18258
13	2060	95324
13	2061	37379
13	2062	44356
13	2063	20937
13	2064	24288
13	2065	39294
13	2066	36236
13	2067	12133
13	2068	9742
13	2069	16099
13	2070	4840
13	2071	21643
13	2072	23623
13	2073	56323
13	2074	50406
13	2075	68472
13	2076	48435
13	2077	97136
13	2078	45897
13	2079	36660
13	2080	46635
13	2081	79946
13	2082	96132
13	2083	90730
13	2084	744
13	2085	41947
13	2086	43197
13	2087	61853
13	2088	3152
13	2089	75998
13	2090	32573
13	2091	95133
13	2092	96435
13	2093	23626
13	2094	60906
13	2095	93113
13	2096	86537
13	2097	39077
13	2098	8874
13	2099	75909
13	2100	75517
13	2101	58419
13	2102	38650
13	2103	93421
13	2104	23814
13	2105	59418
13	2106	24672
13	2107	89911
13	2108	21447
13	2109	28965
13	2110	68209
13	2111	93348
13	2112	35224
13	2113	37275
13	2114	20436
13	2115	98326
13	2116	44696
13	2117	80938
13	2118	22052
13	2119	48423
13	2120	6239
13	2121	17121
13	2122	64774
13	2123	3922
13	2124	39569
13	2125	49490
13	2126	39952
13	2127	35395
13	2128	91948
13	2129	63132
13	2130	50476
13	2131	79154
13	2132	71072
13	2133	67747
13	2134	52001
13	2135	96268
13	2136	74270
13	2137	80001
13	2138	17644
13	2139	92292
13	2140	53214
13	2141	64915
13	2142	51319
13	2143	33361
13	2144	42571
13	2145	53988
13	2146	58636
13	2147	96922
13	2148	4648
13	2149	19590
13	2150	6356
13	2151	14076
13	2152	87340
13	2153	62169
13	2154	24093
13	2155	78537
13	2156	39894
13	2157	42527
13	2158	86914
13	2159	57552
13	2160	39270
13	2161	47869
13	2162	38667
13	2163	91827
13	2164	7575
13	2165	35784
13	2166	60139
13	2167	97333
13	2168	24923
13	2169	39012
13	2170	88928
13	2171	68552
13	2172	99345
13	2173	54588
13	2174	8191
13	2175	5011
13	2176	19988
13	2177	87067
13	2178	91534
13	2179	10174
13	2180	987
13	2181	53272
13	2182	91006
13	2183	96815
13	2184	84723
13	2185	76047
13	2186	62524
13	2187	65289
13	2188	30785
13	2189	32543
13	2190	38348
13	2191	39288
13	2192	94786
13	2193	75646
13	2194	16851
13	2195	54944
13	2196	25993
13	2197	93022
13	2198	88502
13	2199	66819
13	2200	91015
13	2201	96189
13	2202	31990
13	2203	79241
13	2204	61750
13	2205	39199
13	2206	27654
13	2207	40392
13	2208	5024
13	2209	96180
13	2210	72397
13	2211	34248
13	2212	95023
13	2213	83005
13	2214	59475
13	2215	12629
13	2216	34782
13	2217	71228
13	2218	67664
13	2219	77900
13	2220	75372
13	2221	86820
13	2222	48127
13	2223	54932
13	2224	73217
13	2225	81346
13	2226	73894
13	2227	5088
13	2228	54729
13	2229	5852
13	2230	93684
13	2231	89178
13	2232	53870
13	2233	23949
13	2234	33852
13	2235	86796
13	2236	35108
13	2237	33873
13	2238	87447
13	2239	8790
13	2240	22469
13	2241	21571
13	2242	85411
13	2243	30015
13	2244	14450
13	2245	67809
13	2246	14155
13	2247	42802
13	2248	27589
13	2249	77240
13	2250	15143
13	2251	51011
13	2252	29633
13	2253	12924
13	2254	13477
13	2255	44271
13	2256	25450
13	2257	17139
13	2258	537
13	2259	99112
13	2260	14751
13	2261	95154
13	2262	50327
13	2263	90706
13	2264	30392
13	2265	7327
13	2266	44278
13	2267	16619
13	2268	77612
13	2269	64200
13	2270	54544
13	2271	2020
13	2272	29825
13	2273	18276
13	2274	26341
13	2275	92667
13	2276	54511
13	2277	18352
13	2278	55895
13	2279	84856
13	2280	94875
13	2281	25281
13	2282	53956
13	2283	28081
13	2284	63350
13	2285	57455
13	2286	51885
13	2287	30069
13	2288	79099
13	2289	31110
13	2290	25642
13	2291	87148
13	2292	21772
13	2293	35959
13	2294	93497
13	2295	83076
13	2296	12054
13	2297	5715
13	2298	88252
13	2299	79005
13	2300	26161
13	2301	30992
13	2302	59426
13	2303	17485
13	2304	37305
13	2305	1253
13	2306	18214
13	2307	15055
13	2308	53096
13	2309	97425
13	2310	83226
13	2311	89161
13	2312	31740
13	2313	26732
13	2314	93986
13	2315	29830
13	2316	79786
13	2317	28358
13	2318	58629
13	2319	17173
13	2320	8282
13	2321	64537
13	2322	61777
13	2323	43747
13	2324	2854
13	2325	37586
13	2326	68418
13	2327	10673
13	2328	39388
13	2329	29236
13	2330	89397
13	2331	54336
13	2332	92005
13	2333	66442
13	2334	12960
13	2335	84598
13	2336	86559
13	2337	16023
13	2338	51556
13	2339	30540
13	2340	34637
13	2341	23557
13	2342	12308
13	2343	47681
13	2344	61304
13	2345	72854
13	2346	19587
13	2347	34955
13	2348	1819
13	2349	15913
13	2350	99056
13	2351	78537
13	2352	13242
13	2353	21284
13	2354	83848
13	2355	57585
13	2356	97725
13	2357	56402
13	2358	58713
13	2359	15623
13	2360	75313
13	2361	4681
13	2362	10632
13	2363	27396
13	2364	22769
13	2365	33006
13	2366	18228
13	2367	15183
13	2368	29456
13	2369	73211
13	2370	43954
13	2371	54109
13	2372	11787
13	2373	80432
13	2374	14711
13	2375	19011
13	2376	91396
13	2377	68419
13	2378	31444
13	2379	60349
13	2380	89732
13	2381	5023
13	2382	77067
13	2383	80470
13	2384	89872
13	2385	67382
13	2386	84884
13	2387	7276
13	2388	67546
13	2389	75578
13	2390	84232
13	2391	7965
13	2392	63304
13	2393	69840
13	2394	97035
13	2395	64933
13	2396	92367
13	2397	44897
13	2398	89660
13	2399	91267
13	2400	97496
13	2401	58085
13	2402	90227
13	2403	10283
13	2404	29784
13	2405	42487
13	2406	30668
13	2407	28802
13	2408	90243
13	2409	69041
13	2410	17850
13	2411	9210
13	2412	87070
13	2413	87857
13	2414	3044
13	2415	74176
13	2416	10389
13	2417	42841
13	2418	48990
13	2419	31627
13	2420	79227
13	2421	82128
13	2422	44965
13	2423	9463
13	2424	72230
13	2425	29090
13	2426	26007
13	2427	27765
13	2428	82582
13	2429	43069
13	2430	27368
13	2431	82636
13	2432	44585
13	2433	63457
13	2434	96414
13	2435	19914
13	2436	47293
13	2437	96177
13	2438	21678
13	2439	75293
13	2440	72298
13	2441	70192
13	2442	18901
13	2443	2819
13	2444	22192
13	2445	2557
13	2446	19767
13	2447	31173
13	2448	73497
13	2449	77081
13	2450	24091
13	2451	50384
13	2452	48169
13	2453	98179
13	2454	51367
13	2455	26060
13	2456	47761
13	2457	2075
13	2458	89224
13	2459	295
13	2460	30894
13	2461	69843
13	2462	62126
13	2463	23358
13	2464	4820
13	2465	69827
13	2466	86261
13	2467	1074
13	2468	83723
13	2469	17220
13	2470	27329
13	2471	97673
13	2472	76483
13	2473	64706
13	2474	35109
13	2475	56975
13	2476	70747
13	2477	35678
13	2478	49447
13	2479	73983
13	2480	61410
13	2481	8302
13	2482	88516
13	2483	21527
13	2484	36079
13	2485	68067
13	2486	2127
13	2487	91214
13	2488	2837
13	2489	10917
13	2490	10035
13	2491	24382
13	2492	92080
13	2493	50065
13	2494	51926
13	2495	87203
13	2496	31247
13	2497	16564
13	2498	49698
13	2499	62249
13	2500	73420
13	2501	61695
13	2502	52604
13	2503	88717
13	2504	13429
13	2505	36219
13	2506	41541
13	2507	65113
13	2508	12947
13	2509	28326
13	2510	1578
13	2511	23199
13	2512	84259
13	2513	89403
13	2514	86508
13	2515	31072
13	2516	46542
13	2517	16653
13	2518	83780
13	2519	15378
13	2520	2608
13	2521	20106
13	2522	4154
13	2523	93422
13	2524	3153
13	2525	54998
13	2526	60417
13	2527	37068
13	2528	32468
13	2529	20817
13	2530	19494
13	2531	67835
13	2532	43048
13	2533	22512
13	2534	51744
13	2535	78767
13	2536	27386
13	2537	41085
13	2538	57945
13	2539	75740
13	2540	76430
13	2541	7627
13	2542	79465
13	2543	17373
13	2544	34986
13	2545	63613
13	2546	24470
13	2547	48937
13	2548	99731
13	2549	15705
13	2550	96210
13	2551	79662
13	2552	36190
13	2553	6838
13	2554	42125
13	2555	25060
13	2556	67664
13	2557	80387
13	2558	43354
13	2559	41196
13	2560	24090
13	2561	13690
13	2562	42428
13	2563	83981
13	2564	4144
13	2565	66402
13	2566	33333
13	2567	86592
13	2568	8211
13	2569	66954
13	2570	69087
13	2571	99917
13	2572	20487
13	2573	94670
13	2574	76370
13	2575	56527
13	2576	67778
13	2577	62796
13	2578	60964
13	2579	7189
13	2580	69705
13	2581	59238
13	2582	16816
13	2583	5536
13	2584	69570
13	2585	67492
13	2586	73533
13	2587	66453
13	2588	2913
13	2589	89521
13	2590	92762
13	2591	56423
13	2592	30587
13	2593	88240
13	2594	80190
13	2595	8097
13	2596	18128
13	2597	12588
13	2598	28872
13	2599	34888
13	2600	64
13	2601	75035
13	2602	41723
13	2603	11065
13	2604	56991
13	2605	33702
13	2606	8006
13	2607	42611
13	2608	78292
13	2609	93866
13	2610	24982
13	2611	37380
13	2612	74891
13	2613	3731
13	2614	18036
13	2615	61782
13	2616	15822
13	2617	29706
13	2618	52411
13	2619	43200
13	2620	88286
13	2621	37704
13	2622	50779
13	2623	41298
13	2624	3345
13	2625	29080
13	2626	9500
13	2627	30588
13	2628	43257
13	2629	98018
13	2630	3190
13	2631	80006
13	2632	55950
13	2633	99174
13	2634	10010
13	2635	56422
13	2636	11563
13	2637	23789
13	2638	59422
13	2639	84284
13	2640	26692
13	2641	37348
13	2642	75845
13	2643	36256
13	2644	88479
13	2645	57399
13	2646	445
13	2647	98375
13	2648	11058
13	2649	3673
13	2650	16281
13	2651	49658
13	2652	97058
13	2653	92462
13	2654	95526
13	2655	49396
13	2656	55877
13	2657	22547
13	2658	57685
13	2659	6836
13	2660	44247
13	2661	73901
13	2662	38345
13	2663	95166
13	2664	31309
13	2665	22894
13	2666	69401
13	2667	81469
13	2668	9153
13	2669	78483
13	2670	11900
13	2671	45433
13	2672	21549
13	2673	25389
13	2674	57522
13	2675	1247
13	2676	2172
13	2677	55677
13	2678	32333
13	2679	66480
13	2680	10477
13	2681	24838
13	2682	78194
13	2683	94428
13	2684	41140
13	2685	99126
13	2686	16018
13	2687	89542
13	2688	15380
13	2689	48840
13	2690	768
13	2691	43458
13	2692	77162
13	2693	1768
13	2694	23712
13	2695	69897
13	2696	94822
13	2697	16501
13	2698	13949
13	2699	49629
13	2700	18284
13	2701	48140
13	2702	89325
13	2703	57602
13	2704	21554
13	2705	5723
13	2706	89399
13	2707	77068
13	2708	37431
13	2709	5063
13	2710	13404
13	2711	19752
13	2712	97267
13	2713	6663
13	2714	67643
13	2715	61308
13	2716	79562
13	2717	30505
13	2718	22769
13	2719	75947
13	2720	16396
13	2721	80209
13	2722	14585
13	2723	10806
13	2724	86406
13	2725	34077
13	2726	35540
13	2727	95262
13	2728	87447
13	2729	47345
13	2730	7622
13	2731	49200
13	2732	80277
13	2733	92621
13	2734	37364
13	2735	38887
13	2736	1626
13	2737	27595
13	2738	62938
13	2739	19169
13	2740	83990
13	2741	63397
13	2742	88
13	2743	22824
13	2744	10143
13	2745	23585
13	2746	47729
13	2747	60215
13	2748	18577
13	2749	89624
13	2750	28255
13	2751	60896
13	2752	58463
13	2753	72801
13	2754	48512
13	2755	89665
13	2756	92577
13	2757	29177
13	2758	42742
13	2759	49929
13	2760	11491
13	2761	58993
13	2762	30436
13	2763	3128
13	2764	1058
13	2765	76787
13	2766	97155
13	2767	68581
13	2768	563
13	2769	81778
13	2770	46759
13	2771	98880
13	2772	70851
13	2773	54293
13	2774	26662
13	2775	72556
13	2776	79259
13	2777	44301
13	2778	35201
13	2779	91658
13	2780	1559
13	2781	71936
13	2782	96081
13	2783	8757
13	2784	30412
13	2785	53769
13	2786	79290
13	2787	53896
13	2788	25277
13	2789	42058
13	2790	52199
13	2791	69959
13	2792	19760
13	2793	4405
13	2794	21474
13	2795	53747
13	2796	27256
13	2797	64652
13	2798	30407
13	2799	43330
13	2800	15353
13	2801	8367
13	2802	10369
13	2803	87337
13	2804	82703
13	2805	20819
13	2806	74585
13	2807	88124
13	2808	9094
13	2809	97992
13	2810	60306
13	2811	32069
13	2812	35150
13	2813	14699
13	2814	74166
13	2815	51854
13	2816	41433
13	2817	25809
13	2818	27407
13	2819	92898
13	2820	98104
13	2821	16845
13	2822	55625
13	2823	46173
13	2824	87344
13	2825	93643
13	2826	35760
13	2827	53696
13	2828	26972
13	2829	51369
13	2830	24836
13	2831	93445
13	2832	45845
13	2833	93392
13	2834	64460
13	2835	46430
13	2836	11099
13	2837	76318
13	2838	17558
13	2839	17005
13	2840	10514
13	2841	20743
13	2842	6695
13	2843	13299
13	2844	83438
13	2845	58159
13	2846	60264
13	2847	19553
13	2848	31115
13	2849	49624
13	2850	96415
13	2851	35086
13	2852	72306
13	2853	36148
13	2854	85283
13	2855	41
13	2856	33002
13	2857	66958
13	2858	1813
13	2859	48930
13	2860	82739
13	2861	42587
13	2862	43410
13	2863	93363
13	2864	89507
13	2865	65981
13	2866	94502
13	2867	21455
13	2868	4283
13	2869	4091
13	2870	3785
13	2871	40566
13	2872	23930
13	2873	28413
13	2874	36942
13	2875	98756
13	2876	61917
13	2877	24735
13	2878	57848
13	2879	27380
13	2880	54077
13	2881	73771
13	2882	96292
13	2883	6652
13	2884	16626
13	2885	48358
13	2886	97766
13	2887	54608
13	2888	17322
13	2889	34472
13	2890	18069
13	2891	45336
13	2892	62167
13	2893	8911
13	2894	25623
13	2895	76026
13	2896	20830
13	2897	14313
13	2898	8545
13	2899	58143
13	2900	61762
13	2901	13448
13	2902	88372
13	2903	44859
13	2904	11967
13	2905	78880
13	2906	53532
13	2907	21150
13	2908	54875
13	2909	96259
13	2910	45484
13	2911	53312
13	2912	76309
13	2913	74545
13	2914	69769
13	2915	16633
13	2916	199
13	2917	16678
13	2918	24420
13	2919	54135
13	2920	65813
13	2921	6783
13	2922	95216
13	2923	21607
13	2924	75094
13	2925	29299
13	2926	85710
13	2927	96184
13	2928	80162
13	2929	46938
13	2930	48433
13	2931	9281
13	2932	95958
13	2933	63828
13	2934	99633
13	2935	56158
13	2936	89336
13	2937	85350
13	2938	62094
13	2939	1988
13	2940	30096
13	2941	4259
13	2942	94175
13	2943	30372
13	2944	65140
13	2945	1254
13	2946	79551
13	2947	18074
13	2948	4380
13	2949	63847
13	2950	37634
13	2951	35494
13	2952	12135
13	2953	20114
13	2954	57891
13	2955	27144
13	2956	13963
13	2957	90406
13	2958	34367
13	2959	67416
13	2960	15613
13	2961	1824
13	2962	28249
13	2963	66374
13	2964	43232
13	2965	18847
13	2966	48488
13	2967	39291
13	2968	93026
13	2969	45442
13	2970	45934
13	2971	94424
13	2972	12460
13	2973	62493
13	2974	60431
13	2975	25096
13	2976	2744
13	2977	6298
13	2978	38097
13	2979	72557
13	2980	89234
13	2981	77371
13	2982	761
13	2983	13882
13	2984	53333
13	2985	66611
13	2986	729
13	2987	21843
13	2988	84
13	2989	14300
13	2990	29815
13	2991	25615
13	2992	81452
13	2993	7691
13	2994	8122
13	2995	84342
13	2996	76031
13	2997	81344
13	2998	25248
13	2999	94101
13	3000	12480
13	3001	89814
13	3002	9843
13	3003	33163
13	3004	49161
13	3005	73284
13	3006	89924
13	3007	42151
13	3008	37980
13	3009	7972
13	3010	82335
13	3011	18723
13	3012	34522
13	3013	13817
13	3014	1264
13	3015	34363
13	3016	14991
13	3017	53370
13	3018	18218
13	3019	3061
13	3020	58605
13	3021	57653
13	3022	45679
13	3023	53965
13	3024	46345
13	3025	8261
13	3026	4171
13	3027	32593
13	3028	2673
13	3029	96054
13	3030	55266
13	3031	80038
13	3032	17233
13	3033	58681
13	3034	90191
13	3035	21802
13	3036	51788
13	3037	3176
13	3038	45198
13	3039	52800
13	3040	37662
13	3041	98774
13	3042	59903
13	3043	98172
13	3044	15139
13	3045	91459
13	3046	5797
13	3047	40287
13	3048	52046
13	3049	45600
13	3050	78615
13	3051	78172
13	3052	74231
13	3053	38216
13	3054	94468
13	3055	4284
13	3056	2790
13	3057	64614
13	3058	62995
13	3059	78623
13	3060	78633
13	3061	58777
13	3062	78679
13	3063	62833
13	3064	15030
13	3065	86147
13	3066	36488
13	3067	83767
13	3068	82495
13	3069	1646
13	3070	7492
13	3071	60715
13	3072	46740
13	3073	92682
13	3074	49237
13	3075	47795
13	3076	31476
13	3077	16340
13	3078	52925
13	3079	39735
13	3080	3201
13	3081	23436
13	3082	13822
13	3083	27636
13	3084	16778
13	3085	71099
13	3086	72353
13	3087	85510
13	3088	76418
13	3089	68766
13	3090	51289
13	3091	96682
13	3092	69146
13	3093	39163
13	3094	47646
13	3095	34097
13	3096	13619
13	3097	75832
13	3098	48674
13	3099	46264
13	3100	30361
13	3101	66981
13	3102	98520
13	3103	32773
13	3104	75452
13	3105	33162
13	3106	79904
13	3107	14305
13	3108	97138
13	3109	22332
13	3110	49494
13	3111	6862
13	3112	62889
13	3113	24917
13	3114	93875
13	3115	19594
13	3116	33910
13	3117	47671
13	3118	61124
13	3119	94416
13	3120	66030
13	3121	12111
13	3122	12814
13	3123	62737
13	3124	52886
13	3125	58095
13	3126	92611
13	3127	98145
13	3128	82239
13	3129	87667
13	3130	75093
13	3131	33514
13	3132	29738
13	3133	12226
13	3134	13864
13	3135	84821
13	3136	22967
13	3137	10585
13	3138	54673
13	3139	76593
13	3140	74259
13	3141	34541
13	3142	82603
13	3143	5602
13	3144	14023
13	3145	36798
13	3146	50865
13	3147	58057
13	3148	1308
13	3149	70572
13	3150	13983
13	3151	32739
13	3152	76580
13	3153	26080
13	3154	51989
13	3155	77663
13	3156	97517
13	3157	9851
13	3158	22893
13	3159	73132
13	3160	71615
13	3161	8142
13	3162	2875
13	3163	24427
13	3164	57480
13	3165	41148
13	3166	18602
13	3167	5742
13	3168	79561
13	3169	4831
13	3170	10672
13	3171	18517
13	3172	12277
13	3173	18134
13	3174	77442
13	3175	38700
13	3176	10682
13	3177	24688
13	3178	50269
13	3179	93018
13	3180	8822
13	3181	75851
13	3182	55187
13	3183	52168
13	3184	5148
13	3185	96043
13	3186	35635
13	3187	33019
13	3188	2443
13	3189	96973
13	3190	76974
13	3191	80955
13	3192	68551
13	3193	18760
13	3194	24003
13	3195	82262
13	3196	48204
13	3197	36269
13	3198	84813
13	3199	76322
13	3200	23700
13	3201	85914
13	3202	74550
13	3203	86539
13	3204	47700
13	3205	36147
13	3206	99548
13	3207	74552
13	3208	22193
13	3209	82438
13	3210	2868
13	3211	79854
13	3212	65768
13	3213	64311
13	3214	92367
13	3215	92563
13	3216	58267
13	3217	2785
13	3218	58464
13	3219	28547
13	3220	74592
13	3221	22280
13	3222	12784
13	3223	45379
13	3224	71176
13	3225	97585
13	3226	25679
13	3227	45655
13	3228	30124
13	3229	90181
13	3230	39979
13	3231	69401
13	3232	54575
13	3233	10194
13	3234	49628
13	3235	55917
13	3236	64113
13	3237	1032
13	3238	79033
13	3239	88969
13	3240	98416
13	3241	37867
13	3242	73762
13	3243	83402
13	3244	61792
13	3245	56643
13	3246	84854
13	3247	22699
13	3248	3769
13	3249	10866
13	3250	65893
13	3251	46279
13	3252	76184
13	3253	48462
13	3254	62404
13	3255	27486
13	3256	75764
13	3257	7808
13	3258	9515
13	3259	5911
13	3260	96788
13	3261	95182
13	3262	30789
13	3263	84328
13	3264	42652
13	3265	61471
13	3266	14858
13	3267	96641
13	3268	62242
13	3269	16200
13	3270	12813
13	3271	21448
13	3272	72494
13	3273	35526
13	3274	87080
13	3275	48920
13	3276	40205
13	3277	58985
13	3278	6936
13	3279	6551
13	3280	77708
13	3281	33097
13	3282	50229
13	3283	33327
13	3284	1485
13	3285	24259
13	3286	90770
13	3287	47506
13	3288	52028
13	3289	46910
13	3290	97750
13	3291	3228
13	3292	32734
13	3293	47616
13	3294	22514
13	3295	83130
13	3296	14722
13	3297	63809
13	3298	38166
13	3299	82225
13	3300	53611
13	3301	54919
13	3302	68753
13	3303	39609
13	3304	34448
13	3305	80335
13	3306	25167
13	3307	81151
13	3308	5192
13	3309	522
13	3310	27490
13	3311	46884
13	3312	29894
13	3313	5405
13	3314	99312
13	3315	66322
13	3316	12081
13	3317	34002
13	3318	6169
13	3319	25697
13	3320	71062
13	3321	84739
13	3322	80142
13	3323	87174
13	3324	26367
13	3325	44053
13	3326	72221
13	3327	66588
13	3328	58969
13	3329	10795
13	3330	50462
13	3331	99754
13	3332	15996
13	3333	8162
13	3334	72670
13	3335	60142
13	3336	92248
13	3337	45661
13	3338	2913
13	3339	65343
13	3340	95446
13	3341	52849
13	3342	60063
13	3343	95379
13	3344	10047
13	3345	7288
13	3346	29625
13	3347	96259
13	3348	91419
13	3349	76557
13	3350	21106
13	3351	34964
13	3352	15689
13	3353	36263
13	3354	1648
13	3355	42612
13	3356	66469
13	3357	96806
13	3358	84257
13	3359	41435
13	3360	29917
13	3361	55286
13	3362	53498
13	3363	63572
13	3364	10619
13	3365	49329
13	3366	10535
13	3367	6013
13	3368	68747
13	3369	90659
13	3370	6869
13	3371	98000
13	3372	72036
13	3373	80839
13	3374	58458
13	3375	94890
13	3376	29971
13	3377	11494
13	3378	80652
13	3379	17762
13	3380	5911
13	3381	74640
13	3382	98976
13	3383	63936
13	3384	29691
13	3385	76703
13	3386	37141
13	3387	32982
13	3388	32728
13	3389	79539
13	3390	24412
13	3391	63785
13	3392	81685
13	3393	41442
13	3394	11373
13	3395	42064
13	3396	30496
13	3397	366
13	3398	11929
13	3399	62074
13	3400	69132
13	3401	96754
13	3402	86858
13	3403	34751
13	3404	15054
13	3405	15676
13	3406	91429
13	3407	50731
13	3408	21610
13	3409	99168
13	3410	41026
13	3411	81441
13	3412	71489
13	3413	60583
13	3414	37659
13	3415	94584
13	3416	47185
13	3417	78180
13	3418	71126
13	3419	78200
13	3420	87014
13	3421	79611
13	3422	58049
13	3423	29300
13	3424	56325
13	3425	16776
13	3426	15684
13	3427	37844
13	3428	62519
13	3429	51239
13	3430	7637
13	3431	23335
13	3432	80680
13	3433	82543
13	3434	7727
13	3435	91182
13	3436	70654
13	3437	12312
13	3438	41122
13	3439	85147
13	3440	81145
13	3441	26253
13	3442	60242
13	3443	66042
13	3444	60205
13	3445	54913
13	3446	15922
13	3447	3383
13	3448	40711
13	3449	56423
13	3450	38033
13	3451	41908
13	3452	26803
13	3453	22842
13	3454	49815
13	3455	4834
13	3456	62842
13	3457	31289
13	3458	3196
13	3459	34021
13	3460	48626
13	3461	61051
13	3462	57228
13	3463	55100
13	3464	57918
13	3465	22929
13	3466	14100
13	3467	63691
13	3468	41830
13	3469	3630
13	3470	11099
13	3471	90602
13	3472	5276
13	3473	66043
13	3474	35987
13	3475	82193
13	3476	83
13	3477	99652
13	3478	21704
13	3479	58266
13	3480	26691
13	3481	50072
13	3482	45099
13	3483	93655
13	3484	8417
13	3485	63958
13	3486	16007
13	3487	63818
13	3488	37561
13	3489	19445
13	3490	29353
13	3491	14690
13	3492	73962
13	3493	61869
13	3494	76014
13	3495	5309
13	3496	67005
13	3497	52021
13	3498	95477
13	3499	6064
13	3500	39268
13	3501	82058
13	3502	63084
13	3503	96592
13	3504	21799
13	3505	667
13	3506	15998
13	3507	34642
13	3508	2233
13	3509	8860
13	3510	33808
13	3511	43239
13	3512	46540
13	3513	90118
13	3514	38288
13	3515	43482
13	3516	98471
13	3517	14494
13	3518	31733
13	3519	58289
13	3520	52688
13	3521	93032
13	3522	7305
13	3523	80031
13	3524	45328
13	3525	13795
13	3526	86704
13	3527	68387
13	3528	51278
13	3529	37582
13	3530	83778
13	3531	33319
13	3532	57329
13	3533	37985
13	3534	84720
13	3535	91186
13	3536	67658
13	3537	61984
13	3538	72406
13	3539	99840
13	3540	95005
13	3541	237
13	3542	83475
13	3543	78059
13	3544	85443
13	3545	98761
13	3546	3877
13	3547	48217
13	3548	20172
13	3549	29395
13	3550	28209
13	3551	28696
13	3552	4467
13	3553	40582
13	3554	21710
13	3555	20280
13	3556	71083
13	3557	25266
13	3558	90964
13	3559	89367
13	3560	79656
13	3561	9701
13	3562	89255
13	3563	69776
13	3564	82739
13	3565	27067
13	3566	60228
13	3567	94588
13	3568	3115
13	3569	44977
13	3570	81038
13	3571	1360
13	3572	92733
13	3573	53093
13	3574	28225
13	3575	5567
13	3576	1325
13	3577	12898
13	3578	96580
13	3579	23412
13	3580	36771
13	3581	70362
13	3582	68635
13	3583	52872
13	3584	13530
13	3585	80147
13	3586	72627
13	3587	20212
13	3588	33937
13	3589	27086
13	3590	48827
13	3591	39680
13	3592	58965
13	3593	81441
13	3594	38476
13	3595	47277
13	3596	84443
13	3597	15390
13	3598	8512
13	3599	65093
13	3600	76635
13	3601	86921
13	3602	64616
13	3603	14529
13	3604	85072
13	3605	93838
13	3606	45397
13	3607	37377
13	3608	4350
13	3609	92660
13	3610	62204
13	3611	48006
13	3612	18172
13	3613	72004
13	3614	39390
13	3615	64233
13	3616	37895
13	3617	36139
13	3618	17185
13	3619	19914
13	3620	54274
13	3621	74938
13	3622	93073
13	3623	77236
13	3624	41732
13	3625	27492
13	3626	45139
13	3627	4181
13	3628	79533
13	3629	3744
13	3630	30617
13	3631	22207
13	3632	63559
13	3633	17639
13	3634	95547
13	3635	90146
13	3636	5817
13	3637	93705
13	3638	23630
13	3639	16309
13	3640	64096
13	3641	59028
13	3642	1310
13	3643	59128
13	3644	21771
13	3645	99035
13	3646	87826
13	3647	95454
13	3648	89892
13	3649	15126
13	3650	37475
13	3651	38980
13	3652	53568
13	3653	9545
13	3654	50672
13	3655	28029
13	3656	54242
13	3657	62943
13	3658	38507
13	3659	42515
13	3660	18442
13	3661	52398
13	3662	22087
13	3663	28150
13	3664	52839
13	3665	16103
13	3666	67035
13	3667	42858
13	3668	51398
13	3669	73314
13	3670	24500
13	3671	77236
13	3672	43887
13	3673	93776
13	3674	55937
13	3675	19667
13	3676	11362
13	3677	83957
13	3678	72281
13	3679	91255
13	3680	80858
13	3681	22644
13	3682	37780
13	3683	50646
13	3684	46180
13	3685	10259
13	3686	56246
13	3687	66006
13	3688	56637
13	3689	39551
13	3690	31122
13	3691	33485
13	3692	89438
13	3693	57854
13	3694	39257
13	3695	42389
13	3696	61149
13	3697	67677
13	3698	51932
13	3699	58322
13	3700	91829
13	3701	73826
13	3702	85398
13	3703	75065
13	3704	91289
13	3705	60526
13	3706	79339
13	3707	76261
13	3708	82290
13	3709	90996
13	3710	97875
13	3711	97117
13	3712	82484
13	3713	10323
13	3714	64851
13	3715	16820
13	3716	47189
13	3717	92222
13	3718	10962
13	3719	40817
13	3720	56538
13	3721	91305
13	3722	30374
13	3723	71946
13	3724	88991
13	3725	24179
13	3726	3735
13	3727	36557
13	3728	83523
13	3729	35247
13	3730	76416
13	3731	85803
13	3732	53883
13	3733	46722
13	3734	35698
13	3735	92787
13	3736	1844
13	3737	98754
13	3738	93123
13	3739	1130
13	3740	19442
13	3741	49578
13	3742	15661
13	3743	46300
13	3744	18220
13	3745	39017
13	3746	18963
13	3747	50381
13	3748	13523
13	3749	96974
13	3750	2983
13	3751	67503
13	3752	61517
13	3753	64865
13	3754	54253
13	3755	80002
13	3756	20510
13	3757	98186
13	3758	25835
13	3759	48612
13	3760	50783
13	3761	500
13	3762	44516
13	3763	79197
13	3764	73012
13	3765	17911
13	3766	85750
13	3767	1146
13	3768	87596
13	3769	91319
13	3770	25004
13	3771	83758
13	3772	90558
13	3773	25412
13	3774	14830
13	3775	98307
13	3776	91458
13	3777	84589
13	3778	35540
13	3779	51211
13	3780	93946
13	3781	14011
13	3782	62410
13	3783	29678
13	3784	97359
13	3785	79329
13	3786	3342
13	3787	79775
13	3788	46989
13	3789	5373
13	3790	22257
13	3791	4314
13	3792	57002
13	3793	31333
13	3794	96009
13	3795	1085
13	3796	15984
13	3797	47051
13	3798	60787
13	3799	1928
13	3800	83643
13	3801	49321
13	3802	31874
13	3803	24859
13	3804	35069
13	3805	41071
13	3806	76865
13	3807	87461
13	3808	336
13	3809	56239
13	3810	84397
13	3811	90920
13	3812	68898
13	3813	57023
13	3814	90974
13	3815	86455
13	3816	30748
13	3817	81862
13	3818	7508
13	3819	12098
13	3820	79117
13	3821	84483
13	3822	46406
13	3823	11910
13	3824	75129
13	3825	11453
13	3826	33344
13	3827	80984
13	3828	19247
13	3829	56313
13	3830	99085
13	3831	24159
13	3832	5450
13	3833	41516
13	3834	7028
13	3835	5581
13	3836	60104
13	3837	13287
13	3838	87717
13	3839	40142
13	3840	53657
13	3841	41634
13	3842	17027
13	3843	73156
13	3844	49642
13	3845	57503
13	3846	55712
13	3847	4153
13	3848	26187
13	3849	7247
13	3850	33492
13	3851	20511
13	3852	71962
13	3853	91441
13	3854	69444
13	3855	99461
13	3856	2344
13	3857	12567
13	3858	85322
13	3859	56859
13	3860	47497
13	3861	67167
13	3862	90786
13	3863	18181
13	3864	8599
13	3865	79492
13	3866	51531
13	3867	83771
13	3868	53069
13	3869	76833
13	3870	21146
13	3871	17151
13	3872	65182
13	3873	78183
13	3874	12955
13	3875	74312
13	3876	74151
13	3877	53598
13	3878	44777
13	3879	23173
13	3880	94134
13	3881	78309
13	3882	69215
13	3883	48283
13	3884	28421
13	3885	64339
13	3886	65325
13	3887	73772
13	3888	49888
13	3889	92685
13	3890	62848
13	3891	21330
13	3892	28163
13	3893	47272
13	3894	84820
13	3895	87254
13	3896	5857
13	3897	84108
13	3898	48087
13	3899	32703
13	3900	32646
13	3901	33838
13	3902	44445
13	3903	50037
13	3904	87759
13	3905	21866
13	3906	33598
13	3907	35571
13	3908	20426
13	3909	93066
13	3910	47459
13	3911	40154
13	3912	70050
13	3913	80870
13	3914	97701
13	3915	2123
13	3916	92197
13	3917	13346
13	3918	27851
13	3919	39544
13	3920	85902
13	3921	50540
13	3922	50363
13	3923	72294
13	3924	89024
13	3925	13485
13	3926	2265
13	3927	8268
13	3928	43729
13	3929	1919
13	3930	40265
13	3931	48038
13	3932	46535
13	3933	12078
13	3934	55907
13	3935	85749
13	3936	91399
13	3937	47838
13	3938	50800
13	3939	51207
13	3940	77023
13	3941	73120
13	3942	85027
13	3943	76362
13	3944	87198
13	3945	58303
13	3946	70034
13	3947	14879
13	3948	97094
13	3949	63339
13	3950	54391
13	3951	2641
13	3952	21148
13	3953	24962
13	3954	41319
13	3955	79621
13	3956	97741
13	3957	16012
13	3958	1651
13	3959	44195
13	3960	88380
13	3961	7933
13	3962	81733
13	3963	21444
13	3964	27108
13	3965	23132
13	3966	49149
13	3967	42013
13	3968	55653
13	3969	13877
13	3970	7232
13	3971	8383
13	3972	24797
13	3973	34701
13	3974	40717
13	3975	79673
13	3976	47606
13	3977	16873
13	3978	29860
13	3979	26289
13	3980	17266
13	3981	33785
13	3982	99061
13	3983	49538
13	3984	74736
13	3985	93699
13	3986	10242
13	3987	35322
13	3988	33414
13	3989	37373
13	3990	6597
13	3991	54384
13	3992	45187
13	3993	94512
13	3994	98379
13	3995	52114
13	3996	13496
13	3997	67758
13	3998	57132
13	3999	81015
13	4000	46296
13	4001	55959
13	4002	44311
13	4003	67149
13	4004	83945
13	4005	67904
13	4006	14482
13	4007	65808
13	4008	13493
13	4009	87932
13	4010	10879
13	4011	58265
13	4012	60045
13	4013	65787
13	4014	48986
13	4015	45666
13	4016	26972
13	4017	81439
13	4018	39303
13	4019	4723
13	4020	62971
13	4021	98022
13	4022	94767
13	4023	57647
13	4024	16997
13	4025	64610
13	4026	71329
13	4027	54964
13	4028	71093
13	4029	71344
13	4030	45866
13	4031	40568
13	4032	49836
13	4033	59252
13	4034	67340
13	4035	43189
13	4036	96349
13	4037	96501
13	4038	10352
13	4039	55122
13	4040	70957
13	4041	39737
13	4042	59993
13	4043	3587
13	4044	97763
13	4045	15466
13	4046	37781
13	4047	72646
13	4048	66913
13	4049	77023
13	4050	58985
13	4051	85790
13	4052	37814
13	4053	17213
13	4054	43756
13	4055	94383
13	4056	71996
13	4057	21586
13	4058	67044
13	4059	35203
13	4060	89375
13	4061	31048
13	4062	86680
13	4063	27325
13	4064	34453
13	4065	68894
13	4066	54684
13	4067	87677
13	4068	42460
13	4069	77776
13	4070	38961
13	4071	27750
13	4072	61576
13	4073	67298
13	4074	16506
13	4075	42115
13	4076	76431
13	4077	12733
13	4078	52142
13	4079	52220
13	4080	99437
13	4081	22892
13	4082	95804
13	4083	55282
13	4084	64392
13	4085	71090
13	4086	3724
13	4087	51029
13	4088	61632
13	4089	98090
13	4090	91262
13	4091	23354
13	4092	4557
13	4093	53084
13	4094	13682
13	4095	87343
13	4096	64987
13	4097	80256
13	4098	37525
13	4099	54874
13	4100	78435
13	4101	13230
13	4102	93196
13	4103	15929
13	4104	70520
13	4105	8453
13	4106	77949
13	4107	64904
13	4108	76324
13	4109	41630
13	4110	73132
13	4111	72545
13	4112	53186
13	4113	92380
13	4114	70722
13	4115	32700
13	4116	77455
13	4117	26045
13	4118	33728
13	4119	57397
13	4120	84391
13	4121	53167
13	4122	12661
13	4123	60732
13	4124	31466
13	4125	54806
13	4126	51614
13	4127	12445
13	4128	18038
13	4129	3609
13	4130	44876
13	4131	58549
13	4132	38179
13	4133	30454
13	4134	32097
13	4135	3233
13	4136	31146
13	4137	21050
13	4138	76293
13	4139	20638
13	4140	31773
13	4141	97846
13	4142	42042
13	4143	10306
13	4144	41871
13	4145	36493
13	4146	98905
13	4147	60678
13	4148	34261
13	4149	34564
13	4150	81962
13	4151	88822
13	4152	49122
13	4153	86125
13	4154	22855
13	4155	85073
13	4156	98478
13	4157	36924
13	4158	83964
13	4159	89951
13	4160	54727
13	4161	12790
13	4162	54416
13	4163	75906
13	4164	36205
13	4165	55786
13	4166	96481
13	4167	65048
13	4168	76585
13	4169	3615
13	4170	52132
13	4171	67625
13	4172	40794
13	4173	32930
13	4174	1642
13	4175	89645
13	4176	69827
13	4177	44206
13	4178	12906
13	4179	6330
13	4180	42140
13	4181	72838
13	4182	85392
13	4183	40143
13	4184	97420
13	4185	24336
13	4186	2881
13	4187	24353
13	4188	74102
13	4189	34897
13	4190	36229
13	4191	1004
13	4192	42972
13	4193	66770
13	4194	4837
13	4195	33261
13	4196	86837
13	4197	56070
13	4198	81632
13	4199	66629
13	4200	52618
13	4201	47635
13	4202	78478
13	4203	41670
13	4204	1602
13	4205	22681
13	4206	93559
13	4207	18919
13	4208	541
13	4209	27533
13	4210	52377
13	4211	18577
13	4212	82682
13	4213	30336
13	4214	71658
13	4215	75940
13	4216	94042
13	4217	70336
13	4218	1330
13	4219	62566
13	4220	6027
13	4221	73696
13	4222	37562
13	4223	87270
13	4224	20575
13	4225	44242
13	4226	32322
13	4227	42849
13	4228	53206
13	4229	75949
13	4230	90243
13	4231	10557
13	4232	71502
13	4233	90145
13	4234	34698
13	4235	10864
13	4236	64911
13	4237	93427
13	4238	46139
13	4239	51262
13	4240	31439
13	4241	29576
13	4242	18132
13	4243	86617
13	4244	78166
13	4245	47232
13	4246	31825
13	4247	11867
13	4248	46479
13	4249	78312
13	4250	57463
13	4251	56454
13	4252	4988
13	4253	42729
13	4254	10747
13	4255	71740
13	4256	34178
13	4257	88367
13	4258	58954
13	4259	45455
13	4260	87419
13	4261	53118
13	4262	73053
13	4263	62603
13	4264	20024
13	4265	60715
13	4266	21105
13	4267	40814
13	4268	50380
13	4269	24268
13	4270	78213
13	4271	71438
13	4272	91554
13	4273	26224
13	4274	49722
13	4275	98482
13	4276	59861
13	4277	62133
13	4278	96978
13	4279	10942
13	4280	90342
13	4281	6000
13	4282	52858
13	4283	89612
13	4284	30175
13	4285	51822
13	4286	11786
13	4287	17147
13	4288	44129
13	4289	59228
13	4290	58040
13	4291	31988
13	4292	30549
13	4293	99584
13	4294	83153
13	4295	69204
13	4296	58195
13	4297	78781
13	4298	46464
13	4299	89691
13	4300	17668
13	4301	92246
13	4302	85007
13	4303	24698
13	4304	93643
13	4305	84953
13	4306	75877
13	4307	31481
13	4308	70053
13	4309	83627
13	4310	50474
13	4311	39054
13	4312	89260
13	4313	10214
13	4314	68855
13	4315	91258
13	4316	24612
13	4317	48788
13	4318	67129
13	4319	58228
13	4320	91958
13	4321	12099
13	4322	16234
13	4323	5599
13	4324	44280
13	4325	71462
13	4326	29898
13	4327	64336
13	4328	51842
13	4329	30639
13	4330	72006
13	4331	19127
13	4332	46020
13	4333	9269
13	4334	46467
13	4335	31431
13	4336	70345
13	4337	7729
13	4338	9368
13	4339	18996
13	4340	47136
13	4341	85741
13	4342	26682
13	4343	18675
13	4344	78467
13	4345	57125
13	4346	4432
13	4347	76333
13	4348	7422
13	4349	67446
13	4350	92384
13	4351	58755
13	4352	27129
13	4353	56495
13	4354	91886
13	4355	73414
13	4356	26294
13	4357	42126
13	4358	21469
13	4359	44732
13	4360	36215
13	4361	14780
13	4362	14004
13	4363	73802
13	4364	30886
13	4365	44325
13	4366	65176
13	4367	49543
13	4368	7814
13	4369	54774
13	4370	37903
13	4371	85231
13	4372	28982
13	4373	4593
13	4374	54659
13	4375	16575
13	4376	8212
13	4377	85575
13	4378	55946
13	4379	76946
13	4380	66364
13	4381	94468
13	4382	99148
13	4383	90487
13	4384	47167
13	4385	89958
13	4386	49823
13	4387	48549
13	4388	52689
13	4389	17764
13	4390	44498
13	4391	71990
13	4392	47059
13	4393	37594
13	4394	64803
13	4395	95014
13	4396	54793
13	4397	57592
13	4398	67389
13	4399	18567
13	4400	66104
13	4401	16138
13	4402	3194
13	4403	49171
13	4404	75833
13	4405	25285
13	4406	42961
13	4407	55215
13	4408	474
13	4409	82240
13	4410	45571
13	4411	63634
13	4412	70156
13	4413	12984
13	4414	88577
13	4415	35311
13	4416	51690
13	4417	95014
13	4418	41851
13	4419	32516
13	4420	22131
13	4421	92140
13	4422	59165
13	4423	40195
13	4424	14725
13	4425	58220
13	4426	31296
13	4427	37498
13	4428	42873
13	4429	29355
13	4430	3798
13	4431	86863
13	4432	85791
13	4433	67399
13	4434	89143
13	4435	76346
13	4436	41397
13	4437	18559
13	4438	84772
13	4439	38181
13	4440	14763
13	4441	87109
13	4442	27033
13	4443	92065
13	4444	42899
13	4445	60847
13	4446	22323
13	4447	19060
13	4448	75440
13	4449	91494
13	4450	63319
13	4451	49321
13	4452	68825
13	4453	6522
13	4454	99729
13	4455	51006
13	4456	86673
13	4457	13155
13	4458	11219
13	4459	16113
13	4460	59202
13	4461	18590
13	4462	17724
13	4463	81996
13	4464	55674
13	4465	23331
13	4466	68202
13	4467	76841
13	4468	14064
13	4469	70035
13	4470	11289
13	4471	42204
13	4472	91778
13	4473	77605
13	4474	95705
13	4475	69606
13	4476	51883
13	4477	42438
13	4478	43410
13	4479	11315
13	4480	5931
13	4481	26799
13	4482	61012
13	4483	49002
13	4484	17649
13	4485	1061
13	4486	50364
13	4487	38907
13	4488	48080
13	4489	47595
13	4490	83669
13	4491	89248
13	4492	92195
13	4493	79714
13	4494	20350
13	4495	18857
13	4496	44691
13	4497	33260
13	4498	51754
13	4499	90539
13	4500	64845
13	4501	22863
13	4502	88844
13	4503	14957
13	4504	81942
13	4505	83629
13	4506	50602
13	4507	4721
13	4508	25694
13	4509	44127
13	4510	91246
13	4511	64080
13	4512	80616
13	4513	45584
13	4514	66585
13	4515	30990
13	4516	22299
13	4517	77115
13	4518	99995
13	4519	15612
13	4520	78385
13	4521	95425
13	4522	16215
13	4523	66732
13	4524	12312
13	4525	59266
13	4526	33818
13	4527	75457
13	4528	48467
13	4529	54540
13	4530	39849
13	4531	19735
13	4532	20252
13	4533	43279
13	4534	75590
13	4535	86444
13	4536	17705
13	4537	89652
13	4538	16360
13	4539	52573
13	4540	93415
13	4541	26598
13	4542	76150
13	4543	30891
13	4544	61796
13	4545	57842
13	4546	39701
13	4547	6279
13	4548	90162
13	4549	91166
13	4550	91945
13	4551	66785
13	4552	66337
13	4553	56005
13	4554	28919
13	4555	29231
13	4556	99229
13	4557	80512
13	4558	27103
13	4559	74357
13	4560	42349
13	4561	58850
13	4562	9373
13	4563	95710
13	4564	74363
13	4565	71044
13	4566	50271
13	4567	13232
13	4568	51210
13	4569	63847
13	4570	46662
13	4571	34698
13	4572	42881
13	4573	61724
13	4574	94232
13	4575	5440
13	4576	15929
13	4577	5197
13	4578	50577
13	4579	48344
13	4580	23096
13	4581	69766
13	4582	22024
13	4583	36101
13	4584	66875
13	4585	41632
13	4586	33634
13	4587	32542
13	4588	69516
13	4589	9646
13	4590	29105
13	4591	12053
13	4592	70333
13	4593	43776
13	4594	83396
13	4595	42214
13	4596	1975
13	4597	61787
13	4598	17284
13	4599	98253
13	4600	72201
13	4601	35504
13	4602	69062
13	4603	74915
13	4604	17420
13	4605	47083
13	4606	17632
13	4607	69087
13	4608	87451
13	4609	93022
13	4610	71227
13	4611	55335
13	4612	94457
13	4613	24260
13	4614	64009
13	4615	22914
13	4616	33934
13	4617	95424
13	4618	16420
13	4619	6284
13	4620	27063
13	4621	41675
13	4622	15747
13	4623	49461
13	4624	88682
13	4625	81913
13	4626	98613
13	4627	46617
13	4628	92175
13	4629	84551
13	4630	19608
13	4631	86368
13	4632	3079
13	4633	51798
13	4634	51845
13	4635	95749
13	4636	62574
13	4637	41130
13	4638	64764
13	4639	71867
13	4640	94726
13	4641	78347
13	4642	75487
13	4643	33822
13	4644	16422
13	4645	38808
13	4646	49671
13	4647	32182
13	4648	7378
13	4649	14555
13	4650	80076
13	4651	95563
13	4652	50823
13	4653	62242
13	4654	3872
13	4655	10083
13	4656	9002
13	4657	98052
13	4658	23488
13	4659	16425
13	4660	66055
13	4661	29101
13	4662	50085
13	4663	42756
13	4664	36278
13	4665	93780
13	4666	60284
13	4667	74226
13	4668	84930
13	4669	78806
13	4670	65107
13	4671	45284
13	4672	67921
13	4673	75768
13	4674	11978
13	4675	77064
13	4676	3083
13	4677	80109
13	4678	71051
13	4679	28416
13	4680	63611
13	4681	84035
13	4682	87394
13	4683	51417
13	4684	59331
13	4685	29883
13	4686	91096
13	4687	79367
13	4688	1617
13	4689	8320
13	4690	85964
13	4691	57005
13	4692	37365
13	4693	98876
13	4694	856
13	4695	86618
13	4696	88604
13	4697	80435
13	4698	19920
13	4699	90969
13	4700	52824
13	4701	80012
13	4702	95784
13	4703	69410
13	4704	57917
13	4705	61250
13	4706	90734
13	4707	45247
13	4708	62887
13	4709	46743
13	4710	67496
13	4711	11672
13	4712	61150
13	4713	8254
13	4714	32802
13	4715	46612
13	4716	70591
13	4717	96561
13	4718	7110
13	4719	39284
13	4720	17631
13	4721	14728
13	4722	64702
13	4723	11335
13	4724	76746
13	4725	48029
13	4726	75534
13	4727	8743
13	4728	49084
13	4729	97772
13	4730	54397
13	4731	26279
13	4732	52543
13	4733	34330
13	4734	79738
13	4735	56778
13	4736	78362
13	4737	48903
13	4738	25174
13	4739	37265
13	4740	82525
13	4741	98600
13	4742	3593
13	4743	42358
13	4744	82892
13	4745	22180
13	4746	71565
13	4747	65202
13	4748	7495
13	4749	88125
13	4750	49270
13	4751	29407
13	4752	37057
13	4753	18302
13	4754	7818
13	4755	63813
13	4756	82979
13	4757	12671
13	4758	68889
13	4759	662
13	4760	79891
13	4761	31412
13	4762	49349
13	4763	35629
13	4764	56750
13	4765	34587
13	4766	51327
13	4767	7986
13	4768	15385
13	4769	74703
13	4770	56034
13	4771	63058
13	4772	14869
13	4773	81706
13	4774	78850
13	4775	68487
13	4776	651
13	4777	14792
13	4778	20938
13	4779	6487
13	4780	12790
13	4781	65310
13	4782	36232
13	4783	69267
13	4784	5030
13	4785	90856
13	4786	13136
13	4787	83307
13	4788	48307
13	4789	82231
13	4790	98085
13	4791	38580
13	4792	69968
13	4793	29707
13	4794	41643
13	4795	34669
13	4796	63962
13	4797	1250
13	4798	22788
13	4799	68748
13	4800	99898
13	4801	40818
13	4802	35708
13	4803	83527
13	4804	9912
13	4805	95748
13	4806	48388
13	4807	49857
13	4808	66275
13	4809	2944
13	4810	57058
13	4811	15816
13	4812	8547
13	4813	55762
13	4814	82020
13	4815	59614
13	4816	49029
13	4817	74416
13	4818	72582
13	4819	47309
13	4820	56427
13	4821	75773
13	4822	32683
13	4823	31368
13	4824	57147
13	4825	58780
13	4826	92908
13	4827	28553
13	4828	81858
13	4829	72579
13	4830	45491
13	4831	66604
13	4832	18259
13	4833	62386
13	4834	91721
13	4835	74659
13	4836	62153
13	4837	89407
13	4838	36670
13	4839	34920
13	4840	54516
13	4841	98136
13	4842	8623
13	4843	86395
13	4844	21580
13	4845	11798
13	4846	39022
13	4847	79531
13	4848	40827
13	4849	83266
13	4850	67921
13	4851	17976
13	4852	85559
13	4853	48609
13	4854	94275
13	4855	27199
13	4856	43591
13	4857	80263
13	4858	18488
13	4859	72767
13	4860	81838
13	4861	75456
13	4862	42859
13	4863	86537
13	4864	32332
13	4865	95959
13	4866	37556
13	4867	73078
13	4868	56338
13	4869	22678
13	4870	46236
13	4871	62793
13	4872	50740
13	4873	40993
13	4874	93775
13	4875	29786
13	4876	32222
13	4877	18373
13	4878	38217
13	4879	76922
13	4880	9471
13	4881	90131
13	4882	93389
13	4883	51010
13	4884	39789
13	4885	13988
13	4886	65158
13	4887	85871
13	4888	62736
13	4889	81051
13	4890	58815
13	4891	20395
13	4892	27839
13	4893	33642
13	4894	90830
13	4895	11490
13	4896	40117
13	4897	82283
13	4898	11205
13	4899	83601
13	4900	4200
13	4901	39845
13	4902	56903
13	4903	60205
13	4904	83501
13	4905	38917
13	4906	14310
13	4907	2374
13	4908	70282
13	4909	57558
13	4910	20834
13	4911	63507
13	4912	68854
13	4913	50939
13	4914	38892
13	4915	49901
13	4916	58806
13	4917	25509
13	4918	82233
13	4919	54333
13	4920	96239
13	4921	87267
13	4922	49354
13	4923	89977
13	4924	84568
13	4925	7685
13	4926	42577
13	4927	57063
13	4928	17087
13	4929	31765
13	4930	89799
13	4931	78640
13	4932	50617
13	4933	91450
13	4934	16587
13	4935	62808
13	4936	14958
13	4937	11941
13	4938	30988
13	4939	87901
13	4940	1
13	4941	50220
13	4942	76188
13	4943	1022
13	4944	90216
13	4945	52599
13	4946	67776
13	4947	53373
13	4948	51193
13	4949	68193
13	4950	50241
13	4951	20544
13	4952	12395
13	4953	94798
13	4954	16471
13	4955	24660
13	4956	46133
13	4957	65661
13	4958	62444
13	4959	39055
13	4960	89031
13	4961	55470
13	4962	16082
13	4963	6301
13	4964	18506
13	4965	39211
13	4966	94585
13	4967	12152
13	4968	86467
13	4969	45330
13	4970	75704
13	4971	37125
13	4972	46394
13	4973	86750
13	4974	70554
13	4975	98907
13	4976	43201
13	4977	13891
13	4978	61530
13	4979	50535
13	4980	28676
13	4981	78384
13	4982	23997
13	4983	63295
13	4984	74924
13	4985	54549
13	4986	14173
13	4987	42839
13	4988	12019
13	4989	34649
13	4990	91605
13	4991	70148
13	4992	9635
13	4993	67244
13	4994	98419
13	4995	11169
13	4996	74243
13	4997	49698
13	4998	41110
13	4999	17516
13	5000	81776
13	5001	316
13	5002	11163
13	5003	42176
13	5004	98581
13	5005	60796
13	5006	74086
13	5007	85375
13	5008	80032
13	5009	81330
13	5010	53110
13	5011	76716
13	5012	53139
13	5013	46261
13	5014	8439
13	5015	9246
13	5016	4143
13	5017	36465
13	5018	82677
13	5019	7058
13	5020	39871
13	5021	99983
13	5022	88589
13	5023	10214
13	5024	32536
13	5025	22482
13	5026	55380
13	5027	64425
13	5028	51538
13	5029	79251
13	5030	5585
13	5031	19283
13	5032	47126
13	5033	96480
13	5034	57177
13	5035	8745
13	5036	80698
13	5037	83326
13	5038	10428
13	5039	88311
13	5040	18850
13	5041	40287
13	5042	69608
13	5043	18138
13	5044	32535
13	5045	10870
13	5046	32856
13	5047	98392
13	5048	26518
13	5049	25471
13	5050	60598
13	5051	29320
13	5052	28505
13	5053	17934
13	5054	99745
13	5055	55461
13	5056	69976
13	5057	66076
13	5058	49864
13	5059	50812
13	5060	5025
13	5061	66374
13	5062	34747
13	5063	97017
13	5064	36686
13	5065	13863
13	5066	13710
13	5067	54436
13	5068	65083
13	5069	51917
13	5070	63170
13	5071	53420
13	5072	16931
13	5073	86334
13	5074	23185
13	5075	29199
13	5076	48565
13	5077	14036
13	5078	24882
13	5079	85967
13	5080	17469
13	5081	76796
13	5082	48250
13	5083	98403
13	5084	29364
13	5085	8277
13	5086	16783
13	5087	52272
13	5088	97637
13	5089	5204
13	5090	24307
13	5091	16780
13	5092	85138
13	5093	89683
13	5094	49550
13	5095	29732
13	5096	55430
13	5097	51334
13	5098	38328
13	5099	76678
13	5100	36703
13	5101	79105
13	5102	20427
13	5103	84119
13	5104	47492
13	5105	87845
13	5106	3105
13	5107	63532
13	5108	21755
13	5109	30664
13	5110	87802
13	5111	40601
13	5112	84776
13	5113	6541
13	5114	41823
13	5115	89933
13	5116	22689
13	5117	27783
13	5118	97148
13	5119	48795
13	5120	13002
13	5121	20484
13	5122	85178
13	5123	67587
13	5124	14506
13	5125	44889
13	5126	59510
13	5127	61656
13	5128	30069
13	5129	67489
13	5130	95682
13	5131	85384
13	5132	92852
13	5133	66350
13	5134	38872
13	5135	41587
13	5136	60432
13	5137	36621
13	5138	91002
13	5139	94217
13	5140	63888
13	5141	94048
13	5142	58093
13	5143	9031
13	5144	52988
13	5145	72619
13	5146	24584
13	5147	52661
13	5148	76162
13	5149	93530
13	5150	36973
13	5151	46278
13	5152	46539
13	5153	90939
13	5154	20851
13	5155	72635
13	5156	89051
13	5157	96938
13	5158	23246
13	5159	19387
13	5160	88079
13	5161	1379
13	5162	5987
13	5163	93211
13	5164	35982
13	5165	51366
13	5166	3578
13	5167	81361
13	5168	95056
13	5169	7707
13	5170	39106
13	5171	15771
13	5172	67507
13	5173	29140
13	5174	91588
13	5175	63811
13	5176	82479
13	5177	62944
13	5178	57408
13	5179	95513
13	5180	79828
13	5181	88716
13	5182	93843
13	5183	13797
13	5184	43798
13	5185	84235
13	5186	53531
13	5187	8909
13	5188	35267
13	5189	60026
13	5190	32614
13	5191	14207
13	5192	94758
13	5193	16173
13	5194	80578
13	5195	66753
13	5196	92476
13	5197	27675
13	5198	59590
13	5199	98803
13	5200	47026
13	5201	65287
13	5202	22439
13	5203	15952
13	5204	65734
13	5205	88731
13	5206	97589
13	5207	4744
13	5208	34954
13	5209	37934
13	5210	17788
13	5211	96028
13	5212	24718
13	5213	459
13	5214	82133
13	5215	4911
13	5216	44000
13	5217	47343
13	5218	35917
13	5219	20762
13	5220	73514
13	5221	66933
13	5222	51795
13	5223	29186
13	5224	6439
13	5225	46430
13	5226	41272
13	5227	87136
13	5228	58733
13	5229	14705
13	5230	84947
13	5231	5336
13	5232	46352
13	5233	17346
13	5234	39902
13	5235	74608
13	5236	8435
13	5237	79425
13	5238	40740
13	5239	18582
13	5240	79674
13	5241	96822
13	5242	81792
13	5243	1914
13	5244	46471
13	5245	45118
13	5246	34737
13	5247	95768
13	5248	93344
13	5249	41230
13	5250	6715
13	5251	89502
13	5252	9545
13	5253	99785
13	5254	12772
13	5255	22293
13	5256	44542
13	5257	60775
13	5258	47539
13	5259	28659
13	5260	87983
13	5261	13702
13	5262	1292
13	5263	74530
13	5264	27711
13	5265	71637
13	5266	10355
13	5267	74982
13	5268	35396
13	5269	20560
13	5270	64541
13	5271	79983
13	5272	74854
13	5273	40934
13	5274	23956
13	5275	30683
13	5276	13711
13	5277	40610
13	5278	64815
13	5279	66797
13	5280	60715
13	5281	86098
13	5282	36768
13	5283	3257
13	5284	52748
13	5285	68126
13	5286	60646
13	5287	6203
13	5288	37329
13	5289	17063
13	5290	54028
13	5291	99727
13	5292	58148
13	5293	36491
13	5294	17273
13	5295	22552
13	5296	69498
13	5297	99081
13	5298	93860
13	5299	78154
13	5300	14151
13	5301	23313
13	5302	95605
13	5303	82719
13	5304	97939
13	5305	30399
13	5306	17269
13	5307	33837
13	5308	65862
13	5309	91293
13	5310	18137
13	5311	91001
13	5312	18211
13	5313	59374
13	5314	7031
13	5315	44449
13	5316	91427
13	5317	79989
13	5318	48829
13	5319	450
13	5320	13140
13	5321	57210
13	5322	68531
13	5323	5171
13	5324	38964
13	5325	50916
13	5326	8194
13	5327	18828
13	5328	50475
13	5329	86783
13	5330	1925
13	5331	7836
13	5332	62783
13	5333	2404
13	5334	28725
13	5335	69384
13	5336	66855
13	5337	28453
13	5338	51565
13	5339	44419
13	5340	5651
13	5341	29409
13	5342	92272
13	5343	74846
13	5344	13945
13	5345	10024
13	5346	75586
13	5347	29922
13	5348	78553
13	5349	53327
13	5350	54489
13	5351	58197
13	5352	36108
13	5353	71352
13	5354	13647
13	5355	70113
13	5356	12070
13	5357	71787
13	5358	61876
13	5359	69480
13	5360	50289
13	5361	13511
13	5362	70829
13	5363	54706
13	5364	6254
13	5365	98094
13	5366	53676
13	5367	95180
13	5368	966
13	5369	6897
13	5370	73021
13	5371	77648
13	5372	91203
13	5373	81498
13	5374	26099
13	5375	62200
13	5376	37650
13	5377	39848
13	5378	58652
13	5379	40618
13	5380	26870
13	5381	87432
13	5382	25162
13	5383	76606
13	5384	5686
13	5385	40069
13	5386	69827
13	5387	90934
13	5388	49985
13	5389	12856
13	5390	20753
13	5391	56632
13	5392	21770
13	5393	76566
13	5394	34498
13	5395	4028
13	5396	38023
13	5397	54042
13	5398	72094
13	5399	37583
13	5400	86162
13	5401	39443
13	5402	19185
13	5403	57114
13	5404	5047
13	5405	97007
13	5406	41831
13	5407	53064
13	5408	27551
13	5409	92972
13	5410	59397
13	5411	77365
13	5412	672
13	5413	54093
13	5414	8607
13	5415	79977
13	5416	59129
13	5417	22068
13	5418	65364
13	5419	46450
13	5420	70571
13	5421	10152
13	5422	38402
13	5423	94470
13	5424	51100
13	5425	41760
13	5426	82328
13	5427	46700
13	5428	29650
13	5429	34004
13	5430	34689
13	5431	15293
13	5432	61632
13	5433	51580
13	5434	160
13	5435	89521
13	5436	35587
13	5437	80622
13	5438	60145
13	5439	36162
13	5440	74630
13	5441	30124
13	5442	54776
13	5443	62761
13	5444	46177
13	5445	77790
13	5446	55717
13	5447	16634
13	5448	7962
13	5449	71332
13	5450	81932
13	5451	71046
13	5452	98911
13	5453	37892
13	5454	52311
13	5455	81773
13	5456	50098
13	5457	35540
13	5458	40937
13	5459	28544
13	5460	6045
13	5461	84268
13	5462	26010
13	5463	57699
13	5464	67495
13	5465	54480
13	5466	70717
13	5467	14749
13	5468	69966
13	5469	27042
13	5470	67936
13	5471	3802
13	5472	89495
13	5473	93788
13	5474	3864
13	5475	13049
13	5476	27912
13	5477	79170
13	5478	7688
13	5479	70
13	5480	30368
13	5481	46722
13	5482	37600
13	5483	56875
13	5484	93615
13	5485	47168
13	5486	40217
13	5487	97150
13	5488	942
13	5489	22324
13	5490	76161
13	5491	82016
13	5492	41587
13	5493	89765
13	5494	75957
13	5495	38808
13	5496	584
13	5497	60379
13	5498	41591
13	5499	15905
13	5500	7535
13	5501	34079
13	5502	21289
13	5503	29463
13	5504	63338
13	5505	82095
13	5506	11242
13	5507	1270
13	5508	43736
13	5509	32503
13	5510	87059
13	5511	36191
13	5512	15179
13	5513	95331
13	5514	77879
13	5515	18498
13	5516	56893
13	5517	61845
13	5518	64796
13	5519	89569
13	5520	78209
13	5521	26919
13	5522	56578
13	5523	45093
13	5524	64766
13	5525	90344
13	5526	15931
13	5527	78301
13	5528	13411
13	5529	94482
13	5530	30620
13	5531	22176
13	5532	5742
13	5533	97761
13	5534	30581
13	5535	92487
13	5536	38995
13	5537	90915
13	5538	51434
13	5539	12576
13	5540	31905
13	5541	48415
13	5542	19528
13	5543	64291
13	5544	64053
13	5545	79440
13	5546	12305
13	5547	44249
13	5548	93261
13	5549	43769
13	5550	77050
13	5551	54364
13	5552	30258
13	5553	69208
13	5554	32064
13	5555	37679
13	5556	58215
13	5557	47882
13	5558	87709
13	5559	6978
13	5560	23183
13	5561	24155
13	5562	66100
13	5563	85213
13	5564	31736
13	5565	12841
13	5566	51119
13	5567	72486
13	5568	35515
13	5569	92690
13	5570	8112
13	5571	53257
13	5572	90070
13	5573	27051
13	5574	37311
13	5575	51684
13	5576	18672
13	5577	6058
13	5578	18570
13	5579	80673
13	5580	58823
13	5581	82163
13	5582	94490
13	5583	45909
13	5584	92209
13	5585	28039
13	5586	57680
13	5587	31484
13	5588	99706
13	5589	39704
13	5590	25229
13	5591	90763
13	5592	93499
13	5593	63690
13	5594	24564
13	5595	75302
13	5596	56587
13	5597	51387
13	5598	80922
13	5599	91949
13	5600	66740
13	5601	58327
13	5602	50264
13	5603	46540
13	5604	34039
13	5605	54403
13	5606	7092
13	5607	491
13	5608	52462
13	5609	71328
13	5610	70463
13	5611	72886
13	5612	12652
13	5613	45713
13	5614	84057
13	5615	25401
13	5616	80324
13	5617	58892
13	5618	48931
13	5619	47701
13	5620	91632
13	5621	66103
13	5622	8838
13	5623	21152
13	5624	34010
13	5625	69876
13	5626	99644
13	5627	26844
13	5628	38584
13	5629	53358
13	5630	59455
13	5631	73652
13	5632	7531
13	5633	68213
13	5634	7006
13	5635	77950
13	5636	30527
13	5637	31600
13	5638	52301
13	5639	15373
13	5640	37337
13	5641	23664
13	5642	87774
13	5643	56090
13	5644	71540
13	5645	62050
13	5646	82739
13	5647	8616
13	5648	26658
13	5649	9869
13	5650	1813
13	5651	31426
13	5652	62238
13	5653	75862
13	5654	76799
13	5655	50505
13	5656	34576
13	5657	78385
13	5658	54629
13	5659	30918
13	5660	70522
13	5661	81832
13	5662	95832
13	5663	16794
13	5664	52215
13	5665	635
13	5666	66016
13	5667	89110
13	5668	65932
13	5669	26320
13	5670	4925
13	5671	44643
13	5672	22624
13	5673	77705
13	5674	7559
13	5675	30602
13	5676	94127
13	5677	27580
13	5678	15753
13	5679	46760
13	5680	90927
13	5681	14349
13	5682	71086
13	5683	49714
13	5684	97268
13	5685	36151
13	5686	18970
13	5687	24791
13	5688	72044
13	5689	59505
13	5690	22726
13	5691	37066
13	5692	44039
13	5693	24024
13	5694	60412
13	5695	9668
13	5696	55779
13	5697	11637
13	5698	95545
13	5699	25919
13	5700	93477
13	5701	40810
13	5702	6430
13	5703	4770
13	5704	84047
13	5705	82377
13	5706	77090
13	5707	38745
13	5708	20285
13	5709	52228
13	5710	56738
13	5711	98398
13	5712	45055
13	5713	99490
13	5714	21008
13	5715	47928
13	5716	92540
13	5717	16782
13	5718	46903
13	5719	12534
13	5720	87283
13	5721	98058
13	5722	51571
13	5723	87402
13	5724	64290
13	5725	56382
13	5726	45206
13	5727	60296
13	5728	59291
13	5729	96182
13	5730	36390
13	5731	68790
13	5732	17773
13	5733	69801
13	5734	28536
13	5735	61590
13	5736	57127
13	5737	81385
13	5738	23046
13	5739	83329
13	5740	40107
13	5741	92697
13	5742	41716
13	5743	2473
13	5744	91805
13	5745	90185
13	5746	9209
13	5747	37034
13	5748	66642
13	5749	9143
13	5750	48743
13	5751	88069
13	5752	47748
13	5753	98358
13	5754	65760
13	5755	484
13	5756	19887
13	5757	61322
13	5758	95547
13	5759	5682
13	5760	8708
13	5761	33454
13	5762	23164
13	5763	84284
13	5764	40648
13	5765	59219
13	5766	67083
13	5767	73405
13	5768	44993
13	5769	37995
13	5770	20734
13	5771	37433
13	5772	81677
13	5773	37681
13	5774	86219
13	5775	27320
13	5776	41111
13	5777	77585
13	5778	29063
13	5779	47524
13	5780	64427
13	5781	72771
13	5782	39398
13	5783	97408
13	5784	24357
13	5785	40385
13	5786	72076
13	5787	80903
13	5788	24202
13	5789	66196
13	5790	45454
13	5791	700
13	5792	84589
13	5793	25402
13	5794	25185
13	5795	51535
13	5796	88650
13	5797	90111
13	5798	43369
13	5799	20394
13	5800	12357
13	5801	97542
13	5802	82334
13	5803	16975
13	5804	7042
13	5805	50477
13	5806	44158
13	5807	18511
13	5808	13308
13	5809	47923
13	5810	82333
13	5811	36007
13	5812	87004
13	5813	42411
13	5814	10731
13	5815	89955
13	5816	7159
13	5817	25115
13	5818	36033
13	5819	18708
13	5820	86312
13	5821	24524
13	5822	85605
13	5823	88942
13	5824	53173
13	5825	64298
13	5826	98835
13	5827	78851
13	5828	87835
13	5829	6066
13	5830	7864
13	5831	8727
13	5832	13760
13	5833	56634
13	5834	27690
13	5835	20232
13	5836	81883
13	5837	16019
13	5838	78077
13	5839	90781
13	5840	96696
13	5841	7233
13	5842	68115
13	5843	64091
13	5844	79489
13	5845	83539
13	5846	71625
13	5847	51157
13	5848	6793
13	5849	9660
13	5850	50848
13	5851	28500
13	5852	65934
13	5853	84867
13	5854	68339
13	5855	49148
13	5856	13451
13	5857	16380
13	5858	83156
13	5859	20387
13	5860	20720
13	5861	16345
13	5862	52872
13	5863	22681
13	5864	1088
13	5865	17994
13	5866	43120
13	5867	20511
13	5868	4087
13	5869	11408
13	5870	16680
13	5871	31176
13	5872	29122
13	5873	93498
13	5874	11641
13	5875	29941
13	5876	36055
13	5877	1034
13	5878	72489
13	5879	43431
13	5880	17790
13	5881	78550
13	5882	40379
13	5883	36996
13	5884	12968
13	5885	42778
13	5886	93839
13	5887	35236
13	5888	97749
13	5889	92966
13	5890	79066
13	5891	11354
13	5892	71751
13	5893	69066
13	5894	98037
13	5895	77159
13	5896	24386
13	5897	68379
13	5898	48362
13	5899	81379
13	5900	45935
13	5901	62115
13	5902	83443
13	5903	77016
13	5904	74457
13	5905	86449
13	5906	16356
13	5907	75657
13	5908	52623
13	5909	10156
13	5910	11770
13	5911	56765
13	5912	14206
13	5913	24971
13	5914	43397
13	5915	89255
13	5916	38703
13	5917	29566
13	5918	86030
13	5919	43975
13	5920	34886
13	5921	38783
13	5922	32839
13	5923	57215
13	5924	21614
13	5925	58863
13	5926	89319
13	5927	75732
13	5928	32258
13	5929	72160
13	5930	44918
13	5931	54927
13	5932	18397
13	5933	82519
13	5934	65591
13	5935	13345
13	5936	64760
13	5937	96194
13	5938	10991
13	5939	6177
13	5940	58686
13	5941	60896
13	5942	28100
13	5943	70290
13	5944	54771
13	5945	15899
13	5946	63594
13	5947	64674
13	5948	471
13	5949	24688
13	5950	38812
13	5951	62004
13	5952	47982
13	5953	43796
13	5954	48857
13	5955	44482
13	5956	96641
13	5957	29162
13	5958	48575
13	5959	79318
13	5960	38974
13	5961	40612
13	5962	82474
13	5963	840
13	5964	25960
13	5965	65592
13	5966	80834
13	5967	402
13	5968	34764
13	5969	90387
13	5970	81880
13	5971	77867
13	5972	31406
13	5973	84833
13	5974	65509
13	5975	6244
13	5976	14933
13	5977	26677
13	5978	77273
13	5979	83429
13	5980	39125
13	5981	1025
13	5982	93211
13	5983	59721
13	5984	90772
13	5985	77150
13	5986	61178
13	5987	64478
13	5988	58580
13	5989	29081
13	5990	8291
13	5991	27859
13	5992	96909
13	5993	32246
13	5994	47373
13	5995	11013
13	5996	91289
13	5997	43400
13	5998	98446
13	5999	28429
13	6000	90384
13	6001	51043
13	6002	6349
13	6003	27423
13	6004	70699
13	6005	82845
13	6006	12547
13	6007	19877
13	6008	61580
13	6009	59248
13	6010	58681
13	6011	65377
13	6012	39127
13	6013	43561
13	6014	48643
13	6015	45373
13	6016	51580
13	6017	3634
13	6018	21266
13	6019	61168
13	6020	29513
13	6021	22812
13	6022	7447
13	6023	41839
13	6024	36858
13	6025	51010
13	6026	74253
13	6027	24678
13	6028	7170
13	6029	21781
13	6030	48909
13	6031	27051
13	6032	96480
13	6033	74305
13	6034	18876
13	6035	88593
13	6036	8789
13	6037	5647
13	6038	38092
13	6039	5388
13	6040	25465
13	6041	53159
13	6042	45953
13	6043	5243
13	6044	30161
13	6045	77609
13	6046	19534
13	6047	69921
13	6048	84832
13	6049	74957
13	6050	90746
13	6051	56450
13	6052	90689
13	6053	42942
13	6054	96171
13	6055	81582
13	6056	75828
13	6057	99748
13	6058	47037
13	6059	66393
13	6060	67910
13	6061	39247
13	6062	27228
13	6063	2420
13	6064	65494
13	6065	31765
13	6066	47965
13	6067	49809
13	6068	36159
13	6069	79763
13	6070	16776
13	6071	87594
13	6072	45325
13	6073	45767
13	6074	36195
13	6075	31576
13	6076	71247
13	6077	57881
13	6078	96685
13	6079	92432
13	6080	70298
13	6081	11863
13	6082	20344
13	6083	71869
13	6084	15802
13	6085	705
13	6086	34626
13	6087	88972
13	6088	21669
13	6089	96959
13	6090	44026
13	6091	56040
13	6092	78207
13	6093	75357
13	6094	14748
13	6095	86648
13	6096	76537
13	6097	60184
13	6098	37679
13	6099	34417
13	6100	37537
13	6101	73356
13	6102	94120
13	6103	53176
13	6104	92795
13	6105	90066
13	6106	56721
13	6107	6035
13	6108	16712
13	6109	24683
13	6110	38998
13	6111	2997
13	6112	42557
13	6113	10448
13	6114	3894
13	6115	1142
13	6116	73095
13	6117	63130
13	6118	9039
13	6119	66339
13	6120	36318
13	6121	33961
13	6122	23341
13	6123	95814
13	6124	42744
13	6125	95548
13	6126	80720
13	6127	44298
13	6128	2651
13	6129	72338
13	6130	81883
13	6131	92785
13	6132	62910
13	6133	15727
13	6134	90892
13	6135	52416
13	6136	44532
13	6137	75383
13	6138	4049
13	6139	78668
13	6140	28337
13	6141	93578
13	6142	4249
13	6143	28435
13	6144	79609
13	6145	26138
13	6146	4765
13	6147	87807
13	6148	11854
13	6149	95419
13	6150	1753
13	6151	55024
13	6152	68679
13	6153	24071
13	6154	88011
13	6155	18140
13	6156	74206
13	6157	32352
13	6158	58723
13	6159	96481
13	6160	92555
13	6161	46108
13	6162	77610
13	6163	50580
13	6164	80054
13	6165	62161
13	6166	7427
13	6167	23236
13	6168	12254
13	6169	34341
13	6170	91711
13	6171	7985
13	6172	86014
13	6173	24925
13	6174	85034
13	6175	52796
13	6176	56757
13	6177	54969
13	6178	21704
13	6179	30590
13	6180	13785
13	6181	64402
13	6182	67244
13	6183	31908
13	6184	10508
13	6185	30890
13	6186	45923
13	6187	87257
13	6188	29507
13	6189	61850
13	6190	79906
13	6191	73049
13	6192	11919
13	6193	37262
13	6194	30987
13	6195	36747
13	6196	86699
13	6197	88725
13	6198	56173
13	6199	98465
13	6200	75231
13	6201	61742
13	6202	4590
13	6203	47607
13	6204	77350
13	6205	19046
13	6206	77312
13	6207	77865
13	6208	71217
13	6209	46922
13	6210	82416
13	6211	45240
13	6212	59832
13	6213	49723
13	6214	53403
13	6215	74747
13	6216	46719
13	6217	57849
13	6218	66295
13	6219	97370
13	6220	95992
13	6221	71124
13	6222	59253
13	6223	67067
13	6224	29782
13	6225	38346
13	6226	39076
13	6227	72324
13	6228	10358
13	6229	15309
13	6230	8427
13	6231	55262
13	6232	80128
13	6233	39620
13	6234	47814
13	6235	26146
13	6236	13340
13	6237	37613
13	6238	53327
13	6239	28508
13	6240	30484
13	6241	3113
13	6242	20182
13	6243	55482
13	6244	85722
13	6245	74803
13	6246	93416
13	6247	10594
13	6248	67117
13	6249	15604
13	6250	39272
13	6251	96267
13	6252	28489
13	6253	83872
13	6254	40077
13	6255	34290
13	6256	75204
13	6257	54965
13	6258	7706
13	6259	39107
13	6260	9166
13	6261	68862
13	6262	65912
13	6263	75524
13	6264	12244
13	6265	35601
13	6266	84196
13	6267	80788
13	6268	81033
13	6269	82481
13	6270	53912
13	6271	61565
13	6272	71477
13	6273	39419
13	6274	80640
13	6275	33128
13	6276	44937
13	6277	90221
13	6278	61614
13	6279	77120
13	6280	85134
13	6281	16092
13	6282	94488
13	6283	30943
13	6284	24852
13	6285	20447
13	6286	80196
13	6287	79402
13	6288	77230
13	6289	67434
13	6290	45421
13	6291	6561
13	6292	64700
13	6293	39709
13	6294	24549
13	6295	47542
13	6296	18827
13	6297	17377
13	6298	6680
13	6299	76737
13	6300	8404
13	6301	97143
13	6302	2032
13	6303	38829
13	6304	52867
13	6305	50824
13	6306	45204
13	6307	45141
13	6308	91729
13	6309	57315
13	6310	51668
13	6311	58560
13	6312	52107
13	6313	31407
13	6314	85834
13	6315	2682
13	6316	24851
13	6317	15535
13	6318	62578
13	6319	41635
13	6320	55462
13	6321	20075
13	6322	20129
13	6323	67792
13	6324	2477
13	6325	52095
13	6326	52462
13	6327	38094
13	6328	99376
13	6329	85327
13	6330	48976
13	6331	91438
13	6332	76750
13	6333	9205
13	6334	22166
13	6335	40370
13	6336	30072
13	6337	74633
13	6338	3322
13	6339	47542
13	6340	73143
13	6341	87555
13	6342	29315
13	6343	22654
13	6344	9831
13	6345	9732
13	6346	58133
13	6347	72623
13	6348	81491
13	6349	32657
13	6350	49849
13	6351	10980
13	6352	77437
13	6353	98979
13	6354	20639
13	6355	37408
13	6356	37442
13	6357	64827
13	6358	95820
13	6359	66759
13	6360	40663
13	6361	59430
13	6362	11100
13	6363	14149
13	6364	83843
13	6365	4378
13	6366	9056
13	6367	81604
13	6368	27966
13	6369	45856
13	6370	51741
13	6371	6053
13	6372	70113
13	6373	96719
13	6374	5572
13	6375	7668
13	6376	53855
13	6377	94849
13	6378	4689
13	6379	62380
13	6380	34177
13	6381	98435
13	6382	80806
13	6383	45845
13	6384	78029
13	6385	26434
13	6386	48529
13	6387	45455
13	6388	56205
13	6389	51998
13	6390	61957
13	6391	49241
13	6392	33540
13	6393	50211
13	6394	89266
13	6395	91631
13	6396	94292
13	6397	18841
13	6398	60812
13	6399	57908
13	6400	72241
13	6401	82034
13	6402	38786
13	6403	6913
13	6404	66136
13	6405	52055
13	6406	92169
13	6407	33979
13	6408	72803
13	6409	72771
13	6410	59597
13	6411	32975
13	6412	21285
13	6413	9550
13	6414	80281
13	6415	21391
13	6416	99392
13	6417	85750
13	6418	85363
13	6419	85190
13	6420	62309
13	6421	52273
13	6422	40884
13	6423	73895
13	6424	39186
13	6425	1968
13	6426	68605
13	6427	6648
13	6428	36580
13	6429	27906
13	6430	59030
13	6431	44735
13	6432	37798
13	6433	87744
13	6434	53410
13	6435	72743
13	6436	78125
13	6437	5545
13	6438	342
13	6439	69920
13	6440	61288
13	6441	76221
13	6442	99788
13	6443	99898
13	6444	78285
13	6445	61895
13	6446	69345
13	6447	46357
13	6448	54030
13	6449	61243
13	6450	53565
13	6451	50628
13	6452	92774
13	6453	76309
13	6454	20416
13	6455	79218
13	6456	18982
13	6457	36393
13	6458	15818
13	6459	26752
13	6460	4457
13	6461	89467
13	6462	64801
13	6463	21518
13	6464	81815
13	6465	11864
13	6466	40115
13	6467	87137
13	6468	6643
13	6469	6386
13	6470	53404
13	6471	95366
13	6472	37227
13	6473	24516
13	6474	85976
13	6475	72212
13	6476	92640
13	6477	53078
13	6478	44478
13	6479	80726
13	6480	57224
13	6481	92765
13	6482	18556
13	6483	54107
13	6484	68702
13	6485	43100
13	6486	25773
13	6487	8962
13	6488	34961
13	6489	86673
13	6490	74108
13	6491	84529
13	6492	26129
13	6493	6144
13	6494	3247
13	6495	18138
13	6496	29938
13	6497	74998
13	6498	92809
13	6499	90148
13	6500	91011
13	6501	45049
13	6502	39354
13	6503	69300
13	6504	71593
13	6505	1393
13	6506	23839
13	6507	65470
13	6508	69770
13	6509	20946
13	6510	6174
13	6511	88775
13	6512	32419
13	6513	77936
13	6514	80219
13	6515	21493
13	6516	87644
13	6517	8181
13	6518	84512
13	6519	64034
13	6520	43129
13	6521	64280
13	6522	70696
13	6523	91478
13	6524	1717
13	6525	12556
13	6526	32492
13	6527	74278
13	6528	45577
13	6529	39223
13	6530	94804
13	6531	83800
13	6532	60922
13	6533	75315
13	6534	55547
13	6535	76539
13	6536	49717
13	6537	38547
13	6538	50559
13	6539	72344
13	6540	41984
13	6541	75428
13	6542	25835
13	6543	15334
13	6544	94601
13	6545	70778
13	6546	30113
13	6547	97397
13	6548	7006
13	6549	9897
13	6550	91981
13	6551	86356
13	6552	37354
13	6553	52657
13	6554	24189
13	6555	96621
13	6556	19028
13	6557	26294
13	6558	5253
13	6559	47366
13	6560	31996
13	6561	68946
13	6562	30986
13	6563	90388
13	6564	93199
13	6565	43178
13	6566	61349
13	6567	84809
13	6568	88692
13	6569	8356
13	6570	28284
13	6571	28114
13	6572	43696
13	6573	23099
13	6574	56959
13	6575	59222
13	6576	41860
13	6577	59368
13	6578	35037
13	6579	12895
13	6580	44258
13	6581	79399
13	6582	56822
13	6583	80324
13	6584	96071
13	6585	91623
13	6586	46978
13	6587	66941
13	6588	11765
13	6589	97
13	6590	76861
13	6591	39502
13	6592	97042
13	6593	16610
13	6594	3534
13	6595	21745
13	6596	26392
13	6597	97434
13	6598	6130
13	6599	11509
13	6600	98453
13	6601	71980
13	6602	89895
13	6603	74150
13	6604	37491
13	6605	50705
13	6606	98194
13	6607	51968
13	6608	27157
13	6609	87754
13	6610	61794
13	6611	73324
13	6612	25189
13	6613	92699
13	6614	98527
13	6615	19669
13	6616	9639
13	6617	39904
13	6618	10370
13	6619	74673
13	6620	55882
13	6621	96299
13	6622	35609
13	6623	84141
13	6624	32245
13	6625	84383
13	6626	95042
13	6627	72685
13	6628	39319
13	6629	3975
13	6630	24983
13	6631	43590
13	6632	81200
13	6633	21054
13	6634	89097
13	6635	1925
13	6636	33843
13	6637	19071
13	6638	42940
13	6639	55492
13	6640	19220
13	6641	57915
13	6642	90477
13	6643	93974
13	6644	66108
13	6645	45012
13	6646	65644
13	6647	56786
13	6648	87859
13	6649	46215
13	6650	54222
13	6651	61263
13	6652	96532
13	6653	25449
13	6654	83039
13	6655	31974
13	6656	62024
13	6657	15977
13	6658	7111
13	6659	95262
13	6660	13832
13	6661	72095
13	6662	56884
13	6663	18696
13	6664	66663
13	6665	69164
13	6666	76798
13	6667	91390
13	6668	84386
13	6669	79116
13	6670	19231
13	6671	31408
13	6672	24663
13	6673	96783
13	6674	30812
13	6675	21214
13	6676	92567
13	6677	56241
13	6678	22727
13	6679	50091
13	6680	85329
13	6681	52151
13	6682	67974
13	6683	147
13	6684	43847
13	6685	37359
13	6686	39651
13	6687	25356
13	6688	64358
13	6689	53476
13	6690	26965
13	6691	19364
13	6692	23851
13	6693	99936
13	6694	92452
13	6695	22648
13	6696	51395
13	6697	74847
13	6698	44768
13	6699	7089
13	6700	68867
13	6701	1519
13	6702	1253
13	6703	4759
13	6704	17809
13	6705	4995
13	6706	47331
13	6707	29156
13	6708	19509
13	6709	32680
13	6710	53945
13	6711	88071
13	6712	50544
13	6713	16272
13	6714	84370
13	6715	80210
13	6716	84876
13	6717	63542
13	6718	55394
13	6719	61994
13	6720	10168
13	6721	89280
13	6722	84838
13	6723	9591
13	6724	89604
13	6725	46029
13	6726	45663
13	6727	75265
13	6728	70682
13	6729	6080
13	6730	25095
13	6731	41446
13	6732	70700
13	6733	79834
13	6734	93993
13	6735	73941
13	6736	40669
13	6737	19135
13	6738	72425
13	6739	718
13	6740	53903
13	6741	82546
13	6742	20810
13	6743	88625
13	6744	51387
13	6745	56600
13	6746	51775
13	6747	49801
13	6748	50315
13	6749	77739
13	6750	91074
13	6751	10597
13	6752	92605
13	6753	70861
13	6754	56333
13	6755	54391
13	6756	34211
13	6757	4864
13	6758	31088
13	6759	9877
13	6760	96224
13	6761	35459
13	6762	98923
13	6763	52224
13	6764	856
13	6765	73291
13	6766	5097
13	6767	13023
13	6768	49510
13	6769	4463
13	6770	31518
13	6771	8026
13	6772	94693
13	6773	85312
13	6774	47444
13	6775	4554
13	6776	99180
13	6777	29585
13	6778	90689
13	6779	38307
13	6780	61561
13	6781	39884
13	6782	65650
13	6783	94793
13	6784	7129
13	6785	94807
13	6786	62536
13	6787	99708
13	6788	38381
13	6789	7587
13	6790	59590
13	6791	23047
13	6792	97282
13	6793	21322
13	6794	40611
13	6795	29218
13	6796	88432
13	6797	90769
13	6798	85978
13	6799	66478
13	6800	12022
13	6801	6405
13	6802	75551
13	6803	63839
13	6804	32604
13	6805	11197
13	6806	96840
13	6807	88946
13	6808	2157
13	6809	96191
13	6810	91734
13	6811	1717
13	6812	93287
13	6813	38047
13	6814	14846
13	6815	51959
13	6816	29426
13	6817	90575
13	6818	72739
13	6819	7635
13	6820	47927
13	6821	54318
13	6822	17801
13	6823	71367
13	6824	96588
13	6825	97171
13	6826	19094
13	6827	43694
13	6828	97879
13	6829	43118
13	6830	26610
13	6831	51132
13	6832	54099
13	6833	95516
13	6834	22922
13	6835	57503
13	6836	13003
13	6837	13213
13	6838	7867
13	6839	85623
13	6840	43205
13	6841	68723
13	6842	3976
13	6843	39576
13	6844	97876
13	6845	53431
13	6846	20377
13	6847	98382
13	6848	83785
13	6849	51105
13	6850	78949
13	6851	1732
13	6852	14208
13	6853	34710
13	6854	73524
13	6855	28236
13	6856	84049
13	6857	99404
13	6858	33916
13	6859	99425
13	6860	71303
13	6861	19240
13	6862	71843
13	6863	38772
13	6864	13832
13	6865	70680
13	6866	39042
13	6867	16868
13	6868	53912
13	6869	51434
13	6870	76206
13	6871	99421
13	6872	6877
13	6873	63103
13	6874	35965
13	6875	65655
13	6876	11705
13	6877	16819
13	6878	66102
13	6879	63829
13	6880	83558
13	6881	83278
13	6882	46727
13	6883	71019
13	6884	90984
13	6885	55922
13	6886	124
13	6887	43072
13	6888	67540
13	6889	68372
13	6890	67205
13	6891	4283
13	6892	59308
13	6893	49638
13	6894	61482
13	6895	91075
13	6896	27612
13	6897	74131
13	6898	67204
13	6899	81930
13	6900	53217
13	6901	84495
13	6902	47888
13	6903	97441
13	6904	85338
13	6905	73267
13	6906	99342
13	6907	98970
13	6908	12301
13	6909	53342
13	6910	87746
13	6911	12015
13	6912	79907
13	6913	3616
13	6914	54841
13	6915	5037
13	6916	37783
13	6917	93650
13	6918	65872
13	6919	13862
13	6920	17267
13	6921	45199
13	6922	75074
13	6923	95574
13	6924	19711
13	6925	21450
13	6926	6181
13	6927	29916
13	6928	78519
13	6929	2446
13	6930	29698
13	6931	57014
13	6932	26077
13	6933	11856
13	6934	80329
13	6935	5535
13	6936	91083
13	6937	80839
13	6938	58734
13	6939	51453
13	6940	57960
13	6941	1825
13	6942	63956
13	6943	36174
13	6944	34886
13	6945	51055
13	6946	33440
13	6947	17336
13	6948	64083
13	6949	38425
13	6950	49516
13	6951	45372
13	6952	72801
13	6953	7618
13	6954	5276
13	6955	17393
13	6956	92880
13	6957	12149
13	6958	93718
13	6959	16681
13	6960	52071
13	6961	32737
13	6962	22639
13	6963	5835
13	6964	78907
13	6965	82079
13	6966	35222
13	6967	75221
13	6968	51786
13	6969	33984
13	6970	26149
13	6971	92577
13	6972	28753
13	6973	4576
13	6974	73942
13	6975	27565
13	6976	3810
13	6977	56070
13	6978	53016
13	6979	86994
13	6980	71365
13	6981	9256
13	6982	38717
13	6983	83868
13	6984	91108
13	6985	18956
13	6986	11395
13	6987	64581
13	6988	8925
13	6989	98879
13	6990	5067
13	6991	44039
13	6992	49762
13	6993	90984
13	6994	15
13	6995	94309
13	6996	19912
13	6997	63867
13	6998	84667
13	6999	10018
13	7000	84960
13	7001	18116
13	7002	17284
13	7003	9668
13	7004	84062
13	7005	3373
13	7006	72571
13	7007	46266
13	7008	64544
13	7009	78282
13	7010	49944
13	7011	69731
13	7012	74135
13	7013	31789
13	7014	18343
13	7015	11305
13	7016	34225
13	7017	92257
13	7018	66400
13	7019	9382
13	7020	11001
13	7021	74290
13	7022	46457
13	7023	68659
13	7024	94345
13	7025	81080
13	7026	20790
13	7027	53367
13	7028	52206
13	7029	41543
13	7030	16618
13	7031	54422
13	7032	80354
13	7033	61068
13	7034	25094
13	7035	60381
13	7036	44062
13	7037	8096
13	7038	76417
13	7039	85699
13	7040	50886
13	7041	87226
13	7042	97529
13	7043	22302
13	7044	92837
13	7045	80709
13	7046	8310
13	7047	60145
13	7048	58778
13	7049	49806
13	7050	4746
13	7051	7572
13	7052	59609
13	7053	84376
13	7054	7709
13	7055	38667
13	7056	53049
13	7057	42886
13	7058	60213
13	7059	51683
13	7060	98646
13	7061	91745
13	7062	37551
13	7063	34443
13	7064	58682
13	7065	3979
13	7066	98586
13	7067	89612
13	7068	18871
13	7069	32631
13	7070	72511
13	7071	84987
13	7072	92988
13	7073	47053
13	7074	18445
13	7075	55558
13	7076	32101
13	7077	91444
13	7078	89780
13	7079	26420
13	7080	32769
13	7081	18486
13	7082	11395
13	7083	84934
13	7084	79648
13	7085	16253
13	7086	79583
13	7087	28974
13	7088	25886
13	7089	29678
13	7090	12442
13	7091	88086
13	7092	18205
13	7093	7544
13	7094	73817
13	7095	72845
13	7096	43820
13	7097	18115
13	7098	61562
13	7099	25885
13	7100	9290
13	7101	912
13	7102	63003
13	7103	18695
13	7104	86814
13	7105	27737
13	7106	93386
13	7107	8924
13	7108	79970
13	7109	36878
13	7110	10347
13	7111	52668
13	7112	20231
13	7113	96367
13	7114	689
13	7115	92700
13	7116	14653
13	7117	6237
13	7118	55800
13	7119	67549
13	7120	50606
13	7121	1215
13	7122	58567
13	7123	80266
13	7124	55840
13	7125	3617
13	7126	46250
13	7127	8754
13	7128	15812
13	7129	97734
13	7130	49555
13	7131	69791
13	7132	49822
13	7133	29936
13	7134	80698
13	7135	25084
13	7136	51217
13	7137	31169
13	7138	96486
13	7139	27259
13	7140	72145
13	7141	3931
13	7142	64706
13	7143	30535
13	7144	54469
13	7145	34093
13	7146	5283
13	7147	39589
13	7148	34188
13	7149	85745
13	7150	27228
13	7151	95189
13	7152	76186
13	7153	76702
13	7154	82938
13	7155	22483
13	7156	19858
13	7157	18751
13	7158	75804
13	7159	16352
13	7160	28620
13	7161	84955
13	7162	80692
13	7163	83651
13	7164	24452
13	7165	58112
13	7166	55113
13	7167	63293
13	7168	72779
13	7169	76155
13	7170	86057
13	7171	6117
13	7172	58232
13	7173	68501
13	7174	19886
13	7175	40984
13	7176	41467
13	7177	56532
13	7178	96648
13	7179	4273
13	7180	70470
13	7181	82005
13	7182	76316
13	7183	36062
13	7184	64280
13	7185	27877
13	7186	66821
13	7187	2560
13	7188	63244
13	7189	54398
13	7190	43987
13	7191	42862
13	7192	58528
13	7193	64546
13	7194	6346
13	7195	43579
13	7196	74878
13	7197	35699
13	7198	56203
13	7199	34791
13	7200	75841
13	7201	50537
13	7202	12714
13	7203	45396
13	7204	95509
13	7205	71361
13	7206	12457
13	7207	30190
13	7208	26153
13	7209	42422
13	7210	53828
13	7211	38164
13	7212	27885
13	7213	51539
13	7214	83403
13	7215	81010
13	7216	62054
13	7217	94969
13	7218	86810
13	7219	92290
13	7220	90492
13	7221	36370
13	7222	18876
13	7223	57048
13	7224	56167
13	7225	7131
13	7226	27962
13	7227	1833
13	7228	57668
13	7229	87419
13	7230	4126
13	7231	98611
13	7232	75362
13	7233	99698
13	7234	12995
13	7235	83938
13	7236	87075
13	7237	30584
13	7238	86549
13	7239	73348
13	7240	7578
13	7241	63034
13	7242	53566
13	7243	3399
13	7244	62211
13	7245	23379
13	7246	53954
13	7247	73938
13	7248	20664
13	7249	53061
13	7250	90320
13	7251	46127
13	7252	80086
13	7253	25821
13	7254	82570
13	7255	61388
13	7256	29470
13	7257	50011
13	7258	90812
13	7259	55072
13	7260	51359
13	7261	17550
13	7262	93296
13	7263	34847
13	7264	57982
13	7265	61084
13	7266	31080
13	7267	31269
13	7268	71342
13	7269	37159
13	7270	62883
13	7271	30651
13	7272	54959
13	7273	2501
13	7274	91270
13	7275	21485
13	7276	77851
13	7277	53592
13	7278	62923
13	7279	80084
13	7280	3324
13	7281	86334
13	7282	56415
13	7283	65110
13	7284	19151
13	7285	51482
13	7286	1295
13	7287	70088
13	7288	39411
13	7289	94898
13	7290	33108
13	7291	12602
13	7292	51365
13	7293	61700
13	7294	29644
13	7295	42168
13	7296	47229
13	7297	33652
13	7298	75061
13	7299	29718
13	7300	60882
13	7301	18186
13	7302	5320
13	7303	51609
13	7304	95191
13	7305	87197
13	7306	46228
13	7307	27225
13	7308	45255
13	7309	46690
13	7310	30468
13	7311	88772
13	7312	4524
13	7313	64208
13	7314	88729
13	7315	63235
13	7316	24851
13	7317	11668
13	7318	4498
13	7319	87216
13	7320	87679
13	7321	32287
13	7322	33498
13	7323	5477
13	7324	17254
13	7325	53948
13	7326	93564
13	7327	33622
13	7328	73936
13	7329	97271
13	7330	74132
13	7331	27929
13	7332	48359
13	7333	44134
13	7334	89078
13	7335	68960
13	7336	56999
13	7337	90127
13	7338	53127
13	7339	14598
13	7340	77080
13	7341	38743
13	7342	85431
13	7343	22501
13	7344	78660
13	7345	27614
13	7346	53640
13	7347	90861
13	7348	52038
13	7349	64667
13	7350	20834
13	7351	460
13	7352	48423
13	7353	28691
13	7354	40491
13	7355	10608
13	7356	20855
13	7357	14194
13	7358	4885
13	7359	11456
13	7360	71677
13	7361	15670
13	7362	45225
13	7363	50720
13	7364	24528
13	7365	51177
13	7366	59319
13	7367	24390
13	7368	21024
13	7369	72126
13	7370	48083
13	7371	27765
13	7372	73033
13	7373	48514
13	7374	66730
13	7375	66834
13	7376	50550
13	7377	39237
13	7378	18583
13	7379	31065
13	7380	75000
13	7381	38860
13	7382	33988
13	7383	90652
13	7384	64503
13	7385	76553
13	7386	63514
13	7387	22836
13	7388	87901
13	7389	63020
13	7390	91604
13	7391	55302
13	7392	41988
13	7393	47196
13	7394	78470
13	7395	39629
13	7396	39
13	7397	63900
13	7398	14720
13	7399	56984
13	7400	74492
13	7401	82699
13	7402	14591
13	7403	74218
13	7404	14074
13	7405	78056
13	7406	53707
13	7407	38500
13	7408	14665
13	7409	65188
13	7410	25147
13	7411	3471
13	7412	15441
13	7413	97607
13	7414	83917
13	7415	52481
13	7416	78011
13	7417	70486
13	7418	66432
13	7419	81743
13	7420	5124
13	7421	29602
13	7422	48799
13	7423	73994
13	7424	77021
13	7425	99162
13	7426	71614
13	7427	93646
13	7428	77511
13	7429	79600
13	7430	64170
13	7431	93923
13	7432	62452
13	7433	64290
13	7434	53582
13	7435	10902
13	7436	61190
13	7437	50453
13	7438	89495
13	7439	96783
13	7440	79649
13	7441	62884
13	7442	50286
13	7443	91640
13	7444	28139
13	7445	95627
13	7446	89770
13	7447	11106
13	7448	66251
13	7449	51668
13	7450	29905
13	7451	43460
13	7452	41010
13	7453	21778
13	7454	99158
13	7455	80236
13	7456	9381
13	7457	38198
13	7458	78245
13	7459	24720
13	7460	88503
13	7461	88198
13	7462	16735
13	7463	4410
13	7464	39942
13	7465	36679
13	7466	46189
13	7467	72582
13	7468	20709
13	7469	52890
13	7470	24232
13	7471	94274
13	7472	93423
13	7473	82958
13	7474	91250
13	7475	57490
13	7476	37943
13	7477	37805
13	7478	16610
13	7479	74728
13	7480	25208
13	7481	70941
13	7482	16465
13	7483	12801
13	7484	51904
13	7485	26280
13	7486	79171
13	7487	1464
13	7488	99168
13	7489	27914
13	7490	27975
13	7491	51005
13	7492	59987
13	7493	87821
13	7494	15074
13	7495	35040
13	7496	50789
13	7497	66052
13	7498	82787
13	7499	6481
13	7500	92816
13	7501	3419
13	7502	41610
13	7503	16144
13	7504	9541
13	7505	21523
13	7506	32289
13	7507	24877
13	7508	68761
13	7509	85457
13	7510	90428
13	7511	36289
13	7512	59175
13	7513	91518
13	7514	66591
13	7515	53049
13	7516	35105
13	7517	49665
13	7518	71809
13	7519	56284
13	7520	46684
13	7521	99853
13	7522	72632
13	7523	67284
13	7524	51172
13	7525	54201
13	7526	50667
13	7527	35821
13	7528	72387
13	7529	64449
13	7530	36076
13	7531	11297
13	7532	498
13	7533	58486
13	7534	16940
13	7535	6083
13	7536	62636
13	7537	99402
13	7538	3086
13	7539	61194
13	7540	50774
13	7541	30790
13	7542	78301
13	7543	61562
13	7544	66245
13	7545	57935
13	7546	15946
13	7547	39777
13	7548	64647
13	7549	48070
13	7550	49485
13	7551	11239
13	7552	87622
13	7553	12713
13	7554	92020
13	7555	81198
13	7556	90185
13	7557	21825
13	7558	866
13	7559	61670
13	7560	45454
13	7561	22570
13	7562	40894
13	7563	56443
13	7564	77279
13	7565	8469
13	7566	86784
13	7567	58965
13	7568	89340
13	7569	98294
13	7570	36158
13	7571	11530
13	7572	66023
13	7573	51582
13	7574	11733
13	7575	98769
13	7576	66741
13	7577	77481
13	7578	23531
13	7579	30109
13	7580	81850
13	7581	11879
13	7582	16453
13	7583	64989
13	7584	32426
13	7585	38153
13	7586	79932
13	7587	89470
13	7588	29545
13	7589	36085
13	7590	77185
13	7591	24543
13	7592	6166
13	7593	96502
13	7594	60154
13	7595	24319
13	7596	53531
13	7597	33136
13	7598	25110
13	7599	4678
13	7600	47605
13	7601	38670
13	7602	56554
13	7603	85101
13	7604	69951
13	7605	34899
13	7606	76129
13	7607	78164
13	7608	87641
13	7609	48389
13	7610	62490
13	7611	45076
13	7612	34663
13	7613	51111
13	7614	65510
13	7615	39186
13	7616	82108
13	7617	60704
13	7618	1840
13	7619	67190
13	7620	27196
13	7621	24664
13	7622	31811
13	7623	85147
13	7624	16139
13	7625	2775
13	7626	21146
13	7627	1859
13	7628	22854
13	7629	63925
13	7630	19790
13	7631	6591
13	7632	87748
13	7633	93565
13	7634	57960
13	7635	47090
13	7636	10432
13	7637	46622
13	7638	70703
13	7639	41848
13	7640	10405
13	7641	3250
13	7642	93769
13	7643	84035
13	7644	47728
13	7645	33175
13	7646	86540
13	7647	85831
13	7648	968
13	7649	41810
13	7650	27721
13	7651	79884
13	7652	20347
13	7653	46251
13	7654	60626
13	7655	82969
13	7656	82575
13	7657	34423
13	7658	9416
13	7659	79649
13	7660	85010
13	7661	93611
13	7662	35333
13	7663	72600
13	7664	7266
13	7665	78398
13	7666	81733
13	7667	47367
13	7668	37359
13	7669	51819
13	7670	23638
13	7671	64851
13	7672	88298
13	7673	79423
13	7674	84983
13	7675	14177
13	7676	29195
13	7677	59614
13	7678	87139
13	7679	39113
13	7680	36818
13	7681	50854
13	7682	2394
13	7683	56795
13	7684	46501
13	7685	18556
13	7686	64299
13	7687	85850
13	7688	20771
13	7689	23366
13	7690	52626
13	7691	21742
13	7692	64240
13	7693	58874
13	7694	43092
13	7695	55380
13	7696	57756
13	7697	92323
13	7698	63191
13	7699	59206
13	7700	6500
13	7701	16436
13	7702	67770
13	7703	56412
13	7704	96935
13	7705	19463
13	7706	28015
13	7707	77093
13	7708	97107
13	7709	63466
13	7710	69286
13	7711	62726
13	7712	34776
13	7713	29861
13	7714	89726
13	7715	4587
13	7716	24347
13	7717	70758
13	7718	53455
13	7719	57686
13	7720	14703
13	7721	23765
13	7722	28713
13	7723	11447
13	7724	78336
13	7725	98315
13	7726	19426
13	7727	97898
13	7728	97378
13	7729	14325
13	7730	11333
13	7731	25916
13	7732	34852
13	7733	64194
13	7734	92217
13	7735	61586
13	7736	63079
13	7737	20615
13	7738	81338
13	7739	27277
13	7740	15525
13	7741	35520
13	7742	5657
13	7743	1747
13	7744	66384
13	7745	65405
13	7746	39583
13	7747	67341
13	7748	37338
13	7749	60523
13	7750	31290
13	7751	69372
13	7752	52655
13	7753	93677
13	7754	20789
13	7755	62629
13	7756	8567
13	7757	96697
13	7758	97340
13	7759	54515
13	7760	484
13	7761	46453
13	7762	24692
13	7763	17206
13	7764	28259
13	7765	82970
13	7766	85979
13	7767	21946
13	7768	43321
13	7769	28023
13	7770	66748
13	7771	84864
13	7772	76230
13	7773	98138
13	7774	36853
13	7775	89637
13	7776	97493
13	7777	77762
13	7778	54405
13	7779	85982
13	7780	21732
13	7781	74503
13	7782	55142
13	7783	35755
13	7784	76480
13	7785	87594
13	7786	80975
13	7787	55572
13	7788	56892
13	7789	3413
13	7790	86833
13	7791	37211
13	7792	15928
13	7793	37204
13	7794	66915
13	7795	45448
13	7796	7888
13	7797	65560
13	7798	7706
13	7799	16608
13	7800	70776
13	7801	71304
13	7802	51701
13	7803	63321
13	7804	12904
13	7805	29527
13	7806	36986
13	7807	39011
13	7808	76860
13	7809	48221
13	7810	29806
13	7811	66745
13	7812	88382
13	7813	3325
13	7814	39712
13	7815	5042
13	7816	82577
13	7817	64086
13	7818	39983
13	7819	60977
13	7820	16934
13	7821	73354
13	7822	64163
13	7823	71257
13	7824	58446
13	7825	19824
13	7826	91159
13	7827	66358
13	7828	39551
13	7829	34424
13	7830	18226
13	7831	56164
13	7832	26006
13	7833	30954
13	7834	57025
13	7835	28030
13	7836	38381
13	7837	95150
13	7838	1925
13	7839	24281
13	7840	85631
13	7841	11737
13	7842	56375
13	7843	66933
13	7844	32498
13	7845	34003
13	7846	12517
13	7847	69867
13	7848	97343
13	7849	10431
13	7850	4704
13	7851	18043
13	7852	48294
13	7853	37767
13	7854	38927
13	7855	80075
13	7856	87913
13	7857	30450
13	7858	48023
13	7859	41100
13	7860	61084
13	7861	7036
13	7862	17104
13	7863	56350
13	7864	40157
13	7865	73213
13	7866	29882
13	7867	73114
13	7868	47901
13	7869	13893
13	7870	97093
13	7871	1397
13	7872	16666
13	7873	93902
13	7874	16768
13	7875	39337
13	7876	57271
13	7877	17188
13	7878	8826
13	7879	53859
13	7880	56162
13	7881	73931
13	7882	91443
13	7883	75814
13	7884	76145
13	7885	40378
13	7886	37140
13	7887	61378
13	7888	96022
13	7889	1593
13	7890	27023
13	7891	81767
13	7892	26234
13	7893	36639
13	7894	2896
13	7895	38363
13	7896	42739
13	7897	76118
13	7898	71867
13	7899	95860
13	7900	93395
13	7901	30622
13	7902	30720
13	7903	17977
13	7904	22496
13	7905	46377
13	7906	30536
13	7907	22281
13	7908	85655
13	7909	18433
13	7910	80757
13	7911	95156
13	7912	444
13	7913	61873
13	7914	65693
13	7915	89177
13	7916	76295
13	7917	73318
13	7918	36905
13	7919	47777
13	7920	26805
13	7921	716
13	7922	31892
13	7923	45510
13	7924	33407
13	7925	17930
13	7926	60284
13	7927	57370
13	7928	36134
13	7929	96892
13	7930	46303
13	7931	7629
13	7932	35919
13	7933	5918
13	7934	53076
13	7935	26167
13	7936	72960
13	7937	99852
13	7938	61343
13	7939	25076
13	7940	14331
13	7941	66045
13	7942	83448
13	7943	88963
13	7944	36667
13	7945	14080
13	7946	45134
13	7947	48347
13	7948	70489
13	7949	93485
13	7950	52483
13	7951	82483
13	7952	43219
13	7953	66238
13	7954	46263
13	7955	92678
13	7956	36901
13	7957	80382
13	7958	95117
13	7959	64273
13	7960	60267
13	7961	6061
13	7962	37476
13	7963	73608
13	7964	2761
13	7965	85061
13	7966	33983
13	7967	4356
13	7968	82768
13	7969	23088
13	7970	35650
13	7971	48980
13	7972	83555
13	7973	37294
13	7974	28777
13	7975	84309
13	7976	56235
13	7977	74570
13	7978	28510
13	7979	82904
13	7980	88950
13	7981	885
13	7982	12656
13	7983	46807
13	7984	12726
13	7985	70298
13	7986	95872
13	7987	3997
13	7988	92797
13	7989	49456
13	7990	99468
13	7991	98923
13	7992	45328
13	7993	5073
13	7994	57024
13	7995	9674
13	7996	7989
13	7997	23066
13	7998	72181
13	7999	19835
13	8000	32493
13	8001	67922
13	8002	18614
13	8003	3562
13	8004	90328
13	8005	5857
13	8006	86976
13	8007	93985
13	8008	1689
13	8009	56330
13	8010	5894
13	8011	35365
13	8012	1271
13	8013	12408
13	8014	78409
13	8015	3058
13	8016	17695
13	8017	25851
13	8018	86553
13	8019	14894
13	8020	53764
13	8021	76668
13	8022	29525
13	8023	69818
13	8024	26004
13	8025	81712
13	8026	34009
13	8027	12744
13	8028	66207
13	8029	50267
13	8030	68515
13	8031	28119
13	8032	74537
13	8033	2576
13	8034	89155
13	8035	24632
13	8036	5613
13	8037	62369
13	8038	47287
13	8039	11040
13	8040	77360
13	8041	22794
13	8042	14421
13	8043	26605
13	8044	94393
13	8045	56721
13	8046	18392
13	8047	36650
13	8048	84598
13	8049	86601
13	8050	90378
13	8051	34809
13	8052	26559
13	8053	14099
13	8054	92983
13	8055	17227
13	8056	85187
13	8057	47538
13	8058	93956
13	8059	48611
13	8060	34405
13	8061	2886
13	8062	8666
13	8063	6688
13	8064	30229
13	8065	98271
13	8066	89529
13	8067	3790
13	8068	72961
13	8069	74053
13	8070	30034
13	8071	88571
13	8072	75703
13	8073	38977
13	8074	19313
13	8075	28067
13	8076	71007
13	8077	59430
13	8078	75357
13	8079	40224
13	8080	90688
13	8081	47496
13	8082	77828
13	8083	55939
13	8084	95337
13	8085	46554
13	8086	43395
13	8087	7471
13	8088	13066
13	8089	37055
13	8090	13244
13	8091	1856
13	8092	2077
13	8093	32778
13	8094	47010
13	8095	11874
13	8096	84043
13	8097	81314
13	8098	89429
13	8099	62978
13	8100	47963
13	8101	66302
13	8102	75887
13	8103	88832
13	8104	53256
13	8105	53392
13	8106	34266
13	8107	97612
13	8108	20665
13	8109	28078
13	8110	87589
13	8111	16046
13	8112	12824
13	8113	14058
13	8114	11426
13	8115	57780
13	8116	47103
13	8117	21374
13	8118	71090
13	8119	45209
13	8120	46937
13	8121	63534
13	8122	22177
13	8123	524
13	8124	38468
13	8125	12954
13	8126	14674
13	8127	50077
13	8128	7135
13	8129	40939
13	8130	62499
13	8131	2374
13	8132	22205
13	8133	82707
13	8134	30548
13	8135	83766
13	8136	89841
13	8137	18459
13	8138	1950
13	8139	13373
13	8140	62483
13	8141	41730
13	8142	62108
13	8143	87132
13	8144	73369
13	8145	7621
13	8146	25450
13	8147	39633
13	8148	21985
13	8149	73758
13	8150	82426
13	8151	32363
13	8152	86661
13	8153	79731
13	8154	8015
13	8155	96416
13	8156	39151
13	8157	25317
13	8158	46280
13	8159	20523
13	8160	93498
13	8161	65471
13	8162	92870
13	8163	88848
13	8164	81174
13	8165	98025
13	8166	43287
13	8167	21766
13	8168	30085
13	8169	70889
13	8170	25563
13	8171	75981
13	8172	99517
13	8173	36243
13	8174	22127
13	8175	3609
13	8176	6370
13	8177	80897
13	8178	776
13	8179	98508
13	8180	98993
13	8181	69826
13	8182	53938
13	8183	80987
13	8184	72371
13	8185	16025
13	8186	23705
13	8187	85542
13	8188	52327
13	8189	54813
13	8190	58196
13	8191	95261
13	8192	53044
13	8193	13349
13	8194	39769
13	8195	92658
13	8196	1113
13	8197	98215
13	8198	39449
13	8199	73109
13	8200	23750
13	8201	70426
13	8202	86121
13	8203	50516
13	8204	9796
13	8205	87788
13	8206	822
13	8207	68220
13	8208	38823
13	8209	40127
13	8210	69067
13	8211	57254
13	8212	13440
13	8213	80353
13	8214	1134
13	8215	99985
13	8216	3949
13	8217	83191
13	8218	14058
13	8219	49472
13	8220	11090
13	8221	39135
13	8222	61432
13	8223	79669
13	8224	66933
13	8225	83487
13	8226	82307
13	8227	11013
13	8228	27324
13	8229	81252
13	8230	6919
13	8231	91658
13	8232	47839
13	8233	83091
13	8234	44512
13	8235	33432
13	8236	20836
13	8237	82960
13	8238	84127
13	8239	24655
13	8240	18955
13	8241	29902
13	8242	97606
13	8243	36
13	8244	70311
13	8245	1675
13	8246	52040
13	8247	9962
13	8248	92318
13	8249	33808
13	8250	22237
13	8251	81498
13	8252	88855
13	8253	17059
13	8254	28467
13	8255	91378
13	8256	5229
13	8257	73960
13	8258	13458
13	8259	33635
13	8260	26469
13	8261	26752
13	8262	65278
13	8263	14385
13	8264	66710
13	8265	8803
13	8266	7531
13	8267	98099
13	8268	51607
13	8269	67195
13	8270	78105
13	8271	6886
13	8272	37916
13	8273	99742
13	8274	89133
13	8275	14347
13	8276	3292
13	8277	42237
13	8278	37805
13	8279	37731
13	8280	94134
13	8281	33166
13	8282	88738
13	8283	43544
13	8284	88121
13	8285	25458
13	8286	37886
13	8287	70619
13	8288	82428
13	8289	8369
13	8290	14745
13	8291	9901
13	8292	93449
13	8293	42444
13	8294	20672
13	8295	26901
13	8296	61327
13	8297	37046
13	8298	94925
13	8299	73147
13	8300	46020
13	8301	7456
13	8302	56731
13	8303	59489
13	8304	17205
13	8305	78275
13	8306	11749
13	8307	3111
13	8308	89425
13	8309	49558
13	8310	52510
13	8311	45217
13	8312	46123
13	8313	35657
13	8314	22259
13	8315	38368
13	8316	62833
13	8317	93732
13	8318	17916
13	8319	41008
13	8320	83741
13	8321	95192
13	8322	7538
13	8323	82467
13	8324	36775
13	8325	10412
13	8326	4031
13	8327	51604
13	8328	38030
13	8329	55974
13	8330	88030
13	8331	69915
13	8332	54001
13	8333	62835
13	8334	87665
13	8335	16369
13	8336	87298
13	8337	53891
13	8338	49778
13	8339	84507
13	8340	98810
13	8341	13220
13	8342	73738
13	8343	36740
13	8344	52362
13	8345	27825
13	8346	67708
13	8347	60169
13	8348	6299
13	8349	18051
13	8350	13497
13	8351	95423
13	8352	6356
13	8353	72942
13	8354	79358
13	8355	1933
13	8356	87291
13	8357	48957
13	8358	4689
13	8359	84526
13	8360	91762
13	8361	71179
13	8362	66019
13	8363	81402
13	8364	29191
13	8365	7283
13	8366	53146
13	8367	33446
13	8368	93027
13	8369	49340
13	8370	45352
13	8371	1
13	8372	55623
13	8373	52144
13	8374	31710
13	8375	28588
13	8376	45458
13	8377	83211
13	8378	29568
13	8379	49870
13	8380	18450
13	8381	81690
13	8382	92011
13	8383	71160
13	8384	79815
13	8385	42286
13	8386	68017
13	8387	18120
13	8388	89977
13	8389	14523
13	8390	29822
13	8391	71155
13	8392	49406
13	8393	22029
13	8394	63810
13	8395	70058
13	8396	75423
13	8397	78665
13	8398	87741
13	8399	24468
13	8400	4140
13	8401	12570
13	8402	58973
13	8403	88329
13	8404	91109
13	8405	47877
13	8406	8361
13	8407	76246
13	8408	13629
13	8409	23231
13	8410	44302
13	8411	90290
13	8412	91677
13	8413	56633
13	8414	92349
13	8415	47702
13	8416	17828
13	8417	45796
13	8418	89499
13	8419	20364
13	8420	92372
13	8421	72040
13	8422	59948
13	8423	1989
13	8424	62016
13	8425	60974
13	8426	20477
13	8427	33523
13	8428	36457
13	8429	20957
13	8430	83611
13	8431	56545
13	8432	84726
13	8433	88612
13	8434	42340
13	8435	61097
13	8436	28658
13	8437	62205
13	8438	81110
13	8439	69306
13	8440	70075
13	8441	80816
13	8442	27412
13	8443	38769
13	8444	99768
13	8445	15281
13	8446	35699
13	8447	56877
13	8448	6734
13	8449	4660
13	8450	53569
13	8451	84351
13	8452	13680
13	8453	88656
13	8454	7495
13	8455	47302
13	8456	37046
13	8457	94797
13	8458	15666
13	8459	4452
13	8460	48519
13	8461	64067
13	8462	47170
13	8463	94904
13	8464	1599
13	8465	40218
13	8466	1445
13	8467	64372
13	8468	25144
13	8469	17779
13	8470	51500
13	8471	83927
13	8472	34341
13	8473	97544
13	8474	13092
13	8475	30975
13	8476	41297
13	8477	49807
13	8478	3630
13	8479	6248
13	8480	99416
13	8481	85259
13	8482	28161
13	8483	79844
13	8484	38737
13	8485	39662
13	8486	86347
13	8487	45717
13	8488	30438
13	8489	47617
13	8490	70201
13	8491	84809
13	8492	73005
13	8493	83210
13	8494	67064
13	8495	44621
13	8496	17477
13	8497	89483
13	8498	52512
13	8499	89628
13	8500	50177
13	8501	67010
13	8502	53934
13	8503	65344
13	8504	98942
13	8505	5890
13	8506	77687
13	8507	29360
13	8508	43394
13	8509	7802
13	8510	53754
13	8511	54898
13	8512	42299
13	8513	51400
13	8514	97352
13	8515	42015
13	8516	9727
13	8517	35511
13	8518	62965
13	8519	83321
13	8520	77347
13	8521	50139
13	8522	93035
13	8523	77238
13	8524	93249
13	8525	16266
13	8526	15218
13	8527	65134
13	8528	15334
13	8529	36272
13	8530	54406
13	8531	59019
13	8532	5855
13	8533	26755
13	8534	70006
13	8535	86895
13	8536	31962
13	8537	23348
13	8538	79070
13	8539	76636
13	8540	5385
13	8541	80370
13	8542	23521
13	8543	20395
13	8544	53780
13	8545	88716
13	8546	3019
13	8547	97773
13	8548	86746
13	8549	66906
13	8550	38544
13	8551	22013
13	8552	55910
13	8553	64220
13	8554	70840
13	8555	53492
13	8556	81480
13	8557	21168
13	8558	85913
13	8559	74354
13	8560	2173
13	8561	25265
13	8562	41462
13	8563	36393
13	8564	33604
13	8565	74973
13	8566	41879
13	8567	7851
13	8568	67739
13	8569	47680
13	8570	69781
13	8571	571
13	8572	31207
13	8573	4223
13	8574	76753
13	8575	91872
13	8576	28517
13	8577	48038
13	8578	50553
13	8579	84752
13	8580	84876
13	8581	18015
13	8582	59280
13	8583	29531
13	8584	40061
13	8585	4116
13	8586	96688
13	8587	87118
13	8588	4378
13	8589	14343
13	8590	31212
13	8591	54057
13	8592	93964
13	8593	64310
13	8594	10096
13	8595	40137
13	8596	42046
13	8597	84898
13	8598	57468
13	8599	20578
13	8600	21598
13	8601	14947
13	8602	97928
13	8603	26658
13	8604	77112
13	8605	64742
13	8606	29242
13	8607	3674
13	8608	65102
13	8609	22093
13	8610	49811
13	8611	32150
13	8612	35089
13	8613	59266
13	8614	97150
13	8615	20805
13	8616	51780
13	8617	61960
13	8618	20806
13	8619	47737
13	8620	17275
13	8621	63130
13	8622	11393
13	8623	91562
13	8624	86333
13	8625	98065
13	8626	90474
13	8627	63675
13	8628	39373
13	8629	70120
13	8630	54046
13	8631	75021
13	8632	37844
13	8633	21650
13	8634	22903
13	8635	24272
13	8636	31368
13	8637	20839
13	8638	26052
13	8639	60767
13	8640	23794
13	8641	80002
13	8642	26804
13	8643	32510
13	8644	33368
13	8645	21985
13	8646	85608
13	8647	23281
13	8648	3131
13	8649	74923
13	8650	53146
13	8651	41492
13	8652	5020
13	8653	44046
13	8654	18129
13	8655	64961
13	8656	1653
13	8657	75979
13	8658	71811
13	8659	84187
13	8660	69727
13	8661	86561
13	8662	43475
13	8663	21373
13	8664	31938
13	8665	55964
13	8666	94381
13	8667	18892
13	8668	86029
13	8669	62504
13	8670	82971
13	8671	27714
13	8672	59088
13	8673	5367
13	8674	93545
13	8675	41211
13	8676	87749
13	8677	74781
13	8678	65139
13	8679	70612
13	8680	74171
13	8681	73151
13	8682	86042
13	8683	32195
13	8684	55305
13	8685	18659
13	8686	97294
13	8687	44862
13	8688	53023
13	8689	45552
13	8690	1252
13	8691	70889
13	8692	79905
13	8693	80551
13	8694	1588
13	8695	74271
13	8696	40515
13	8697	29272
13	8698	27999
13	8699	85089
13	8700	72780
13	8701	21828
13	8702	28674
13	8703	74733
13	8704	77610
13	8705	74883
13	8706	69761
13	8707	11850
13	8708	74682
13	8709	67723
13	8710	39320
13	8711	86103
13	8712	10096
13	8713	90872
13	8714	80158
13	8715	85150
13	8716	9651
13	8717	20671
13	8718	62615
13	8719	46999
13	8720	97130
13	8721	30367
13	8722	47736
13	8723	72830
13	8724	7736
13	8725	94523
13	8726	94054
13	8727	38476
13	8728	7080
13	8729	48663
13	8730	26486
13	8731	18467
13	8732	48767
13	8733	97055
13	8734	50304
13	8735	58195
13	8736	30035
13	8737	75812
13	8738	9690
13	8739	20280
13	8740	54991
13	8741	26599
13	8742	76800
13	8743	61432
13	8744	72348
13	8745	54866
13	8746	49155
13	8747	41290
13	8748	90861
13	8749	53856
13	8750	28020
13	8751	60760
13	8752	45995
13	8753	37222
13	8754	38920
13	8755	64176
13	8756	44915
13	8757	95517
13	8758	49863
13	8759	88744
13	8760	4227
13	8761	89859
13	8762	72104
13	8763	39041
13	8764	16292
13	8765	29180
13	8766	59436
13	8767	74207
13	8768	158
13	8769	46204
13	8770	60582
13	8771	57055
13	8772	17430
13	8773	36477
13	8774	99404
13	8775	25489
13	8776	27471
13	8777	51375
13	8778	86569
13	8779	15468
13	8780	69474
13	8781	1215
13	8782	8701
13	8783	89580
13	8784	35926
13	8785	1172
13	8786	22109
13	8787	40253
13	8788	92647
13	8789	69211
13	8790	68804
13	8791	98864
13	8792	27044
13	8793	59466
13	8794	20278
13	8795	90625
13	8796	4053
13	8797	55288
13	8798	64673
13	8799	58764
13	8800	80108
13	8801	73938
13	8802	65012
13	8803	46744
13	8804	956
13	8805	87926
13	8806	21298
13	8807	58888
13	8808	6671
13	8809	17232
13	8810	56072
13	8811	75725
13	8812	7377
13	8813	13980
13	8814	76618
13	8815	31029
13	8816	85976
13	8817	66389
13	8818	76459
13	8819	84106
13	8820	52560
13	8821	41627
13	8822	11457
13	8823	30294
13	8824	90301
13	8825	48683
13	8826	83357
13	8827	99081
13	8828	19682
13	8829	15437
13	8830	18560
13	8831	22187
13	8832	73602
13	8833	10131
13	8834	33105
13	8835	44973
13	8836	89907
13	8837	44928
13	8838	84647
13	8839	94433
13	8840	12151
13	8841	6171
13	8842	94437
13	8843	78405
13	8844	80372
13	8845	56399
13	8846	13283
13	8847	34938
13	8848	38191
13	8849	92477
13	8850	40894
13	8851	49798
13	8852	92851
13	8853	35450
13	8854	94719
13	8855	44767
13	8856	71867
13	8857	95337
13	8858	52352
13	8859	47091
13	8860	89265
13	8861	20112
13	8862	27054
13	8863	7072
13	8864	1092
13	8865	17658
13	8866	25508
13	8867	64202
13	8868	34054
13	8869	36308
13	8870	45055
13	8871	31103
13	8872	48430
13	8873	8900
13	8874	36702
13	8875	73231
13	8876	1094
13	8877	17318
13	8878	18946
13	8879	23122
13	8880	27591
13	8881	90627
13	8882	44385
13	8883	85369
13	8884	52011
13	8885	83322
13	8886	25355
13	8887	14090
13	8888	46239
13	8889	66781
13	8890	66398
13	8891	67928
13	8892	70043
13	8893	92813
13	8894	14143
13	8895	54334
13	8896	80558
13	8897	25807
13	8898	48130
13	8899	80931
13	8900	25240
13	8901	49659
13	8902	16296
13	8903	6735
13	8904	21242
13	8905	14662
13	8906	81876
13	8907	75095
13	8908	43235
13	8909	81558
13	8910	27476
13	8911	67334
13	8912	17692
13	8913	10351
13	8914	30096
13	8915	62046
13	8916	8198
13	8917	33570
13	8918	55083
13	8919	39127
13	8920	14873
13	8921	37055
13	8922	43908
13	8923	72350
13	8924	63792
13	8925	30842
13	8926	78530
13	8927	55686
13	8928	21088
13	8929	31888
13	8930	19579
13	8931	84019
13	8932	79753
13	8933	74959
13	8934	73631
13	8935	38184
13	8936	91308
13	8937	6304
13	8938	14082
13	8939	1235
13	8940	39732
13	8941	64935
13	8942	62026
13	8943	90407
13	8944	99365
13	8945	92087
13	8946	5351
13	8947	16782
13	8948	13305
13	8949	4647
13	8950	44648
13	8951	75135
13	8952	1747
13	8953	1036
13	8954	9217
13	8955	6535
13	8956	51062
13	8957	80672
13	8958	61794
13	8959	20595
13	8960	90470
13	8961	55593
13	8962	41756
13	8963	60736
13	8964	18286
13	8965	84851
13	8966	12754
13	8967	42867
13	8968	20642
13	8969	94864
13	8970	49892
13	8971	35399
13	8972	47688
13	8973	96992
13	8974	65033
13	8975	20515
13	8976	73006
13	8977	69682
13	8978	31454
13	8979	6339
13	8980	77804
13	8981	78072
13	8982	74617
13	8983	93901
13	8984	79432
13	8985	26153
13	8986	40106
13	8987	33882
13	8988	54366
13	8989	6459
13	8990	66952
13	8991	31035
13	8992	94827
13	8993	59519
13	8994	48690
13	8995	29428
13	8996	20949
13	8997	9114
13	8998	30188
13	8999	30467
13	9000	53088
13	9001	40938
13	9002	61484
13	9003	34423
13	9004	8811
13	9005	145
13	9006	98026
13	9007	44935
13	9008	89320
13	9009	90939
13	9010	52651
13	9011	95108
13	9012	42562
13	9013	40303
13	9014	84561
13	9015	50376
13	9016	62089
13	9017	75707
13	9018	29686
13	9019	48389
13	9020	44833
13	9021	5475
13	9022	42717
13	9023	60903
13	9024	16032
13	9025	7468
13	9026	31459
13	9027	21544
13	9028	86228
13	9029	89905
13	9030	74335
13	9031	51771
13	9032	68492
13	9033	67482
13	9034	66018
13	9035	61236
13	9036	57148
13	9037	44392
13	9038	23200
13	9039	75717
13	9040	39681
13	9041	65386
13	9042	93488
13	9043	79754
13	9044	75777
13	9045	60249
13	9046	6828
13	9047	71262
13	9048	29803
13	9049	99910
13	9050	58220
13	9051	70747
13	9052	33198
13	9053	14364
13	9054	32179
13	9055	5300
13	9056	67881
13	9057	34714
13	9058	38789
13	9059	49186
13	9060	2134
13	9061	15699
13	9062	34317
13	9063	66736
13	9064	28595
13	9065	54330
13	9066	77691
13	9067	73637
13	9068	73339
13	9069	88155
13	9070	87194
13	9071	24682
13	9072	83817
13	9073	89690
13	9074	73038
13	9075	8222
13	9076	75851
13	9077	64387
13	9078	6935
13	9079	1657
13	9080	82577
13	9081	844
13	9082	10695
13	9083	80484
13	9084	16219
13	9085	2597
13	9086	49099
13	9087	13435
13	9088	31726
13	9089	73378
13	9090	72101
13	9091	57348
13	9092	69549
13	9093	57821
13	9094	66047
13	9095	20877
13	9096	65540
13	9097	6148
13	9098	86516
13	9099	19020
13	9100	42852
13	9101	81585
13	9102	49160
13	9103	77267
13	9104	75039
13	9105	17727
13	9106	54262
13	9107	53290
13	9108	29283
13	9109	6710
13	9110	69804
13	9111	77366
13	9112	14836
13	9113	50992
13	9114	37502
13	9115	231
13	9116	56488
13	9117	72706
13	9118	88265
13	9119	50026
13	9120	81758
13	9121	37130
13	9122	77337
13	9123	43029
13	9124	91913
13	9125	61449
13	9126	36727
13	9127	87877
13	9128	11194
13	9129	24075
13	9130	20846
13	9131	24117
13	9132	11655
13	9133	84901
13	9134	99371
13	9135	53992
13	9136	34349
13	9137	56304
13	9138	19747
13	9139	64218
13	9140	31531
13	9141	66231
13	9142	14525
13	9143	64734
13	9144	2811
13	9145	36211
13	9146	4069
13	9147	90994
13	9148	83382
13	9149	24724
13	9150	77217
13	9151	67465
13	9152	66110
13	9153	33139
13	9154	90710
13	9155	98488
13	9156	94872
13	9157	82673
13	9158	6883
13	9159	48527
13	9160	90946
13	9161	21095
13	9162	31529
13	9163	64088
13	9164	49275
13	9165	39100
13	9166	22839
13	9167	19478
13	9168	99515
13	9169	53659
13	9170	13114
13	9171	9066
13	9172	33141
13	9173	99762
13	9174	99297
13	9175	5248
13	9176	16413
13	9177	4920
13	9178	15630
13	9179	82786
13	9180	86339
13	9181	56673
13	9182	54285
13	9183	96315
13	9184	95941
13	9185	8230
13	9186	76899
13	9187	44380
13	9188	3934
13	9189	7100
13	9190	91375
13	9191	2776
13	9192	46405
13	9193	75424
13	9194	90998
13	9195	47734
13	9196	11846
13	9197	71164
13	9198	98906
13	9199	89149
13	9200	44319
13	9201	19836
13	9202	1940
13	9203	45173
13	9204	34411
13	9205	56287
13	9206	14028
13	9207	72721
13	9208	17244
13	9209	28799
13	9210	17195
13	9211	49742
13	9212	53947
13	9213	59734
13	9214	3131
13	9215	26475
13	9216	63941
13	9217	25923
13	9218	61153
13	9219	38004
13	9220	44323
13	9221	24358
13	9222	20553
13	9223	94904
13	9224	35347
13	9225	51822
13	9226	63965
13	9227	43566
13	9228	55552
13	9229	10223
13	9230	84108
13	9231	39518
13	9232	85458
13	9233	76955
13	9234	42484
13	9235	37588
13	9236	22316
13	9237	12268
13	9238	20553
13	9239	41518
13	9240	13921
13	9241	39849
13	9242	97007
13	9243	54369
13	9244	75102
13	9245	41113
13	9246	47637
13	9247	40291
13	9248	92053
13	9249	32566
13	9250	70177
13	9251	72324
13	9252	1854
13	9253	81054
13	9254	31346
13	9255	11089
13	9256	43264
13	9257	60118
13	9258	84625
13	9259	54870
13	9260	29585
13	9261	65677
13	9262	75998
13	9263	27551
13	9264	86097
13	9265	51299
13	9266	1342
13	9267	14008
13	9268	90085
13	9269	34102
13	9270	66351
13	9271	50615
13	9272	60312
13	9273	83075
13	9274	57405
13	9275	13920
13	9276	78834
13	9277	90445
13	9278	32272
13	9279	12077
13	9280	25804
13	9281	42411
13	9282	66034
13	9283	65526
13	9284	36185
13	9285	87291
13	9286	85702
13	9287	67553
13	9288	86442
13	9289	78538
13	9290	1430
13	9291	8035
13	9292	89059
13	9293	94283
13	9294	79898
13	9295	37861
13	9296	26024
13	9297	14600
13	9298	52955
13	9299	26450
13	9300	76599
13	9301	18530
13	9302	70761
13	9303	72881
13	9304	13924
13	9305	16483
13	9306	45446
13	9307	87901
13	9308	18501
13	9309	98192
13	9310	37504
13	9311	84352
13	9312	88948
13	9313	999
13	9314	57600
13	9315	22959
13	9316	24115
13	9317	52776
13	9318	56779
13	9319	79337
13	9320	18378
13	9321	47731
13	9322	30790
13	9323	29888
13	9324	74992
13	9325	21229
13	9326	83783
13	9327	79947
13	9328	21706
13	9329	1401
13	9330	33375
13	9331	4912
13	9332	86434
13	9333	29593
13	9334	71612
13	9335	57011
13	9336	61049
13	9337	67652
13	9338	74348
13	9339	98953
13	9340	46782
13	9341	96806
13	9342	29360
13	9343	74462
13	9344	66801
13	9345	73104
13	9346	50684
13	9347	59889
13	9348	8243
13	9349	37250
13	9350	65683
13	9351	96336
13	9352	59925
13	9353	71767
13	9354	53842
13	9355	86378
13	9356	97030
13	9357	51861
13	9358	47483
13	9359	65571
13	9360	15229
13	9361	7004
13	9362	24934
13	9363	12926
13	9364	52088
13	9365	64290
13	9366	33432
13	9367	90541
13	9368	62649
13	9369	72874
13	9370	85825
13	9371	20140
13	9372	6100
13	9373	21928
13	9374	79025
13	9375	27812
13	9376	55502
13	9377	66628
13	9378	10945
13	9379	18281
13	9380	3076
13	9381	50000
13	9382	18170
13	9383	27137
13	9384	26090
13	9385	32370
13	9386	60611
13	9387	69506
13	9388	71493
13	9389	16657
13	9390	33356
13	9391	18561
13	9392	69166
13	9393	27051
13	9394	20659
13	9395	70942
13	9396	2488
13	9397	81032
13	9398	12525
13	9399	10036
13	9400	94807
13	9401	38936
13	9402	72683
13	9403	68995
13	9404	63096
13	9405	38020
13	9406	20652
13	9407	14733
13	9408	30069
13	9409	57577
13	9410	85273
13	9411	52044
13	9412	99319
13	9413	37071
13	9414	93396
13	9415	84966
13	9416	15584
13	9417	25938
13	9418	10870
13	9419	6831
13	9420	89729
13	9421	22963
13	9422	46088
13	9423	84377
13	9424	11478
13	9425	19581
13	9426	44750
13	9427	45657
13	9428	31781
13	9429	10241
13	9430	74037
13	9431	23348
13	9432	41341
13	9433	19209
13	9434	35568
13	9435	53103
13	9436	50511
13	9437	21352
13	9438	61913
13	9439	61543
13	9440	66167
13	9441	22175
13	9442	26790
13	9443	91542
13	9444	73959
13	9445	88550
13	9446	50675
13	9447	37473
13	9448	81880
13	9449	47500
13	9450	90957
13	9451	73574
13	9452	21936
13	9453	14681
13	9454	27156
13	9455	69970
13	9456	36694
13	9457	61418
13	9458	11590
13	9459	88556
13	9460	76058
13	9461	31984
13	9462	192
13	9463	29240
13	9464	16949
13	9465	88317
13	9466	12626
13	9467	37607
13	9468	72651
13	9469	38802
13	9470	90850
13	9471	15916
13	9472	45724
13	9473	51495
13	9474	75350
13	9475	74771
13	9476	51444
13	9477	85913
13	9478	98739
13	9479	5956
13	9480	54253
13	9481	22242
13	9482	54092
13	9483	71
13	9484	85787
13	9485	59544
13	9486	66778
13	9487	46780
13	9488	65840
13	9489	32451
13	9490	95966
13	9491	22238
13	9492	69454
13	9493	53101
13	9494	11607
13	9495	63511
13	9496	41972
13	9497	43291
13	9498	33893
13	9499	8846
13	9500	39290
13	9501	3364
13	9502	29009
13	9503	12058
13	9504	51473
13	9505	92012
13	9506	30173
13	9507	90993
13	9508	4757
13	9509	77098
13	9510	22857
13	9511	81207
13	9512	46857
13	9513	13633
13	9514	42082
13	9515	37050
13	9516	28047
13	9517	71560
13	9518	99851
13	9519	73591
13	9520	51696
13	9521	44694
13	9522	18831
13	9523	71921
13	9524	25911
13	9525	13804
13	9526	78359
13	9527	4843
13	9528	73457
13	9529	14063
13	9530	3912
13	9531	49446
13	9532	39363
13	9533	91309
13	9534	99985
13	9535	25833
13	9536	61084
13	9537	95537
13	9538	75005
13	9539	77143
13	9540	77390
13	9541	85685
13	9542	13755
13	9543	7201
13	9544	87175
13	9545	86515
13	9546	93376
13	9547	87340
13	9548	29000
13	9549	86863
13	9550	39819
13	9551	53797
13	9552	5287
13	9553	70780
13	9554	98923
13	9555	13929
13	9556	5293
13	9557	4805
13	9558	83730
13	9559	39415
13	9560	76733
13	9561	14225
13	9562	47596
13	9563	10646
13	9564	29856
13	9565	84485
13	9566	1202
13	9567	62579
13	9568	51493
13	9569	50331
13	9570	67684
13	9571	69685
13	9572	6173
13	9573	52971
13	9574	27507
13	9575	55129
13	9576	2906
13	9577	30442
13	9578	35609
13	9579	13787
13	9580	46153
13	9581	85973
13	9582	52341
13	9583	48407
13	9584	632
13	9585	37603
13	9586	34490
13	9587	67093
13	9588	80917
13	9589	82937
13	9590	2612
13	9591	33992
13	9592	76953
13	9593	32171
13	9594	55562
13	9595	56117
13	9596	90099
13	9597	96783
13	9598	93827
13	9599	88172
13	9600	17882
13	9601	98914
13	9602	51328
13	9603	10952
13	9604	44360
13	9605	49491
13	9606	23255
13	9607	96992
13	9608	10757
13	9609	48225
13	9610	94213
13	9611	94050
13	9612	38189
13	9613	63631
13	9614	74992
13	9615	1760
13	9616	80172
13	9617	55616
13	9618	74263
13	9619	3043
13	9620	82199
13	9621	25928
13	9622	88555
13	9623	21729
13	9624	75893
13	9625	66403
13	9626	59359
13	9627	60711
13	9628	66833
13	9629	13971
13	9630	55037
13	9631	65584
13	9632	4521
13	9633	83182
13	9634	76731
13	9635	56602
13	9636	53141
13	9637	49882
13	9638	61249
13	9639	80062
13	9640	65340
13	9641	30919
13	9642	33211
13	9643	91750
13	9644	91528
13	9645	45196
13	9646	12178
13	9647	73081
13	9648	55391
13	9649	33005
13	9650	87524
13	9651	68926
13	9652	60042
13	9653	47019
13	9654	515
13	9655	58610
13	9656	28630
13	9657	88470
13	9658	29827
13	9659	89418
13	9660	29288
13	9661	11489
13	9662	91675
13	9663	77534
13	9664	7273
13	9665	57417
13	9666	98331
13	9667	32628
13	9668	25015
13	9669	81292
13	9670	74797
13	9671	53387
13	9672	66526
13	9673	95199
13	9674	11041
13	9675	85655
13	9676	3813
13	9677	75219
13	9678	23842
13	9679	37276
13	9680	37543
13	9681	53520
13	9682	47962
13	9683	79288
13	9684	63926
13	9685	98073
13	9686	91064
13	9687	71570
13	9688	17516
13	9689	95846
13	9690	86199
13	9691	79829
13	9692	7852
13	9693	35133
13	9694	66194
13	9695	66921
13	9696	52693
13	9697	51299
13	9698	44269
13	9699	10219
13	9700	87621
13	9701	97581
13	9702	2732
13	9703	38157
13	9704	11987
13	9705	84676
13	9706	96635
13	9707	5540
13	9708	16855
13	9709	84988
13	9710	23828
13	9711	10922
13	9712	87975
13	9713	26625
13	9714	90271
13	9715	29562
13	9716	59604
13	9717	17171
13	9718	20091
13	9719	4268
13	9720	46776
13	9721	13798
13	9722	7382
13	9723	82614
13	9724	16964
13	9725	15469
13	9726	60401
13	9727	78186
13	9728	93741
13	9729	11265
13	9730	32626
13	9731	75780
13	9732	26114
13	9733	80243
13	9734	9132
13	9735	40378
13	9736	77103
13	9737	9239
13	9738	4802
13	9739	18206
13	9740	2613
13	9741	52484
13	9742	92632
13	9743	15410
13	9744	76310
13	9745	57069
13	9746	66965
13	9747	8206
13	9748	39321
13	9749	1432
13	9750	43439
13	9751	32510
13	9752	67631
13	9753	61079
13	9754	25659
13	9755	21716
13	9756	50696
13	9757	27251
13	9758	65514
13	9759	66865
13	9760	77936
13	9761	41681
13	9762	73714
13	9763	96828
13	9764	97605
13	9765	99893
13	9766	86623
13	9767	26521
13	9768	10541
13	9769	23571
13	9770	79712
13	9771	81977
13	9772	15089
13	9773	85032
13	9774	42712
13	9775	61785
13	9776	391
13	9777	26568
13	9778	80256
13	9779	11984
13	9780	35882
13	9781	57459
13	9782	63168
13	9783	2905
13	9784	88488
13	9785	55881
13	9786	82246
13	9787	61126
13	9788	763
13	9789	22075
13	9790	39192
13	9791	5518
13	9792	110
13	9793	1461
13	9794	10594
13	9795	16216
13	9796	61286
13	9797	84465
13	9798	19589
13	9799	90391
13	9800	52674
13	9801	61683
13	9802	57320
13	9803	76062
13	9804	33115
13	9805	68107
13	9806	44032
13	9807	4224
13	9808	40426
13	9809	46766
13	9810	50662
13	9811	13563
13	9812	25859
13	9813	64281
13	9814	90173
13	9815	10507
13	9816	58499
13	9817	66255
13	9818	95776
13	9819	55139
13	9820	65801
13	9821	63965
13	9822	65312
13	9823	26962
13	9824	27656
13	9825	39634
13	9826	90371
13	9827	55379
13	9828	5592
13	9829	7571
13	9830	885
13	9831	72875
13	9832	59054
13	9833	69342
13	9834	31092
13	9835	59522
13	9836	54238
13	9837	44026
13	9838	34354
13	9839	9915
13	9840	1326
13	9841	57461
13	9842	99505
13	9843	15820
13	9844	13961
13	9845	35803
13	9846	61723
13	9847	28986
13	9848	17508
13	9849	16650
13	9850	35307
13	9851	47673
13	9852	87471
13	9853	4507
13	9854	61380
13	9855	44376
13	9856	41585
13	9857	78014
13	9858	30780
13	9859	29066
13	9860	79693
13	9861	35966
13	9862	43461
13	9863	50036
13	9864	21193
13	9865	66072
13	9866	14921
13	9867	4204
13	9868	11152
13	9869	62223
13	9870	78407
13	9871	10503
13	9872	70099
13	9873	55789
13	9874	63944
13	9875	75937
13	9876	63024
13	9877	50639
13	9878	68856
13	9879	80923
13	9880	22778
13	9881	35565
13	9882	81708
13	9883	7500
13	9884	5740
13	9885	44369
13	9886	93372
13	9887	23050
13	9888	3796
13	9889	74238
13	9890	88862
13	9891	46609
13	9892	93038
13	9893	9139
13	9894	21665
13	9895	8565
13	9896	63480
13	9897	3296
13	9898	1280
13	9899	8757
13	9900	57551
13	9901	36865
13	9902	62179
13	9903	72487
13	9904	78021
13	9905	27386
13	9906	14390
13	9907	64633
13	9908	75189
13	9909	78745
13	9910	72695
13	9911	50161
13	9912	10375
13	9913	72290
13	9914	94728
13	9915	54796
13	9916	96112
13	9917	92032
13	9918	34552
13	9919	60087
13	9920	3778
13	9921	57987
13	9922	84682
13	9923	70011
13	9924	15411
13	9925	33177
13	9926	83477
13	9927	67970
13	9928	59845
13	9929	93009
13	9930	78287
13	9931	4155
13	9932	47060
13	9933	32768
13	9934	39607
13	9935	1060
13	9936	36956
13	9937	9008
13	9938	91337
13	9939	27601
13	9940	76321
13	9941	98567
13	9942	92760
13	9943	95602
13	9944	12056
13	9945	60344
13	9946	38524
13	9947	89394
13	9948	33598
13	9949	16690
13	9950	23085
13	9951	41493
13	9952	73114
13	9953	45913
13	9954	80598
13	9955	81096
13	9956	65552
13	9957	18
13	9958	17720
13	9959	80614
13	9960	62202
13	9961	70572
13	9962	62098
13	9963	22841
13	9964	87438
13	9965	19251
13	9966	62988
13	9967	25473
13	9968	52542
13	9969	73781
13	9970	90892
13	9971	50202
13	9972	15492
13	9973	4372
13	9974	1090
13	9975	63527
13	9976	95206
13	9977	75558
13	9978	23570
13	9979	81211
13	9980	85527
13	9981	41324
13	9982	94725
13	9983	69555
13	9984	20274
13	9985	1930
13	9986	40226
13	9987	4103
13	9988	77402
13	9989	66100
13	9990	67494
13	9991	95529
13	9992	23426
13	9993	60216
13	9994	91479
13	9995	28947
13	9996	1086
13	9997	46366
13	9998	25233
13	9999	36683
13	10000	75697
14	1	23962
14	2	72100
14	3	74370
14	4	50385
14	5	93168
14	6	99852
14	7	3037
14	8	5732
14	9	98578
14	10	67863
14	11	21169
14	12	78059
14	13	97606
14	14	79033
14	15	458
14	16	96440
14	17	83903
14	18	93882
14	19	78827
14	20	52896
14	21	79605
14	22	8799
14	23	43839
14	24	10743
14	25	91346
14	26	22438
14	27	67401
14	28	43500
14	29	40434
14	30	11225
14	31	5582
14	32	37234
14	33	17825
14	34	68154
14	35	74846
14	36	17280
14	37	15252
14	38	31373
14	39	15656
14	40	16214
14	41	1254
14	42	7484
14	43	76996
14	44	52055
14	45	41249
14	46	99588
14	47	70987
14	48	89179
14	49	72608
14	50	4557
14	51	11510
14	52	36990
14	53	98606
14	54	97413
14	55	28944
14	56	94297
14	57	41084
14	58	34341
14	59	54745
14	60	34844
14	61	6789
14	62	31157
14	63	52140
14	64	58545
14	65	31728
14	66	74755
14	67	46444
14	68	98898
14	69	30169
14	70	29673
14	71	93342
14	72	86161
14	73	85913
14	74	83749
14	75	89213
14	76	37025
14	77	70596
14	78	7601
14	79	89291
14	80	55144
14	81	9671
14	82	57585
14	83	568
14	84	69797
14	85	53113
14	86	26809
14	87	23449
14	88	35635
14	89	40125
14	90	22283
14	91	27830
14	92	89069
14	93	9882
14	94	98221
14	95	21251
14	96	62683
14	97	74645
14	98	38448
14	99	20667
14	100	52288
14	101	58565
14	102	65134
14	103	78836
14	104	10259
14	105	29116
14	106	83581
14	107	65824
14	108	62074
14	109	4547
14	110	67982
14	111	44781
14	112	7296
14	113	16930
14	114	62144
14	115	51124
14	116	20827
14	117	27821
14	118	30228
14	119	38350
14	120	5430
14	121	65943
14	122	41056
14	123	39030
14	124	47533
14	125	51096
14	126	75498
14	127	86612
14	128	93610
14	129	8544
14	130	31929
14	131	63969
14	132	50470
14	133	89786
14	134	77835
14	135	77526
14	136	66700
14	137	62099
14	138	41235
14	139	7062
14	140	5536
14	141	30110
14	142	45645
14	143	46886
14	144	82540
14	145	74766
14	146	28562
14	147	10611
14	148	82708
14	149	59143
14	150	89214
14	151	37931
14	152	4716
14	153	25337
14	154	60895
14	155	9230
14	156	98062
14	157	41231
14	158	18045
14	159	43088
14	160	13596
14	161	70769
14	162	48880
14	163	15501
14	164	99857
14	165	16091
14	166	76793
14	167	7202
14	168	62154
14	169	82142
14	170	9103
14	171	29417
14	172	19941
14	173	14181
14	174	84535
14	175	91579
14	176	58161
14	177	87096
14	178	36310
14	179	25094
14	180	55174
14	181	51376
14	182	61674
14	183	40036
14	184	54534
14	185	57942
14	186	62671
14	187	35443
14	188	44866
14	189	87433
14	190	48487
14	191	70933
14	192	16596
14	193	77232
14	194	46696
14	195	22059
14	196	68579
14	197	55876
14	198	93392
14	199	85416
14	200	8113
14	201	12167
14	202	56152
14	203	61762
14	204	78066
14	205	87548
14	206	16353
14	207	20143
14	208	30324
14	209	47834
14	210	74764
14	211	21825
14	212	75767
14	213	23873
14	214	24782
14	215	12999
14	216	64904
14	217	23048
14	218	79016
14	219	5792
14	220	74094
14	221	30509
14	222	39580
14	223	71738
14	224	2940
14	225	99529
14	226	55717
14	227	1065
14	228	56075
14	229	56462
14	230	23830
14	231	90668
14	232	58382
14	233	91646
14	234	73923
14	235	80618
14	236	86633
14	237	93487
14	238	91611
14	239	41738
14	240	7802
14	241	76744
14	242	85679
14	243	68018
14	244	2334
14	245	5411
14	246	45561
14	247	39546
14	248	1710
14	249	50671
14	250	13929
14	251	82124
14	252	86293
14	253	49494
14	254	42762
14	255	19806
14	256	95685
14	257	14003
14	258	25271
14	259	97899
14	260	82305
14	261	47620
14	262	44637
14	263	30708
14	264	48665
14	265	55679
14	266	98717
14	267	86093
14	268	26604
14	269	14977
14	270	12170
14	271	82880
14	272	70291
14	273	39202
14	274	92110
14	275	63931
14	276	54044
14	277	68836
14	278	37428
14	279	68172
14	280	94478
14	281	29401
14	282	93282
14	283	40543
14	284	4905
14	285	84730
14	286	21261
14	287	61373
14	288	98673
14	289	16266
14	290	67067
14	291	49178
14	292	99843
14	293	76521
14	294	59618
14	295	52092
14	296	89457
14	297	56133
14	298	63234
14	299	41768
14	300	78333
14	301	22513
14	302	69827
14	303	93648
14	304	99844
14	305	43552
14	306	80710
14	307	67445
14	308	96912
14	309	4204
14	310	81346
14	311	98862
14	312	65901
14	313	64516
14	314	18417
14	315	29877
14	316	47418
14	317	18876
14	318	49545
14	319	2644
14	320	88018
14	321	75133
14	322	7583
14	323	33784
14	324	93518
14	325	66763
14	326	5551
14	327	68752
14	328	24125
14	329	22424
14	330	64571
14	331	85001
14	332	44604
14	333	65852
14	334	84740
14	335	39320
14	336	33726
14	337	40161
14	338	53959
14	339	2638
14	340	94256
14	341	41067
14	342	7941
14	343	423
14	344	25297
14	345	37162
14	346	58815
14	347	21256
14	348	34900
14	349	10490
14	350	21652
14	351	33783
14	352	15706
14	353	52031
14	354	63225
14	355	38008
14	356	45863
14	357	38824
14	358	33297
14	359	39154
14	360	82007
14	361	94900
14	362	97243
14	363	16890
14	364	95791
14	365	45079
14	366	36877
14	367	20787
14	368	69951
14	369	45237
14	370	82285
14	371	77110
14	372	40940
14	373	23636
14	374	67519
14	375	61428
14	376	71793
14	377	66625
14	378	76888
14	379	22128
14	380	95876
14	381	88074
14	382	89421
14	383	21892
14	384	98341
14	385	75388
14	386	97552
14	387	64769
14	388	89292
14	389	75888
14	390	32881
14	391	99500
14	392	84295
14	393	60270
14	394	43533
14	395	58457
14	396	23865
14	397	43675
14	398	74696
14	399	25388
14	400	83607
14	401	93118
14	402	14092
14	403	93478
14	404	50669
14	405	15073
14	406	34253
14	407	16708
14	408	32234
14	409	33519
14	410	12483
14	411	1302
14	412	60029
14	413	91414
14	414	27753
14	415	97028
14	416	67029
14	417	36893
14	418	43933
14	419	27212
14	420	4192
14	421	3408
14	422	12666
14	423	99730
14	424	98550
14	425	98743
14	426	54501
14	427	80288
14	428	90631
14	429	16891
14	430	87877
14	431	93028
14	432	75381
14	433	10656
14	434	13938
14	435	1629
14	436	37051
14	437	72788
14	438	55381
14	439	21094
14	440	72650
14	441	39570
14	442	5139
14	443	33294
14	444	50235
14	445	94890
14	446	20833
14	447	50306
14	448	90411
14	449	40856
14	450	805
14	451	56746
14	452	72622
14	453	72760
14	454	91380
14	455	88518
14	456	3638
14	457	26198
14	458	83888
14	459	36729
14	460	46667
14	461	48850
14	462	53328
14	463	78873
14	464	84637
14	465	74724
14	466	20186
14	467	97816
14	468	58647
14	469	4900
14	470	23860
14	471	46543
14	472	43232
14	473	34593
14	474	25558
14	475	65044
14	476	44174
14	477	24164
14	478	8888
14	479	66349
14	480	72618
14	481	76876
14	482	66679
14	483	98243
14	484	65335
14	485	40779
14	486	60968
14	487	89147
14	488	20457
14	489	82796
14	490	18337
14	491	63349
14	492	80738
14	493	65941
14	494	6384
14	495	31299
14	496	85667
14	497	45736
14	498	85694
14	499	20551
14	500	91613
14	501	16736
14	502	91812
14	503	2810
14	504	21821
14	505	4611
14	506	24134
14	507	60044
14	508	97692
14	509	40694
14	510	97384
14	511	91452
14	512	82427
14	513	71090
14	514	66896
14	515	6150
14	516	32002
14	517	20700
14	518	99480
14	519	83909
14	520	75751
14	521	59338
14	522	77442
14	523	71129
14	524	64142
14	525	41271
14	526	337
14	527	26717
14	528	31647
14	529	33774
14	530	42976
14	531	53679
14	532	34674
14	533	14859
14	534	44079
14	535	10591
14	536	74077
14	537	31168
14	538	44598
14	539	13600
14	540	21037
14	541	79142
14	542	65202
14	543	83819
14	544	85959
14	545	32907
14	546	94914
14	547	13678
14	548	36169
14	549	96050
14	550	95380
14	551	32156
14	552	48245
14	553	63380
14	554	52079
14	555	34095
14	556	31738
14	557	55471
14	558	13780
14	559	29967
14	560	67133
14	561	17399
14	562	88505
14	563	13726
14	564	70453
14	565	65427
14	566	44221
14	567	87204
14	568	42616
14	569	98840
14	570	85239
14	571	31323
14	572	7688
14	573	37286
14	574	3724
14	575	14813
14	576	37967
14	577	44552
14	578	26747
14	579	82657
14	580	70509
14	581	51688
14	582	33205
14	583	87153
14	584	40230
14	585	93707
14	586	20759
14	587	69760
14	588	38475
14	589	36849
14	590	83436
14	591	67743
14	592	87579
14	593	72644
14	594	15341
14	595	64994
14	596	78793
14	597	40724
14	598	40689
14	599	62352
14	600	62147
14	601	11835
14	602	56170
14	603	60986
14	604	7100
14	605	85322
14	606	64133
14	607	10760
14	608	85475
14	609	99659
14	610	44862
14	611	41593
14	612	75832
14	613	42129
14	614	40149
14	615	45252
14	616	81472
14	617	24972
14	618	41620
14	619	62450
14	620	10011
14	621	72403
14	622	31125
14	623	20482
14	624	57465
14	625	81418
14	626	73624
14	627	4221
14	628	76211
14	629	38257
14	630	6484
14	631	85333
14	632	21495
14	633	72256
14	634	1513
14	635	79613
14	636	51294
14	637	70759
14	638	48742
14	639	13946
14	640	17606
14	641	43042
14	642	60163
14	643	95515
14	644	91923
14	645	64947
14	646	70306
14	647	7243
14	648	71002
14	649	18091
14	650	98556
14	651	43323
14	652	34770
14	653	37277
14	654	1019
14	655	71425
14	656	20578
14	657	70261
14	658	86518
14	659	56302
14	660	62575
14	661	23368
14	662	82780
14	663	65796
14	664	71713
14	665	77092
14	666	53669
14	667	85770
14	668	61591
14	669	37255
14	670	65876
14	671	26369
14	672	31652
14	673	72190
14	674	57494
14	675	69049
14	676	74427
14	677	56881
14	678	20623
14	679	58805
14	680	5313
14	681	42370
14	682	88261
14	683	84463
14	684	24988
14	685	17839
14	686	52432
14	687	52054
14	688	53529
14	689	26430
14	690	81018
14	691	76354
14	692	94048
14	693	559
14	694	46373
14	695	91065
14	696	79019
14	697	53156
14	698	46409
14	699	10441
14	700	55755
14	701	88918
14	702	76723
14	703	32765
14	704	84729
14	705	94522
14	706	6437
14	707	35986
14	708	31187
14	709	77669
14	710	43312
14	711	16363
14	712	71621
14	713	75561
14	714	38833
14	715	98313
14	716	78450
14	717	13526
14	718	47434
14	719	4997
14	720	39260
14	721	70192
14	722	23487
14	723	72009
14	724	51888
14	725	98694
14	726	55461
14	727	23383
14	728	72935
14	729	13814
14	730	53703
14	731	79964
14	732	93514
14	733	46482
14	734	28551
14	735	80973
14	736	5602
14	737	89363
14	738	13068
14	739	27397
14	740	67709
14	741	45087
14	742	28290
14	743	23581
14	744	24309
14	745	1252
14	746	88962
14	747	21029
14	748	3389
14	749	45776
14	750	85104
14	751	11675
14	752	83146
14	753	50880
14	754	12291
14	755	22658
14	756	77475
14	757	10152
14	758	39111
14	759	59
14	760	63288
14	761	1833
14	762	53116
14	763	56247
14	764	94227
14	765	14916
14	766	74845
14	767	60296
14	768	83550
14	769	95767
14	770	82523
14	771	67921
14	772	92272
14	773	30428
14	774	29740
14	775	41845
14	776	82668
14	777	23140
14	778	64261
14	779	76469
14	780	30575
14	781	19437
14	782	98585
14	783	22334
14	784	25006
14	785	22981
14	786	88644
14	787	84629
14	788	82340
14	789	35938
14	790	32435
14	791	66811
14	792	4793
14	793	6259
14	794	25131
14	795	23887
14	796	63443
14	797	1890
14	798	41907
14	799	50339
14	800	28891
14	801	39789
14	802	41889
14	803	4378
14	804	30912
14	805	22056
14	806	67625
14	807	11136
14	808	63753
14	809	61987
14	810	33701
14	811	96732
14	812	96313
14	813	1453
14	814	76534
14	815	37806
14	816	67534
14	817	63314
14	818	31891
14	819	87236
14	820	15739
14	821	2274
14	822	13718
14	823	23738
14	824	67919
14	825	51962
14	826	60129
14	827	84455
14	828	22509
14	829	67020
14	830	51600
14	831	85146
14	832	16165
14	833	12497
14	834	82181
14	835	30309
14	836	67160
14	837	10070
14	838	6399
14	839	39506
14	840	53949
14	841	94549
14	842	96866
14	843	68948
14	844	94043
14	845	29287
14	846	17208
14	847	38997
14	848	47026
14	849	57236
14	850	29633
14	851	50402
14	852	95480
14	853	76004
14	854	71727
14	855	64220
14	856	9620
14	857	72233
14	858	19576
14	859	35551
14	860	20528
14	861	30773
14	862	66760
14	863	26672
14	864	47874
14	865	56788
14	866	22025
14	867	93431
14	868	49601
14	869	65627
14	870	79063
14	871	21945
14	872	70542
14	873	76981
14	874	85464
14	875	50306
14	876	8314
14	877	41961
14	878	77977
14	879	96527
14	880	72085
14	881	50102
14	882	10973
14	883	11876
14	884	17785
14	885	1986
14	886	99806
14	887	16382
14	888	2051
14	889	40954
14	890	25116
14	891	71087
14	892	37618
14	893	74745
14	894	25942
14	895	91338
14	896	45925
14	897	66101
14	898	27438
14	899	21258
14	900	64295
14	901	59434
14	902	56135
14	903	66203
14	904	34372
14	905	22251
14	906	62975
14	907	45199
14	908	25549
14	909	89913
14	910	56768
14	911	44980
14	912	82692
14	913	69614
14	914	93026
14	915	26144
14	916	44453
14	917	94613
14	918	88195
14	919	61640
14	920	33908
14	921	51354
14	922	67343
14	923	70324
14	924	4554
14	925	21515
14	926	29441
14	927	53859
14	928	98901
14	929	76958
14	930	3165
14	931	44301
14	932	41052
14	933	29322
14	934	46039
14	935	52958
14	936	71353
14	937	91773
14	938	2445
14	939	93803
14	940	4922
14	941	48818
14	942	7184
14	943	85230
14	944	98977
14	945	78346
14	946	6947
14	947	4853
14	948	29904
14	949	75217
14	950	40093
14	951	95727
14	952	75954
14	953	15225
14	954	27475
14	955	56405
14	956	1780
14	957	30112
14	958	1820
14	959	90784
14	960	37839
14	961	15191
14	962	1124
14	963	68651
14	964	61326
14	965	82752
14	966	39813
14	967	4464
14	968	53066
14	969	77987
14	970	38292
14	971	34383
14	972	40897
14	973	44604
14	974	30967
14	975	92842
14	976	74961
14	977	86557
14	978	87703
14	979	68721
14	980	15958
14	981	69598
14	982	61345
14	983	63806
14	984	13183
14	985	72389
14	986	89660
14	987	96356
14	988	53510
14	989	64423
14	990	69458
14	991	25478
14	992	76009
14	993	89675
14	994	18363
14	995	30407
14	996	4311
14	997	84684
14	998	61228
14	999	81625
14	1000	20795
14	1001	26
14	1002	89964
14	1003	2401
14	1004	45185
14	1005	2664
14	1006	25229
14	1007	58388
14	1008	70251
14	1009	60226
14	1010	77228
14	1011	1635
14	1012	65318
14	1013	99632
14	1014	39527
14	1015	35543
14	1016	94607
14	1017	25889
14	1018	55271
14	1019	5631
14	1020	19631
14	1021	9928
14	1022	89710
14	1023	75603
14	1024	34541
14	1025	17890
14	1026	47600
14	1027	8839
14	1028	3036
14	1029	74474
14	1030	34701
14	1031	50662
14	1032	12200
14	1033	34402
14	1034	61241
14	1035	86279
14	1036	19277
14	1037	11940
14	1038	12402
14	1039	62793
14	1040	12213
14	1041	70805
14	1042	96248
14	1043	99819
14	1044	17771
14	1045	49784
14	1046	86499
14	1047	14642
14	1048	62703
14	1049	78432
14	1050	3755
14	1051	47807
14	1052	8315
14	1053	70835
14	1054	76479
14	1055	49014
14	1056	41746
14	1057	91655
14	1058	79085
14	1059	35722
14	1060	27102
14	1061	54611
14	1062	37301
14	1063	41806
14	1064	6053
14	1065	23531
14	1066	3786
14	1067	95957
14	1068	30283
14	1069	83926
14	1070	37977
14	1071	16036
14	1072	45554
14	1073	92637
14	1074	69679
14	1075	67392
14	1076	54344
14	1077	53595
14	1078	34371
14	1079	86691
14	1080	48896
14	1081	76820
14	1082	46676
14	1083	83705
14	1084	55087
14	1085	43819
14	1086	26344
14	1087	54433
14	1088	38408
14	1089	22987
14	1090	88198
14	1091	58290
14	1092	66619
14	1093	73439
14	1094	581
14	1095	96401
14	1096	3653
14	1097	90591
14	1098	88525
14	1099	87867
14	1100	33125
14	1101	69966
14	1102	59603
14	1103	4461
14	1104	4498
14	1105	22343
14	1106	29472
14	1107	20154
14	1108	30208
14	1109	60989
14	1110	27282
14	1111	20392
14	1112	21217
14	1113	54226
14	1114	47446
14	1115	10731
14	1116	73810
14	1117	90123
14	1118	95830
14	1119	53216
14	1120	65530
14	1121	98288
14	1122	46337
14	1123	13018
14	1124	39763
14	1125	64244
14	1126	64905
14	1127	87388
14	1128	87582
14	1129	19468
14	1130	29965
14	1131	43274
14	1132	19237
14	1133	58418
14	1134	29480
14	1135	35440
14	1136	16032
14	1137	31294
14	1138	15830
14	1139	52085
14	1140	5307
14	1141	86560
14	1142	49116
14	1143	4266
14	1144	56405
14	1145	86484
14	1146	12432
14	1147	96420
14	1148	67594
14	1149	34977
14	1150	11979
14	1151	1014
14	1152	11710
14	1153	33223
14	1154	62018
14	1155	80237
14	1156	30515
14	1157	14783
14	1158	80788
14	1159	19911
14	1160	23255
14	1161	18769
14	1162	37759
14	1163	31146
14	1164	95820
14	1165	39474
14	1166	54624
14	1167	13162
14	1168	55270
14	1169	12657
14	1170	94179
14	1171	51190
14	1172	76930
14	1173	56736
14	1174	81225
14	1175	53587
14	1176	31219
14	1177	21496
14	1178	55871
14	1179	62615
14	1180	87567
14	1181	35506
14	1182	15776
14	1183	78545
14	1184	71107
14	1185	15369
14	1186	78264
14	1187	1877
14	1188	54183
14	1189	31291
14	1190	45155
14	1191	99433
14	1192	19686
14	1193	98668
14	1194	97078
14	1195	70402
14	1196	63953
14	1197	94974
14	1198	65861
14	1199	86776
14	1200	88279
14	1201	38199
14	1202	18659
14	1203	14309
14	1204	36061
14	1205	37670
14	1206	41661
14	1207	48625
14	1208	58374
14	1209	23382
14	1210	83479
14	1211	58328
14	1212	64489
14	1213	84920
14	1214	98384
14	1215	88469
14	1216	67285
14	1217	26412
14	1218	37577
14	1219	97686
14	1220	10812
14	1221	38852
14	1222	90146
14	1223	73125
14	1224	69410
14	1225	52216
14	1226	52315
14	1227	46090
14	1228	43390
14	1229	10047
14	1230	13205
14	1231	35504
14	1232	65553
14	1233	53781
14	1234	129
14	1235	50138
14	1236	10204
14	1237	11861
14	1238	77042
14	1239	42835
14	1240	65952
14	1241	5505
14	1242	20887
14	1243	44839
14	1244	49824
14	1245	47553
14	1246	94625
14	1247	93391
14	1248	68525
14	1249	73051
14	1250	16311
14	1251	16840
14	1252	13369
14	1253	15782
14	1254	99889
14	1255	51727
14	1256	32436
14	1257	56991
14	1258	73239
14	1259	12746
14	1260	93292
14	1261	9117
14	1262	18022
14	1263	48906
14	1264	19141
14	1265	18783
14	1266	32138
14	1267	11379
14	1268	48720
14	1269	91570
14	1270	89762
14	1271	27349
14	1272	48743
14	1273	65433
14	1274	59113
14	1275	42390
14	1276	55112
14	1277	45244
14	1278	69690
14	1279	11276
14	1280	20092
14	1281	74506
14	1282	95243
14	1283	89987
14	1284	89272
14	1285	21063
14	1286	58032
14	1287	52933
14	1288	31775
14	1289	34032
14	1290	46912
14	1291	26884
14	1292	46885
14	1293	17387
14	1294	54366
14	1295	91503
14	1296	72121
14	1297	14340
14	1298	10105
14	1299	78093
14	1300	17446
14	1301	2168
14	1302	21561
14	1303	69125
14	1304	3393
14	1305	4642
14	1306	14814
14	1307	82810
14	1308	89831
14	1309	55282
14	1310	80469
14	1311	21881
14	1312	10110
14	1313	98353
14	1314	77019
14	1315	27643
14	1316	47448
14	1317	93981
14	1318	99379
14	1319	48644
14	1320	94330
14	1321	43177
14	1322	94754
14	1323	46624
14	1324	92149
14	1325	11836
14	1326	81946
14	1327	55981
14	1328	33519
14	1329	86390
14	1330	63328
14	1331	99918
14	1332	91996
14	1333	4566
14	1334	94008
14	1335	68765
14	1336	61526
14	1337	42722
14	1338	27968
14	1339	43003
14	1340	7064
14	1341	7183
14	1342	31342
14	1343	50158
14	1344	5106
14	1345	49196
14	1346	22259
14	1347	4392
14	1348	61683
14	1349	79600
14	1350	27633
14	1351	89452
14	1352	12886
14	1353	53665
14	1354	49613
14	1355	91289
14	1356	93110
14	1357	54797
14	1358	32287
14	1359	88450
14	1360	2571
14	1361	68499
14	1362	86657
14	1363	16663
14	1364	70170
14	1365	32562
14	1366	73649
14	1367	50474
14	1368	19403
14	1369	80441
14	1370	80829
14	1371	58105
14	1372	7758
14	1373	57699
14	1374	54511
14	1375	49950
14	1376	58265
14	1377	6485
14	1378	17908
14	1379	20126
14	1380	55989
14	1381	8724
14	1382	91722
14	1383	34716
14	1384	2534
14	1385	10099
14	1386	99497
14	1387	15356
14	1388	77672
14	1389	21079
14	1390	94182
14	1391	10630
14	1392	65211
14	1393	77528
14	1394	22322
14	1395	36223
14	1396	34924
14	1397	39034
14	1398	81671
14	1399	88882
14	1400	15845
14	1401	16333
14	1402	3027
14	1403	43845
14	1404	94685
14	1405	74621
14	1406	15960
14	1407	37547
14	1408	65835
14	1409	40881
14	1410	47708
14	1411	54044
14	1412	61008
14	1413	66843
14	1414	49815
14	1415	59950
14	1416	56363
14	1417	85366
14	1418	97227
14	1419	4666
14	1420	34057
14	1421	97
14	1422	59979
14	1423	33639
14	1424	12816
14	1425	77904
14	1426	98600
14	1427	20390
14	1428	644
14	1429	12797
14	1430	38020
14	1431	93895
14	1432	55943
14	1433	11447
14	1434	27659
14	1435	8863
14	1436	97295
14	1437	99546
14	1438	17399
14	1439	74907
14	1440	78199
14	1441	6035
14	1442	91
14	1443	68486
14	1444	98241
14	1445	61281
14	1446	37752
14	1447	88834
14	1448	44352
14	1449	54973
14	1450	22389
14	1451	4052
14	1452	91870
14	1453	7521
14	1454	9986
14	1455	89973
14	1456	49650
14	1457	52186
14	1458	25116
14	1459	30928
14	1460	56745
14	1461	17151
14	1462	86813
14	1463	85273
14	1464	20531
14	1465	19828
14	1466	98729
14	1467	48424
14	1468	47646
14	1469	1068
14	1470	65862
14	1471	51302
14	1472	8199
14	1473	48761
14	1474	97112
14	1475	92827
14	1476	43753
14	1477	21568
14	1478	98518
14	1479	18649
14	1480	78970
14	1481	88287
14	1482	44756
14	1483	90663
14	1484	61051
14	1485	21934
14	1486	85118
14	1487	76684
14	1488	69307
14	1489	25637
14	1490	97095
14	1491	10816
14	1492	8981
14	1493	6804
14	1494	44710
14	1495	56132
14	1496	46527
14	1497	23826
14	1498	25544
14	1499	32094
14	1500	32726
14	1501	69816
14	1502	63296
14	1503	48487
14	1504	64080
14	1505	62990
14	1506	98212
14	1507	29777
14	1508	68622
14	1509	37494
14	1510	84761
14	1511	25420
14	1512	23107
14	1513	5982
14	1514	54252
14	1515	62365
14	1516	84262
14	1517	55929
14	1518	7360
14	1519	31940
14	1520	89629
14	1521	3787
14	1522	26662
14	1523	74144
14	1524	77055
14	1525	90528
14	1526	89346
14	1527	55825
14	1528	22595
14	1529	50537
14	1530	14108
14	1531	82546
14	1532	57835
14	1533	81765
14	1534	63874
14	1535	1468
14	1536	63166
14	1537	20804
14	1538	87357
14	1539	96546
14	1540	53775
14	1541	58408
14	1542	71748
14	1543	9576
14	1544	51585
14	1545	23156
14	1546	48971
14	1547	756
14	1548	13901
14	1549	87705
14	1550	3593
14	1551	33752
14	1552	22539
14	1553	62578
14	1554	2927
14	1555	62135
14	1556	75528
14	1557	51085
14	1558	72850
14	1559	13314
14	1560	60511
14	1561	4946
14	1562	74261
14	1563	60706
14	1564	57831
14	1565	21305
14	1566	2508
14	1567	48323
14	1568	52632
14	1569	52022
14	1570	19863
14	1571	32556
14	1572	86244
14	1573	75097
14	1574	39632
14	1575	44327
14	1576	97744
14	1577	93022
14	1578	38258
14	1579	2404
14	1580	69599
14	1581	73681
14	1582	45094
14	1583	42640
14	1584	31161
14	1585	7660
14	1586	20569
14	1587	92971
14	1588	67358
14	1589	86070
14	1590	39458
14	1591	3
14	1592	15999
14	1593	33336
14	1594	21921
14	1595	9593
14	1596	76174
14	1597	59361
14	1598	78080
14	1599	13992
14	1600	92154
14	1601	1857
14	1602	98680
14	1603	90913
14	1604	5411
14	1605	84380
14	1606	67281
14	1607	80432
14	1608	53162
14	1609	4426
14	1610	41337
14	1611	6507
14	1612	81274
14	1613	35609
14	1614	45863
14	1615	80966
14	1616	66688
14	1617	65067
14	1618	1096
14	1619	99791
14	1620	37483
14	1621	91282
14	1622	4183
14	1623	75134
14	1624	87849
14	1625	13178
14	1626	45932
14	1627	37976
14	1628	99386
14	1629	71080
14	1630	70847
14	1631	52553
14	1632	39554
14	1633	88328
14	1634	80356
14	1635	33281
14	1636	61047
14	1637	56833
14	1638	80423
14	1639	21961
14	1640	43396
14	1641	69575
14	1642	71842
14	1643	76984
14	1644	83860
14	1645	82733
14	1646	53710
14	1647	84708
14	1648	15022
14	1649	88989
14	1650	48307
14	1651	76239
14	1652	76544
14	1653	75235
14	1654	1150
14	1655	17520
14	1656	45076
14	1657	95131
14	1658	62716
14	1659	32694
14	1660	82732
14	1661	43871
14	1662	94906
14	1663	9022
14	1664	5424
14	1665	18637
14	1666	2629
14	1667	56013
14	1668	24354
14	1669	1497
14	1670	14997
14	1671	12454
14	1672	85224
14	1673	59541
14	1674	40916
14	1675	4510
14	1676	47243
14	1677	45486
14	1678	97545
14	1679	58403
14	1680	32998
14	1681	79259
14	1682	56062
14	1683	21698
14	1684	38691
14	1685	20920
14	1686	34017
14	1687	55012
14	1688	78093
14	1689	77868
14	1690	81581
14	1691	41512
14	1692	47267
14	1693	21848
14	1694	81776
14	1695	346
14	1696	38263
14	1697	64595
14	1698	2225
14	1699	26314
14	1700	5772
14	1701	58679
14	1702	37995
14	1703	18037
14	1704	70379
14	1705	61263
14	1706	63716
14	1707	66915
14	1708	14353
14	1709	45020
14	1710	57620
14	1711	40689
14	1712	37478
14	1713	11334
14	1714	54712
14	1715	40422
14	1716	54649
14	1717	87964
14	1718	79209
14	1719	92845
14	1720	25346
14	1721	56942
14	1722	19395
14	1723	11212
14	1724	24726
14	1725	99634
14	1726	60201
14	1727	61646
14	1728	17943
14	1729	94698
14	1730	44740
14	1731	17615
14	1732	16746
14	1733	49303
14	1734	90388
14	1735	44714
14	1736	93108
14	1737	8295
14	1738	518
14	1739	10953
14	1740	98092
14	1741	65151
14	1742	9781
14	1743	9868
14	1744	88131
14	1745	20483
14	1746	31703
14	1747	64150
14	1748	74369
14	1749	17931
14	1750	9313
14	1751	91329
14	1752	44238
14	1753	29663
14	1754	21324
14	1755	31643
14	1756	54877
14	1757	68830
14	1758	63710
14	1759	23909
14	1760	35853
14	1761	74359
14	1762	16566
14	1763	28735
14	1764	53826
14	1765	53556
14	1766	59766
14	1767	18083
14	1768	64211
14	1769	95497
14	1770	86613
14	1771	52380
14	1772	754
14	1773	15114
14	1774	23733
14	1775	17818
14	1776	7947
14	1777	62173
14	1778	15488
14	1779	949
14	1780	10238
14	1781	46404
14	1782	36003
14	1783	29692
14	1784	98508
14	1785	17501
14	1786	52287
14	1787	94036
14	1788	44553
14	1789	60460
14	1790	29765
14	1791	53503
14	1792	92178
14	1793	87933
14	1794	49916
14	1795	88505
14	1796	66835
14	1797	47740
14	1798	87465
14	1799	93111
14	1800	72375
14	1801	67777
14	1802	28485
14	1803	63561
14	1804	92529
14	1805	74461
14	1806	93919
14	1807	39555
14	1808	91316
14	1809	93188
14	1810	69906
14	1811	33823
14	1812	75417
14	1813	28307
14	1814	95175
14	1815	41969
14	1816	31544
14	1817	8092
14	1818	46291
14	1819	17963
14	1820	12784
14	1821	88485
14	1822	26091
14	1823	39784
14	1824	73452
14	1825	2837
14	1826	14161
14	1827	11019
14	1828	17706
14	1829	26039
14	1830	9878
14	1831	56127
14	1832	38303
14	1833	21464
14	1834	99731
14	1835	42689
14	1836	8506
14	1837	21393
14	1838	19733
14	1839	55249
14	1840	77104
14	1841	3123
14	1842	80181
14	1843	13315
14	1844	8047
14	1845	62456
14	1846	88353
14	1847	43160
14	1848	80597
14	1849	55139
14	1850	9578
14	1851	9684
14	1852	71828
14	1853	24768
14	1854	68191
14	1855	52511
14	1856	84584
14	1857	52838
14	1858	55989
14	1859	82152
14	1860	3871
14	1861	65234
14	1862	46481
14	1863	30638
14	1864	74954
14	1865	35344
14	1866	51409
14	1867	79772
14	1868	92885
14	1869	44403
14	1870	97110
14	1871	95867
14	1872	6910
14	1873	87165
14	1874	20806
14	1875	53152
14	1876	63922
14	1877	49931
14	1878	94724
14	1879	77699
14	1880	2719
14	1881	29029
14	1882	82512
14	1883	54423
14	1884	75210
14	1885	2381
14	1886	40234
14	1887	86947
14	1888	29530
14	1889	51446
14	1890	2279
14	1891	94268
14	1892	71422
14	1893	32538
14	1894	3879
14	1895	30794
14	1896	6935
14	1897	75713
14	1898	73283
14	1899	92419
14	1900	64181
14	1901	68094
14	1902	1350
14	1903	91817
14	1904	51013
14	1905	3075
14	1906	66676
14	1907	91621
14	1908	92182
14	1909	78668
14	1910	9966
14	1911	57818
14	1912	81358
14	1913	59048
14	1914	14097
14	1915	27832
14	1916	66398
14	1917	13298
14	1918	14828
14	1919	28876
14	1920	89743
14	1921	5432
14	1922	40820
14	1923	80474
14	1924	76659
14	1925	56172
14	1926	27806
14	1927	14565
14	1928	93564
14	1929	41273
14	1930	4351
14	1931	20603
14	1932	64329
14	1933	36033
14	1934	39250
14	1935	57078
14	1936	92702
14	1937	82178
14	1938	15856
14	1939	43261
14	1940	92390
14	1941	87436
14	1942	39435
14	1943	15847
14	1944	55679
14	1945	61259
14	1946	83722
14	1947	50496
14	1948	89553
14	1949	98141
14	1950	22934
14	1951	24680
14	1952	26236
14	1953	3734
14	1954	29006
14	1955	40584
14	1956	8425
14	1957	7868
14	1958	18211
14	1959	70319
14	1960	50496
14	1961	60697
14	1962	59374
14	1963	43650
14	1964	70883
14	1965	61734
14	1966	9155
14	1967	5559
14	1968	15031
14	1969	47603
14	1970	86224
14	1971	63149
14	1972	33909
14	1973	47690
14	1974	67585
14	1975	98436
14	1976	4908
14	1977	8517
14	1978	32914
14	1979	75008
14	1980	22061
14	1981	76286
14	1982	21413
14	1983	68614
14	1984	25598
14	1985	21481
14	1986	53914
14	1987	5259
14	1988	29753
14	1989	48846
14	1990	73429
14	1991	47331
14	1992	63258
14	1993	48339
14	1994	48658
14	1995	99275
14	1996	69925
14	1997	85363
14	1998	69655
14	1999	2694
14	2000	57091
14	2001	42586
14	2002	9245
14	2003	95312
14	2004	96746
14	2005	99849
14	2006	53939
14	2007	54804
14	2008	53669
14	2009	15100
14	2010	65495
14	2011	57055
14	2012	78242
14	2013	79826
14	2014	57930
14	2015	54810
14	2016	58153
14	2017	96848
14	2018	22619
14	2019	55581
14	2020	80787
14	2021	73636
14	2022	16495
14	2023	99689
14	2024	70924
14	2025	84721
14	2026	24264
14	2027	30888
14	2028	33279
14	2029	65332
14	2030	3881
14	2031	11729
14	2032	13166
14	2033	87971
14	2034	51210
14	2035	50972
14	2036	78751
14	2037	45585
14	2038	66049
14	2039	87962
14	2040	24027
14	2041	77908
14	2042	173
14	2043	37316
14	2044	46133
14	2045	64298
14	2046	22780
14	2047	54290
14	2048	18239
14	2049	93021
14	2050	27017
14	2051	1167
14	2052	52731
14	2053	20872
14	2054	41339
14	2055	42667
14	2056	70275
14	2057	72113
14	2058	65815
14	2059	15906
14	2060	93588
14	2061	24507
14	2062	29040
14	2063	18656
14	2064	87553
14	2065	35466
14	2066	61971
14	2067	35937
14	2068	20532
14	2069	96062
14	2070	49089
14	2071	16910
14	2072	72310
14	2073	44489
14	2074	6830
14	2075	70880
14	2076	28181
14	2077	80712
14	2078	50735
14	2079	20024
14	2080	32298
14	2081	42633
14	2082	64853
14	2083	41887
14	2084	44852
14	2085	11637
14	2086	9762
14	2087	49477
14	2088	54086
14	2089	38321
14	2090	28638
14	2091	50291
14	2092	9452
14	2093	3373
14	2094	46773
14	2095	29455
14	2096	7689
14	2097	7124
14	2098	56357
14	2099	95836
14	2100	11930
14	2101	47490
14	2102	30548
14	2103	27777
14	2104	48935
14	2105	5084
14	2106	93973
14	2107	20114
14	2108	17137
14	2109	92476
14	2110	16679
14	2111	92004
14	2112	6220
14	2113	17785
14	2114	29442
14	2115	59430
14	2116	65230
14	2117	11717
14	2118	11772
14	2119	65562
14	2120	9070
14	2121	44203
14	2122	73617
14	2123	39883
14	2124	3815
14	2125	5132
14	2126	2403
14	2127	32938
14	2128	441
14	2129	88642
14	2130	49317
14	2131	85648
14	2132	1554
14	2133	41513
14	2134	28143
14	2135	65627
14	2136	41634
14	2137	45447
14	2138	69977
14	2139	58964
14	2140	70135
14	2141	28677
14	2142	67613
14	2143	94011
14	2144	4105
14	2145	3441
14	2146	85615
14	2147	58292
14	2148	70262
14	2149	78918
14	2150	94304
14	2151	73175
14	2152	24470
14	2153	68769
14	2154	52044
14	2155	88423
14	2156	33607
14	2157	1811
14	2158	69187
14	2159	46129
14	2160	17299
14	2161	57169
14	2162	12294
14	2163	7122
14	2164	8174
14	2165	26232
14	2166	37382
14	2167	87917
14	2168	58379
14	2169	5074
14	2170	74105
14	2171	72778
14	2172	90514
14	2173	80813
14	2174	75808
14	2175	18200
14	2176	25737
14	2177	75427
14	2178	8531
14	2179	95240
14	2180	34498
14	2181	18052
14	2182	41121
14	2183	34747
14	2184	43001
14	2185	44016
14	2186	26276
14	2187	1392
14	2188	74553
14	2189	27198
14	2190	83764
14	2191	45720
14	2192	48488
14	2193	37324
14	2194	62778
14	2195	19304
14	2196	9508
14	2197	37283
14	2198	39551
14	2199	41486
14	2200	22018
14	2201	81493
14	2202	43236
14	2203	36984
14	2204	17986
14	2205	82324
14	2206	44478
14	2207	54795
14	2208	38148
14	2209	64199
14	2210	94107
14	2211	3260
14	2212	10334
14	2213	90019
14	2214	66974
14	2215	89135
14	2216	96435
14	2217	16285
14	2218	66317
14	2219	36746
14	2220	89100
14	2221	85877
14	2222	76538
14	2223	87667
14	2224	95483
14	2225	26296
14	2226	77628
14	2227	52652
14	2228	48128
14	2229	51543
14	2230	73487
14	2231	34315
14	2232	86605
14	2233	15041
14	2234	75290
14	2235	98116
14	2236	12831
14	2237	69816
14	2238	10402
14	2239	28482
14	2240	4575
14	2241	43960
14	2242	59654
14	2243	32121
14	2244	2556
14	2245	87324
14	2246	90389
14	2247	24395
14	2248	54376
14	2249	14299
14	2250	92241
14	2251	69905
14	2252	4841
14	2253	42776
14	2254	34726
14	2255	60562
14	2256	52293
14	2257	45575
14	2258	96337
14	2259	80640
14	2260	34437
14	2261	77466
14	2262	7194
14	2263	20263
14	2264	80393
14	2265	20413
14	2266	79173
14	2267	94814
14	2268	4463
14	2269	67084
14	2270	67856
14	2271	70729
14	2272	39357
14	2273	61520
14	2274	48603
14	2275	5136
14	2276	85195
14	2277	9068
14	2278	55079
14	2279	148
14	2280	894
14	2281	88762
14	2282	36787
14	2283	36656
14	2284	46544
14	2285	54034
14	2286	30178
14	2287	120
14	2288	15349
14	2289	44768
14	2290	26824
14	2291	98622
14	2292	117
14	2293	20503
14	2294	31650
14	2295	24410
14	2296	77388
14	2297	41953
14	2298	47988
14	2299	3925
14	2300	56921
14	2301	43211
14	2302	54412
14	2303	18916
14	2304	5175
14	2305	9544
14	2306	81679
14	2307	84228
14	2308	73259
14	2309	64318
14	2310	67390
14	2311	46371
14	2312	3699
14	2313	53580
14	2314	7812
14	2315	28324
14	2316	71025
14	2317	91126
14	2318	4700
14	2319	77217
14	2320	59430
14	2321	89469
14	2322	34321
14	2323	648
14	2324	49913
14	2325	61415
14	2326	98604
14	2327	1274
14	2328	28106
14	2329	48079
14	2330	29514
14	2331	66648
14	2332	17100
14	2333	86562
14	2334	30480
14	2335	71081
14	2336	95219
14	2337	58653
14	2338	13816
14	2339	80291
14	2340	47097
14	2341	11500
14	2342	97099
14	2343	54799
14	2344	24707
14	2345	18159
14	2346	8820
14	2347	9524
14	2348	68733
14	2349	25251
14	2350	39319
14	2351	41402
14	2352	16436
14	2353	96224
14	2354	70764
14	2355	11730
14	2356	25131
14	2357	10709
14	2358	16146
14	2359	83098
14	2360	39282
14	2361	48137
14	2362	69671
14	2363	19943
14	2364	44221
14	2365	63575
14	2366	7492
14	2367	69665
14	2368	86590
14	2369	39705
14	2370	31151
14	2371	1062
14	2372	79226
14	2373	19961
14	2374	28261
14	2375	61111
14	2376	78417
14	2377	18476
14	2378	2718
14	2379	74597
14	2380	73234
14	2381	49400
14	2382	41137
14	2383	49714
14	2384	5002
14	2385	99757
14	2386	39549
14	2387	92346
14	2388	45187
14	2389	67359
14	2390	98551
14	2391	84450
14	2392	91229
14	2393	54098
14	2394	60263
14	2395	65437
14	2396	10360
14	2397	34153
14	2398	56043
14	2399	2239
14	2400	64742
14	2401	27909
14	2402	52103
14	2403	76283
14	2404	2390
14	2405	35827
14	2406	79567
14	2407	45264
14	2408	26621
14	2409	73454
14	2410	99003
14	2411	70437
14	2412	38784
14	2413	86936
14	2414	75109
14	2415	61213
14	2416	62177
14	2417	8243
14	2418	51307
14	2419	87820
14	2420	92697
14	2421	49745
14	2422	1512
14	2423	61433
14	2424	60238
14	2425	52150
14	2426	55442
14	2427	62118
14	2428	56308
14	2429	10604
14	2430	15686
14	2431	99332
14	2432	36798
14	2433	40154
14	2434	93501
14	2435	86927
14	2436	90522
14	2437	10717
14	2438	51220
14	2439	55460
14	2440	86197
14	2441	79107
14	2442	10649
14	2443	1684
14	2444	23760
14	2445	13592
14	2446	29611
14	2447	58826
14	2448	59755
14	2449	61578
14	2450	57674
14	2451	29208
14	2452	3411
14	2453	73708
14	2454	7733
14	2455	41994
14	2456	68656
14	2457	1980
14	2458	11147
14	2459	6887
14	2460	96049
14	2461	86922
14	2462	95837
14	2463	36554
14	2464	92071
14	2465	65780
14	2466	57443
14	2467	4054
14	2468	57499
14	2469	48621
14	2470	65298
14	2471	97175
14	2472	55311
14	2473	39765
14	2474	93026
14	2475	59477
14	2476	33865
14	2477	84082
14	2478	25339
14	2479	87373
14	2480	95816
14	2481	48
14	2482	52863
14	2483	62181
14	2484	10526
14	2485	43722
14	2486	36337
14	2487	21575
14	2488	14394
14	2489	5730
14	2490	61819
14	2491	11707
14	2492	13298
14	2493	726
14	2494	20686
14	2495	62540
14	2496	29801
14	2497	11672
14	2498	62645
14	2499	73300
14	2500	72968
14	2501	71323
14	2502	83840
14	2503	79094
14	2504	78613
14	2505	40535
14	2506	56975
14	2507	18105
14	2508	85692
14	2509	4243
14	2510	1522
14	2511	14324
14	2512	3584
14	2513	71873
14	2514	84283
14	2515	38091
14	2516	14603
14	2517	44389
14	2518	37142
14	2519	89326
14	2520	6137
14	2521	77252
14	2522	50193
14	2523	9967
14	2524	1285
14	2525	87082
14	2526	75920
14	2527	58140
14	2528	17806
14	2529	31891
14	2530	47332
14	2531	18685
14	2532	54684
14	2533	16173
14	2534	21238
14	2535	89643
14	2536	59150
14	2537	6767
14	2538	51746
14	2539	34561
14	2540	45695
14	2541	26273
14	2542	81753
14	2543	20300
14	2544	18686
14	2545	62206
14	2546	77160
14	2547	91558
14	2548	88293
14	2549	83101
14	2550	25165
14	2551	62678
14	2552	93168
14	2553	10544
14	2554	67997
14	2555	92117
14	2556	4064
14	2557	93569
14	2558	36824
14	2559	15404
14	2560	69255
14	2561	41554
14	2562	4819
14	2563	92312
14	2564	55888
14	2565	2628
14	2566	93042
14	2567	99004
14	2568	18392
14	2569	22264
14	2570	50004
14	2571	11974
14	2572	25282
14	2573	75484
14	2574	56604
14	2575	35922
14	2576	43005
14	2577	14883
14	2578	72422
14	2579	52608
14	2580	99718
14	2581	30372
14	2582	99476
14	2583	4096
14	2584	75479
14	2585	35860
14	2586	61117
14	2587	33905
14	2588	29873
14	2589	87680
14	2590	77923
14	2591	80528
14	2592	83329
14	2593	13265
14	2594	12295
14	2595	41143
14	2596	81312
14	2597	21007
14	2598	35461
14	2599	247
14	2600	61826
14	2601	58419
14	2602	28968
14	2603	14852
14	2604	52252
14	2605	14626
14	2606	16309
14	2607	7553
14	2608	7161
14	2609	80995
14	2610	50158
14	2611	59137
14	2612	94536
14	2613	39956
14	2614	27782
14	2615	68981
14	2616	97588
14	2617	54523
14	2618	82283
14	2619	41674
14	2620	98898
14	2621	55993
14	2622	99932
14	2623	55223
14	2624	46901
14	2625	69212
14	2626	75008
14	2627	41678
14	2628	70119
14	2629	10944
14	2630	99922
14	2631	3881
14	2632	54658
14	2633	34730
14	2634	27703
14	2635	14081
14	2636	30766
14	2637	52039
14	2638	32111
14	2639	32889
14	2640	37126
14	2641	68490
14	2642	28382
14	2643	54608
14	2644	34840
14	2645	21106
14	2646	72350
14	2647	84303
14	2648	62466
14	2649	82350
14	2650	67150
14	2651	46481
14	2652	30271
14	2653	86565
14	2654	57689
14	2655	65766
14	2656	18435
14	2657	8435
14	2658	22029
14	2659	4288
14	2660	66424
14	2661	76524
14	2662	13787
14	2663	122
14	2664	73538
14	2665	29551
14	2666	47677
14	2667	90288
14	2668	90765
14	2669	78717
14	2670	21023
14	2671	2924
14	2672	59311
14	2673	22118
14	2674	36262
14	2675	4361
14	2676	98665
14	2677	26973
14	2678	73370
14	2679	42067
14	2680	76549
14	2681	49634
14	2682	50642
14	2683	11784
14	2684	12841
14	2685	90678
14	2686	33420
14	2687	44805
14	2688	37486
14	2689	49042
14	2690	36628
14	2691	70319
14	2692	91622
14	2693	54150
14	2694	84662
14	2695	15541
14	2696	21278
14	2697	62175
14	2698	83093
14	2699	14280
14	2700	50242
14	2701	65516
14	2702	65649
14	2703	52939
14	2704	48680
14	2705	11205
14	2706	18363
14	2707	41206
14	2708	17887
14	2709	27321
14	2710	16146
14	2711	66166
14	2712	77639
14	2713	23053
14	2714	63052
14	2715	98072
14	2716	38800
14	2717	16940
14	2718	76078
14	2719	9427
14	2720	31341
14	2721	68253
14	2722	6376
14	2723	81218
14	2724	88446
14	2725	45537
14	2726	32991
14	2727	13807
14	2728	78327
14	2729	96642
14	2730	51692
14	2731	14418
14	2732	38276
14	2733	44965
14	2734	36097
14	2735	45475
14	2736	10159
14	2737	55532
14	2738	41031
14	2739	71064
14	2740	4721
14	2741	68036
14	2742	73043
14	2743	6770
14	2744	14317
14	2745	39234
14	2746	60833
14	2747	58473
14	2748	94488
14	2749	48741
14	2750	92848
14	2751	45158
14	2752	56197
14	2753	95559
14	2754	91331
14	2755	4031
14	2756	57502
14	2757	8903
14	2758	70325
14	2759	51771
14	2760	84070
14	2761	85815
14	2762	71169
14	2763	48013
14	2764	30204
14	2765	50414
14	2766	31696
14	2767	42976
14	2768	94932
14	2769	6387
14	2770	80308
14	2771	55762
14	2772	2929
14	2773	51534
14	2774	96498
14	2775	46960
14	2776	59645
14	2777	32271
14	2778	7477
14	2779	28874
14	2780	64615
14	2781	31142
14	2782	22285
14	2783	68794
14	2784	36445
14	2785	6666
14	2786	54675
14	2787	33710
14	2788	60220
14	2789	14538
14	2790	32695
14	2791	86360
14	2792	20977
14	2793	24543
14	2794	29367
14	2795	67797
14	2796	17831
14	2797	73514
14	2798	42786
14	2799	53857
14	2800	28081
14	2801	94058
14	2802	24238
14	2803	29931
14	2804	26877
14	2805	48909
14	2806	82846
14	2807	40467
14	2808	55308
14	2809	13099
14	2810	58033
14	2811	13802
14	2812	13224
14	2813	50122
14	2814	99907
14	2815	96283
14	2816	98228
14	2817	63675
14	2818	75913
14	2819	87481
14	2820	40362
14	2821	52127
14	2822	9984
14	2823	31910
14	2824	60184
14	2825	25842
14	2826	84542
14	2827	59068
14	2828	26523
14	2829	40271
14	2830	10965
14	2831	65522
14	2832	52654
14	2833	45966
14	2834	37092
14	2835	9829
14	2836	94338
14	2837	79735
14	2838	38280
14	2839	91068
14	2840	2872
14	2841	52769
14	2842	89982
14	2843	54788
14	2844	84953
14	2845	63558
14	2846	42274
14	2847	76757
14	2848	92621
14	2849	41144
14	2850	65864
14	2851	77830
14	2852	94320
14	2853	53810
14	2854	85431
14	2855	50536
14	2856	39475
14	2857	81449
14	2858	57150
14	2859	85274
14	2860	85420
14	2861	31227
14	2862	1260
14	2863	90743
14	2864	36192
14	2865	26072
14	2866	53397
14	2867	75653
14	2868	29009
14	2869	45766
14	2870	74734
14	2871	6130
14	2872	78242
14	2873	78001
14	2874	26567
14	2875	21703
14	2876	67863
14	2877	40043
14	2878	14094
14	2879	38562
14	2880	17587
14	2881	31212
14	2882	20292
14	2883	58964
14	2884	32379
14	2885	70050
14	2886	47893
14	2887	32397
14	2888	39259
14	2889	64503
14	2890	99563
14	2891	74279
14	2892	10773
14	2893	28291
14	2894	90872
14	2895	96170
14	2896	32662
14	2897	62026
14	2898	91098
14	2899	45022
14	2900	76413
14	2901	92505
14	2902	21377
14	2903	2225
14	2904	19159
14	2905	89144
14	2906	35517
14	2907	99555
14	2908	80208
14	2909	54093
14	2910	49393
14	2911	21298
14	2912	22887
14	2913	81186
14	2914	18952
14	2915	19144
14	2916	17628
14	2917	33543
14	2918	95327
14	2919	31147
14	2920	12931
14	2921	64138
14	2922	87859
14	2923	19538
14	2924	41894
14	2925	66215
14	2926	38315
14	2927	22384
14	2928	34100
14	2929	29326
14	2930	18917
14	2931	49347
14	2932	68069
14	2933	64217
14	2934	78468
14	2935	31558
14	2936	43638
14	2937	74112
14	2938	8133
14	2939	51329
14	2940	43798
14	2941	73404
14	2942	69919
14	2943	70111
14	2944	46490
14	2945	67872
14	2946	47208
14	2947	47898
14	2948	37270
14	2949	43463
14	2950	40140
14	2951	58151
14	2952	17351
14	2953	91467
14	2954	34335
14	2955	23946
14	2956	88271
14	2957	98794
14	2958	20663
14	2959	32515
14	2960	95652
14	2961	73966
14	2962	37563
14	2963	95501
14	2964	29018
14	2965	96312
14	2966	24903
14	2967	26709
14	2968	97470
14	2969	32523
14	2970	69856
14	2971	78694
14	2972	53445
14	2973	16845
14	2974	40023
14	2975	47030
14	2976	55033
14	2977	81735
14	2978	9723
14	2979	64049
14	2980	22889
14	2981	70019
14	2982	88934
14	2983	53024
14	2984	73555
14	2985	56253
14	2986	18756
14	2987	89953
14	2988	75390
14	2989	66709
14	2990	74009
14	2991	97133
14	2992	73988
14	2993	97329
14	2994	27624
14	2995	75887
14	2996	14231
14	2997	60126
14	2998	7112
14	2999	27504
14	3000	62658
14	3001	64397
14	3002	52983
14	3003	35602
14	3004	38365
14	3005	23746
14	3006	16678
14	3007	89655
14	3008	17303
14	3009	63789
14	3010	32935
14	3011	80513
14	3012	58189
14	3013	42152
14	3014	61926
14	3015	97251
14	3016	75530
14	3017	19129
14	3018	67387
14	3019	59936
14	3020	74636
14	3021	97617
14	3022	61806
14	3023	56247
14	3024	11247
14	3025	54411
14	3026	8306
14	3027	50103
14	3028	5575
14	3029	80882
14	3030	27491
14	3031	23487
14	3032	63786
14	3033	94006
14	3034	36109
14	3035	36630
14	3036	53575
14	3037	80787
14	3038	45311
14	3039	77536
14	3040	75832
14	3041	92497
14	3042	47064
14	3043	78115
14	3044	99242
14	3045	80914
14	3046	67248
14	3047	7183
14	3048	91982
14	3049	84475
14	3050	78692
14	3051	5953
14	3052	69907
14	3053	58124
14	3054	47130
14	3055	31141
14	3056	75511
14	3057	26465
14	3058	48328
14	3059	6176
14	3060	86235
14	3061	66017
14	3062	92650
14	3063	74687
14	3064	70906
14	3065	86290
14	3066	50549
14	3067	82825
14	3068	14530
14	3069	17791
14	3070	80772
14	3071	32953
14	3072	60117
14	3073	75678
14	3074	89108
14	3075	43234
14	3076	75857
14	3077	667
14	3078	89787
14	3079	33530
14	3080	69508
14	3081	92897
14	3082	8862
14	3083	46577
14	3084	31127
14	3085	13740
14	3086	70579
14	3087	94078
14	3088	6225
14	3089	27740
14	3090	38463
14	3091	78889
14	3092	39948
14	3093	10268
14	3094	89688
14	3095	59601
14	3096	37938
14	3097	45467
14	3098	46888
14	3099	77495
14	3100	85691
14	3101	3971
14	3102	88283
14	3103	17245
14	3104	71580
14	3105	65728
14	3106	78881
14	3107	46693
14	3108	9132
14	3109	44561
14	3110	87871
14	3111	198
14	3112	49635
14	3113	7684
14	3114	66006
14	3115	97363
14	3116	96698
14	3117	65484
14	3118	94994
14	3119	53776
14	3120	36651
14	3121	9980
14	3122	83212
14	3123	72768
14	3124	33491
14	3125	3081
14	3126	19021
14	3127	78671
14	3128	76653
14	3129	34916
14	3130	5770
14	3131	22443
14	3132	73199
14	3133	75296
14	3134	36152
14	3135	73635
14	3136	42978
14	3137	39072
14	3138	44293
14	3139	40714
14	3140	25567
14	3141	19023
14	3142	51503
14	3143	50865
14	3144	45592
14	3145	11638
14	3146	3544
14	3147	96389
14	3148	33439
14	3149	79216
14	3150	21780
14	3151	83768
14	3152	89652
14	3153	43538
14	3154	54556
14	3155	14705
14	3156	41603
14	3157	3366
14	3158	80199
14	3159	88425
14	3160	18593
14	3161	65019
14	3162	17038
14	3163	7292
14	3164	52009
14	3165	86179
14	3166	21
14	3167	13193
14	3168	37504
14	3169	69991
14	3170	64021
14	3171	71839
14	3172	29348
14	3173	47225
14	3174	24001
14	3175	77836
14	3176	99282
14	3177	20666
14	3178	479
14	3179	90986
14	3180	4170
14	3181	83031
14	3182	89807
14	3183	3615
14	3184	73689
14	3185	7103
14	3186	65879
14	3187	19269
14	3188	17720
14	3189	17222
14	3190	99200
14	3191	64233
14	3192	86278
14	3193	86644
14	3194	41108
14	3195	55093
14	3196	17783
14	3197	60719
14	3198	69883
14	3199	24452
14	3200	52075
14	3201	85773
14	3202	18687
14	3203	80322
14	3204	31336
14	3205	96749
14	3206	86298
14	3207	78254
14	3208	68652
14	3209	69002
14	3210	36778
14	3211	65911
14	3212	33926
14	3213	18450
14	3214	31938
14	3215	46810
14	3216	59177
14	3217	22901
14	3218	89535
14	3219	96710
14	3220	7327
14	3221	45466
14	3222	38536
14	3223	85680
14	3224	39124
14	3225	83905
14	3226	86424
14	3227	516
14	3228	68312
14	3229	57591
14	3230	88619
14	3231	98138
14	3232	51125
14	3233	24463
14	3234	96044
14	3235	34937
14	3236	85077
14	3237	49025
14	3238	99627
14	3239	91956
14	3240	17657
14	3241	25507
14	3242	58702
14	3243	67447
14	3244	58059
14	3245	1887
14	3246	92947
14	3247	40648
14	3248	10653
14	3249	49912
14	3250	13496
14	3251	4754
14	3252	54822
14	3253	97621
14	3254	29124
14	3255	66244
14	3256	42947
14	3257	4420
14	3258	11420
14	3259	49723
14	3260	5932
14	3261	43219
14	3262	69157
14	3263	26418
14	3264	62520
14	3265	56464
14	3266	80991
14	3267	14616
14	3268	34025
14	3269	30079
14	3270	30103
14	3271	62229
14	3272	16678
14	3273	48779
14	3274	86724
14	3275	6687
14	3276	4158
14	3277	54525
14	3278	51951
14	3279	59985
14	3280	11896
14	3281	38899
14	3282	92254
14	3283	74141
14	3284	91162
14	3285	74055
14	3286	74712
14	3287	21554
14	3288	68391
14	3289	30219
14	3290	24522
14	3291	41936
14	3292	61250
14	3293	14680
14	3294	12294
14	3295	39322
14	3296	42838
14	3297	57998
14	3298	25648
14	3299	533
14	3300	73149
14	3301	90047
14	3302	9515
14	3303	9355
14	3304	84754
14	3305	46346
14	3306	28391
14	3307	53774
14	3308	47964
14	3309	1839
14	3310	7044
14	3311	10994
14	3312	1936
14	3313	99421
14	3314	60092
14	3315	44864
14	3316	40494
14	3317	26159
14	3318	51564
14	3319	82166
14	3320	67350
14	3321	84667
14	3322	13962
14	3323	23871
14	3324	95549
14	3325	16478
14	3326	77886
14	3327	24445
14	3328	78384
14	3329	3998
14	3330	97784
14	3331	64347
14	3332	18216
14	3333	42280
14	3334	83848
14	3335	71727
14	3336	80721
14	3337	60201
14	3338	65658
14	3339	83946
14	3340	78155
14	3341	79013
14	3342	64677
14	3343	4636
14	3344	43502
14	3345	48185
14	3346	34607
14	3347	34536
14	3348	29044
14	3349	64791
14	3350	1236
14	3351	87181
14	3352	35678
14	3353	77408
14	3354	36515
14	3355	56346
14	3356	23948
14	3357	75027
14	3358	32755
14	3359	68344
14	3360	44928
14	3361	25595
14	3362	91442
14	3363	21227
14	3364	72045
14	3365	24806
14	3366	41066
14	3367	58779
14	3368	81667
14	3369	57331
14	3370	52773
14	3371	42107
14	3372	49770
14	3373	79465
14	3374	76228
14	3375	67333
14	3376	57874
14	3377	97071
14	3378	77516
14	3379	6335
14	3380	64955
14	3381	47169
14	3382	5058
14	3383	52905
14	3384	38464
14	3385	50753
14	3386	99386
14	3387	74887
14	3388	25415
14	3389	59143
14	3390	6652
14	3391	54717
14	3392	11987
14	3393	41210
14	3394	30241
14	3395	28920
14	3396	25274
14	3397	14313
14	3398	41115
14	3399	66869
14	3400	82841
14	3401	47162
14	3402	49838
14	3403	96357
14	3404	10427
14	3405	61378
14	3406	9222
14	3407	96481
14	3408	38240
14	3409	32214
14	3410	33357
14	3411	15792
14	3412	62975
14	3413	65660
14	3414	21268
14	3415	97728
14	3416	94088
14	3417	3778
14	3418	38223
14	3419	30790
14	3420	34866
14	3421	99056
14	3422	83674
14	3423	46626
14	3424	44259
14	3425	91434
14	3426	75559
14	3427	22995
14	3428	46469
14	3429	45564
14	3430	8022
14	3431	14548
14	3432	35090
14	3433	89360
14	3434	95684
14	3435	14024
14	3436	45711
14	3437	28856
14	3438	25407
14	3439	75055
14	3440	19627
14	3441	91199
14	3442	77612
14	3443	78683
14	3444	12949
14	3445	68269
14	3446	71275
14	3447	56808
14	3448	85751
14	3449	4773
14	3450	52336
14	3451	74302
14	3452	87384
14	3453	83806
14	3454	59531
14	3455	82632
14	3456	2325
14	3457	56244
14	3458	1438
14	3459	48903
14	3460	2197
14	3461	67894
14	3462	44504
14	3463	95589
14	3464	89935
14	3465	28359
14	3466	11407
14	3467	9348
14	3468	22119
14	3469	72903
14	3470	87395
14	3471	61864
14	3472	92378
14	3473	75396
14	3474	48405
14	3475	82825
14	3476	1314
14	3477	52902
14	3478	60269
14	3479	4601
14	3480	80981
14	3481	37861
14	3482	38939
14	3483	95745
14	3484	72126
14	3485	25808
14	3486	65029
14	3487	78221
14	3488	89160
14	3489	96064
14	3490	75212
14	3491	44283
14	3492	46112
14	3493	58785
14	3494	95087
14	3495	98517
14	3496	39817
14	3497	68758
14	3498	50207
14	3499	43936
14	3500	67116
14	3501	218
14	3502	25633
14	3503	75044
14	3504	78450
14	3505	31848
14	3506	14955
14	3507	52551
14	3508	75011
14	3509	59579
14	3510	16408
14	3511	74619
14	3512	94150
14	3513	60816
14	3514	31677
14	3515	75588
14	3516	11148
14	3517	32595
14	3518	81885
14	3519	24158
14	3520	96990
14	3521	71631
14	3522	27845
14	3523	82029
14	3524	39319
14	3525	68078
14	3526	67692
14	3527	30111
14	3528	2050
14	3529	63032
14	3530	97057
14	3531	51959
14	3532	99698
14	3533	2392
14	3534	62209
14	3535	3659
14	3536	30661
14	3537	29130
14	3538	69878
14	3539	21040
14	3540	82626
14	3541	73110
14	3542	58632
14	3543	4189
14	3544	49246
14	3545	28552
14	3546	97462
14	3547	86162
14	3548	13892
14	3549	87078
14	3550	27730
14	3551	20469
14	3552	54873
14	3553	7475
14	3554	94814
14	3555	10806
14	3556	75274
14	3557	85914
14	3558	71415
14	3559	3907
14	3560	45784
14	3561	29564
14	3562	14137
14	3563	18597
14	3564	47262
14	3565	29966
14	3566	28921
14	3567	32844
14	3568	78045
14	3569	45182
14	3570	20465
14	3571	44409
14	3572	73953
14	3573	74618
14	3574	34524
14	3575	93123
14	3576	50216
14	3577	93729
14	3578	63448
14	3579	59728
14	3580	37666
14	3581	78369
14	3582	13569
14	3583	22501
14	3584	3048
14	3585	5130
14	3586	58164
14	3587	83872
14	3588	53468
14	3589	44280
14	3590	45197
14	3591	67735
14	3592	64797
14	3593	312
14	3594	5975
14	3595	17342
14	3596	79315
14	3597	72417
14	3598	39322
14	3599	88969
14	3600	52337
14	3601	94385
14	3602	54103
14	3603	10481
14	3604	7217
14	3605	46334
14	3606	69989
14	3607	2002
14	3608	87844
14	3609	92571
14	3610	34645
14	3611	15484
14	3612	75796
14	3613	16506
14	3614	6835
14	3615	25869
14	3616	23530
14	3617	31702
14	3618	1812
14	3619	70075
14	3620	53849
14	3621	75769
14	3622	53931
14	3623	40252
14	3624	7134
14	3625	26742
14	3626	49288
14	3627	54932
14	3628	85924
14	3629	42710
14	3630	84466
14	3631	55520
14	3632	38013
14	3633	85014
14	3634	31606
14	3635	24339
14	3636	15313
14	3637	33693
14	3638	68819
14	3639	95444
14	3640	63653
14	3641	30483
14	3642	48726
14	3643	97828
14	3644	41730
14	3645	44069
14	3646	42167
14	3647	37968
14	3648	20150
14	3649	41739
14	3650	43037
14	3651	97961
14	3652	90798
14	3653	46412
14	3654	91149
14	3655	31782
14	3656	33830
14	3657	45825
14	3658	10642
14	3659	84327
14	3660	17345
14	3661	57337
14	3662	77719
14	3663	70776
14	3664	74578
14	3665	58704
14	3666	72145
14	3667	62908
14	3668	90982
14	3669	60760
14	3670	43854
14	3671	96550
14	3672	78391
14	3673	37525
14	3674	58667
14	3675	65211
14	3676	33959
14	3677	28333
14	3678	75160
14	3679	14974
14	3680	11426
14	3681	89846
14	3682	70960
14	3683	58304
14	3684	84723
14	3685	68911
14	3686	41352
14	3687	6729
14	3688	22178
14	3689	88624
14	3690	27146
14	3691	67637
14	3692	31046
14	3693	79643
14	3694	5461
14	3695	40425
14	3696	80667
14	3697	8631
14	3698	73306
14	3699	67568
14	3700	15826
14	3701	29485
14	3702	97232
14	3703	29818
14	3704	86824
14	3705	88291
14	3706	44775
14	3707	55007
14	3708	14087
14	3709	52323
14	3710	40668
14	3711	37548
14	3712	46936
14	3713	11100
14	3714	962
14	3715	96476
14	3716	33012
14	3717	63774
14	3718	27502
14	3719	79408
14	3720	20231
14	3721	11510
14	3722	10603
14	3723	76523
14	3724	72980
14	3725	8372
14	3726	30385
14	3727	26929
14	3728	22221
14	3729	62538
14	3730	14631
14	3731	78520
14	3732	59063
14	3733	19038
14	3734	87549
14	3735	55045
14	3736	96067
14	3737	76423
14	3738	69059
14	3739	25352
14	3740	81116
14	3741	36119
14	3742	91415
14	3743	37467
14	3744	79469
14	3745	87147
14	3746	66972
14	3747	20715
14	3748	70428
14	3749	96554
14	3750	97063
14	3751	44628
14	3752	94509
14	3753	66442
14	3754	5101
14	3755	40943
14	3756	34429
14	3757	7882
14	3758	36145
14	3759	79542
14	3760	1783
14	3761	41550
14	3762	69577
14	3763	23005
14	3764	87597
14	3765	72472
14	3766	48597
14	3767	98529
14	3768	73324
14	3769	8517
14	3770	39510
14	3771	25441
14	3772	34045
14	3773	11439
14	3774	12690
14	3775	75627
14	3776	31208
14	3777	11826
14	3778	49719
14	3779	35986
14	3780	9295
14	3781	82062
14	3782	78691
14	3783	35966
14	3784	46284
14	3785	16211
14	3786	60571
14	3787	50379
14	3788	20619
14	3789	60290
14	3790	63310
14	3791	63552
14	3792	62555
14	3793	56599
14	3794	94798
14	3795	16564
14	3796	69352
14	3797	5616
14	3798	42316
14	3799	64959
14	3800	87577
14	3801	14359
14	3802	32921
14	3803	59993
14	3804	27844
14	3805	67812
14	3806	61525
14	3807	56968
14	3808	62256
14	3809	81789
14	3810	81278
14	3811	94834
14	3812	56690
14	3813	32072
14	3814	66504
14	3815	74923
14	3816	1450
14	3817	42213
14	3818	99736
14	3819	18439
14	3820	7569
14	3821	66993
14	3822	44616
14	3823	55315
14	3824	82686
14	3825	90024
14	3826	81004
14	3827	2943
14	3828	17797
14	3829	83688
14	3830	51430
14	3831	63770
14	3832	20946
14	3833	33975
14	3834	79005
14	3835	40528
14	3836	86924
14	3837	6988
14	3838	31776
14	3839	32734
14	3840	37472
14	3841	20630
14	3842	43687
14	3843	63891
14	3844	80402
14	3845	47159
14	3846	86464
14	3847	71835
14	3848	30778
14	3849	49394
14	3850	64966
14	3851	26308
14	3852	75247
14	3853	39120
14	3854	20519
14	3855	12304
14	3856	39302
14	3857	4950
14	3858	36113
14	3859	27023
14	3860	98078
14	3861	66410
14	3862	20701
14	3863	90489
14	3864	74512
14	3865	41907
14	3866	89425
14	3867	97262
14	3868	24041
14	3869	79989
14	3870	86503
14	3871	96919
14	3872	16785
14	3873	97781
14	3874	86979
14	3875	68107
14	3876	41239
14	3877	98344
14	3878	18485
14	3879	85303
14	3880	10779
14	3881	32957
14	3882	234
14	3883	78523
14	3884	79410
14	3885	55157
14	3886	76152
14	3887	5833
14	3888	7772
14	3889	16590
14	3890	88784
14	3891	1513
14	3892	48001
14	3893	11466
14	3894	46711
14	3895	27150
14	3896	68564
14	3897	71797
14	3898	81768
14	3899	77041
14	3900	12471
14	3901	58269
14	3902	66579
14	3903	82748
14	3904	21733
14	3905	343
14	3906	39728
14	3907	68842
14	3908	3421
14	3909	13950
14	3910	48678
14	3911	61805
14	3912	22668
14	3913	50250
14	3914	14469
14	3915	13406
14	3916	14219
14	3917	47456
14	3918	20084
14	3919	33355
14	3920	24208
14	3921	35140
14	3922	77946
14	3923	42287
14	3924	80057
14	3925	92888
14	3926	44963
14	3927	47706
14	3928	51546
14	3929	22541
14	3930	14258
14	3931	92312
14	3932	39499
14	3933	96590
14	3934	23624
14	3935	87967
14	3936	79727
14	3937	43003
14	3938	16782
14	3939	83634
14	3940	40759
14	3941	61608
14	3942	73939
14	3943	38532
14	3944	68653
14	3945	29290
14	3946	16277
14	3947	79919
14	3948	82971
14	3949	28631
14	3950	80836
14	3951	63858
14	3952	53058
14	3953	3101
14	3954	88
14	3955	12113
14	3956	55200
14	3957	78370
14	3958	27115
14	3959	59610
14	3960	80941
14	3961	24925
14	3962	97290
14	3963	8065
14	3964	42536
14	3965	16763
14	3966	25682
14	3967	77480
14	3968	27920
14	3969	94080
14	3970	8187
14	3971	90839
14	3972	55844
14	3973	79402
14	3974	92418
14	3975	19922
14	3976	25174
14	3977	92121
14	3978	73534
14	3979	59094
14	3980	26940
14	3981	23455
14	3982	23555
14	3983	81167
14	3984	76168
14	3985	57485
14	3986	38525
14	3987	37529
14	3988	45358
14	3989	67087
14	3990	89706
14	3991	23155
14	3992	12221
14	3993	51002
14	3994	57312
14	3995	87793
14	3996	34841
14	3997	4169
14	3998	50497
14	3999	93459
14	4000	75575
14	4001	2281
14	4002	48394
14	4003	91675
14	4004	99970
14	4005	12659
14	4006	20804
14	4007	97781
14	4008	18394
14	4009	21274
14	4010	10860
14	4011	40716
14	4012	99169
14	4013	71917
14	4014	31026
14	4015	12107
14	4016	24448
14	4017	13225
14	4018	53523
14	4019	60551
14	4020	88117
14	4021	96943
14	4022	83403
14	4023	17859
14	4024	49923
14	4025	84293
14	4026	49120
14	4027	86419
14	4028	44684
14	4029	21426
14	4030	97568
14	4031	77103
14	4032	88467
14	4033	93209
14	4034	73222
14	4035	46927
14	4036	42423
14	4037	14612
14	4038	70804
14	4039	32512
14	4040	75775
14	4041	91835
14	4042	92067
14	4043	82679
14	4044	29417
14	4045	96476
14	4046	59102
14	4047	96811
14	4048	31499
14	4049	72586
14	4050	79300
14	4051	21222
14	4052	90872
14	4053	656
14	4054	67699
14	4055	91598
14	4056	63922
14	4057	1873
14	4058	34390
14	4059	37889
14	4060	25670
14	4061	4887
14	4062	31894
14	4063	92820
14	4064	75855
14	4065	98017
14	4066	89689
14	4067	13139
14	4068	31930
14	4069	71194
14	4070	90382
14	4071	32499
14	4072	41196
14	4073	6194
14	4074	91763
14	4075	40152
14	4076	99613
14	4077	30208
14	4078	22284
14	4079	57537
14	4080	1977
14	4081	14919
14	4082	77638
14	4083	4277
14	4084	31356
14	4085	63727
14	4086	27595
14	4087	38535
14	4088	81109
14	4089	95397
14	4090	27240
14	4091	71141
14	4092	19634
14	4093	38939
14	4094	70569
14	4095	26912
14	4096	87258
14	4097	71511
14	4098	28241
14	4099	61197
14	4100	85621
14	4101	42541
14	4102	19947
14	4103	13222
14	4104	18225
14	4105	7080
14	4106	31314
14	4107	42066
14	4108	75493
14	4109	89884
14	4110	69664
14	4111	42912
14	4112	43706
14	4113	48092
14	4114	45549
14	4115	86032
14	4116	1074
14	4117	4284
14	4118	38167
14	4119	61140
14	4120	18602
14	4121	32270
14	4122	82096
14	4123	73609
14	4124	61467
14	4125	19851
14	4126	23946
14	4127	23347
14	4128	29240
14	4129	2240
14	4130	15737
14	4131	57383
14	4132	89864
14	4133	55457
14	4134	36333
14	4135	62012
14	4136	91918
14	4137	22758
14	4138	19310
14	4139	70909
14	4140	43404
14	4141	24149
14	4142	15082
14	4143	53007
14	4144	43887
14	4145	13223
14	4146	70089
14	4147	81870
14	4148	12511
14	4149	90080
14	4150	98128
14	4151	78245
14	4152	51348
14	4153	8832
14	4154	17195
14	4155	51996
14	4156	10631
14	4157	16584
14	4158	16381
14	4159	53993
14	4160	26372
14	4161	63443
14	4162	70675
14	4163	60928
14	4164	37448
14	4165	61206
14	4166	13505
14	4167	2002
14	4168	96435
14	4169	5518
14	4170	29041
14	4171	14550
14	4172	73527
14	4173	69651
14	4174	30559
14	4175	5361
14	4176	26766
14	4177	23665
14	4178	88955
14	4179	20411
14	4180	83426
14	4181	19964
14	4182	99525
14	4183	60130
14	4184	26701
14	4185	13373
14	4186	80302
14	4187	78635
14	4188	13037
14	4189	86983
14	4190	8230
14	4191	32836
14	4192	5193
14	4193	89937
14	4194	53580
14	4195	52672
14	4196	30323
14	4197	27762
14	4198	85974
14	4199	86323
14	4200	84476
14	4201	84832
14	4202	2366
14	4203	44290
14	4204	59987
14	4205	44172
14	4206	84675
14	4207	18312
14	4208	79067
14	4209	38298
14	4210	64461
14	4211	31798
14	4212	92100
14	4213	41576
14	4214	1570
14	4215	53868
14	4216	46563
14	4217	454
14	4218	15599
14	4219	71648
14	4220	9809
14	4221	31555
14	4222	58823
14	4223	97876
14	4224	5467
14	4225	38284
14	4226	51518
14	4227	92929
14	4228	81325
14	4229	17327
14	4230	13688
14	4231	71871
14	4232	66156
14	4233	62269
14	4234	31342
14	4235	1425
14	4236	46588
14	4237	25037
14	4238	97615
14	4239	22297
14	4240	29708
14	4241	56107
14	4242	40345
14	4243	84053
14	4244	11527
14	4245	18466
14	4246	8604
14	4247	89828
14	4248	25742
14	4249	79087
14	4250	88864
14	4251	93255
14	4252	99497
14	4253	52438
14	4254	4279
14	4255	65176
14	4256	588
14	4257	73832
14	4258	57573
14	4259	84194
14	4260	16098
14	4261	28672
14	4262	47864
14	4263	51352
14	4264	37239
14	4265	41346
14	4266	63461
14	4267	78814
14	4268	74472
14	4269	97253
14	4270	12495
14	4271	61335
14	4272	7382
14	4273	16029
14	4274	74851
14	4275	18376
14	4276	73434
14	4277	46134
14	4278	3065
14	4279	521
14	4280	26869
14	4281	49869
14	4282	90789
14	4283	79601
14	4284	11961
14	4285	43580
14	4286	91148
14	4287	3631
14	4288	5757
14	4289	41881
14	4290	77292
14	4291	13390
14	4292	96667
14	4293	4871
14	4294	2673
14	4295	24033
14	4296	24539
14	4297	65846
14	4298	57220
14	4299	42587
14	4300	33074
14	4301	64483
14	4302	99469
14	4303	99635
14	4304	27505
14	4305	7420
14	4306	69775
14	4307	96740
14	4308	12088
14	4309	31165
14	4310	72867
14	4311	51446
14	4312	82358
14	4313	69448
14	4314	12010
14	4315	78314
14	4316	90466
14	4317	14387
14	4318	20461
14	4319	33755
14	4320	13969
14	4321	68822
14	4322	26629
14	4323	16838
14	4324	38050
14	4325	84469
14	4326	23040
14	4327	46422
14	4328	57096
14	4329	25387
14	4330	12292
14	4331	97797
14	4332	88652
14	4333	94377
14	4334	71244
14	4335	71107
14	4336	53803
14	4337	61968
14	4338	14026
14	4339	23836
14	4340	63312
14	4341	13304
14	4342	41980
14	4343	13114
14	4344	95934
14	4345	51562
14	4346	40748
14	4347	60145
14	4348	8737
14	4349	70706
14	4350	48461
14	4351	86563
14	4352	77278
14	4353	34221
14	4354	818
14	4355	23585
14	4356	7870
14	4357	52221
14	4358	10230
14	4359	27874
14	4360	12569
14	4361	9011
14	4362	54816
14	4363	73725
14	4364	52157
14	4365	15836
14	4366	71255
14	4367	48077
14	4368	52447
14	4369	11329
14	4370	91464
14	4371	20842
14	4372	48487
14	4373	43894
14	4374	15379
14	4375	55509
14	4376	24832
14	4377	48919
14	4378	641
14	4379	84569
14	4380	93318
14	4381	95426
14	4382	44674
14	4383	37607
14	4384	15492
14	4385	38124
14	4386	37072
14	4387	82075
14	4388	87704
14	4389	5600
14	4390	83386
14	4391	99037
14	4392	64820
14	4393	1806
14	4394	37703
14	4395	72839
14	4396	90739
14	4397	80612
14	4398	97114
14	4399	90958
14	4400	57270
14	4401	98757
14	4402	34345
14	4403	41488
14	4404	2026
14	4405	68587
14	4406	91625
14	4407	83426
14	4408	57861
14	4409	32266
14	4410	40635
14	4411	61439
14	4412	19581
14	4413	4
14	4414	90586
14	4415	19173
14	4416	54949
14	4417	85781
14	4418	67491
14	4419	26363
14	4420	83528
14	4421	85042
14	4422	12349
14	4423	82714
14	4424	47172
14	4425	31138
14	4426	39893
14	4427	60726
14	4428	66110
14	4429	84177
14	4430	98116
14	4431	55740
14	4432	41604
14	4433	65197
14	4434	28233
14	4435	81853
14	4436	60210
14	4437	8158
14	4438	72957
14	4439	6326
14	4440	86693
14	4441	37501
14	4442	18331
14	4443	46987
14	4444	11301
14	4445	20588
14	4446	13511
14	4447	77841
14	4448	84118
14	4449	54937
14	4450	68963
14	4451	44476
14	4452	26906
14	4453	99677
14	4454	86219
14	4455	94831
14	4456	88435
14	4457	32155
14	4458	26803
14	4459	13507
14	4460	82942
14	4461	90460
14	4462	24570
14	4463	93955
14	4464	911
14	4465	83228
14	4466	50841
14	4467	3019
14	4468	72680
14	4469	74359
14	4470	82363
14	4471	70309
14	4472	54140
14	4473	74897
14	4474	13787
14	4475	36907
14	4476	79258
14	4477	16241
14	4478	19020
14	4479	62807
14	4480	56207
14	4481	73008
14	4482	10618
14	4483	3564
14	4484	25639
14	4485	93469
14	4486	91507
14	4487	51251
14	4488	84438
14	4489	42514
14	4490	53684
14	4491	82647
14	4492	44591
14	4493	65403
14	4494	13798
14	4495	95393
14	4496	73966
14	4497	52597
14	4498	92928
14	4499	38795
14	4500	11153
14	4501	24054
14	4502	1358
14	4503	61422
14	4504	2381
14	4505	6277
14	4506	31755
14	4507	9353
14	4508	2134
14	4509	20671
14	4510	51526
14	4511	93820
14	4512	69417
14	4513	81982
14	4514	24989
14	4515	24751
14	4516	44437
14	4517	7854
14	4518	30075
14	4519	66935
14	4520	58538
14	4521	38334
14	4522	52516
14	4523	86506
14	4524	1198
14	4525	82370
14	4526	52180
14	4527	90364
14	4528	9953
14	4529	86270
14	4530	8314
14	4531	83461
14	4532	31356
14	4533	69719
14	4534	21301
14	4535	17052
14	4536	25553
14	4537	28722
14	4538	95793
14	4539	18353
14	4540	36658
14	4541	1226
14	4542	10939
14	4543	56892
14	4544	95210
14	4545	71400
14	4546	83513
14	4547	43608
14	4548	54689
14	4549	77216
14	4550	9097
14	4551	29712
14	4552	71233
14	4553	62527
14	4554	53636
14	4555	10500
14	4556	8057
14	4557	24942
14	4558	90475
14	4559	41888
14	4560	67333
14	4561	58632
14	4562	91094
14	4563	58289
14	4564	99462
14	4565	37123
14	4566	99953
14	4567	83051
14	4568	90047
14	4569	70562
14	4570	24674
14	4571	59399
14	4572	26236
14	4573	79234
14	4574	6710
14	4575	56190
14	4576	83804
14	4577	54200
14	4578	64159
14	4579	19037
14	4580	25632
14	4581	39923
14	4582	88061
14	4583	47536
14	4584	93001
14	4585	32965
14	4586	72733
14	4587	77402
14	4588	88925
14	4589	61626
14	4590	34651
14	4591	4357
14	4592	82909
14	4593	51653
14	4594	36486
14	4595	4869
14	4596	51521
14	4597	23058
14	4598	82321
14	4599	12482
14	4600	44025
14	4601	70385
14	4602	77190
14	4603	4204
14	4604	25682
14	4605	27569
14	4606	88484
14	4607	28280
14	4608	96569
14	4609	4126
14	4610	87847
14	4611	87278
14	4612	69881
14	4613	16730
14	4614	30573
14	4615	42386
14	4616	72907
14	4617	82837
14	4618	95394
14	4619	45634
14	4620	78865
14	4621	4670
14	4622	93561
14	4623	5652
14	4624	41740
14	4625	50256
14	4626	20693
14	4627	15266
14	4628	98098
14	4629	28829
14	4630	67486
14	4631	84530
14	4632	47494
14	4633	72492
14	4634	78145
14	4635	28669
14	4636	19034
14	4637	1669
14	4638	19837
14	4639	15003
14	4640	28805
14	4641	17769
14	4642	33151
14	4643	744
14	4644	48051
14	4645	40109
14	4646	20157
14	4647	7082
14	4648	72471
14	4649	18283
14	4650	92498
14	4651	32525
14	4652	26618
14	4653	77893
14	4654	52198
14	4655	98108
14	4656	43092
14	4657	27177
14	4658	32207
14	4659	49884
14	4660	23010
14	4661	50773
14	4662	74369
14	4663	26802
14	4664	96784
14	4665	84170
14	4666	90889
14	4667	93789
14	4668	44936
14	4669	2142
14	4670	59833
14	4671	68868
14	4672	26856
14	4673	70600
14	4674	67850
14	4675	96918
14	4676	52980
14	4677	88538
14	4678	15154
14	4679	89037
14	4680	77120
14	4681	61443
14	4682	37890
14	4683	48744
14	4684	20613
14	4685	12543
14	4686	90816
14	4687	85317
14	4688	40546
14	4689	49174
14	4690	20318
14	4691	96272
14	4692	6819
14	4693	9121
14	4694	97015
14	4695	29213
14	4696	54264
14	4697	38469
14	4698	17908
14	4699	19083
14	4700	45777
14	4701	83864
14	4702	19906
14	4703	66732
14	4704	50533
14	4705	24496
14	4706	44513
14	4707	53612
14	4708	72303
14	4709	95823
14	4710	88340
14	4711	13804
14	4712	79009
14	4713	73593
14	4714	63148
14	4715	85586
14	4716	94189
14	4717	76994
14	4718	75682
14	4719	67212
14	4720	3481
14	4721	29235
14	4722	44161
14	4723	38594
14	4724	55139
14	4725	54033
14	4726	25840
14	4727	77709
14	4728	33317
14	4729	15663
14	4730	57067
14	4731	8861
14	4732	22132
14	4733	62295
14	4734	77523
14	4735	85064
14	4736	6872
14	4737	74144
14	4738	12601
14	4739	88580
14	4740	23985
14	4741	96920
14	4742	65696
14	4743	4407
14	4744	19967
14	4745	15912
14	4746	53701
14	4747	90661
14	4748	88553
14	4749	5600
14	4750	98626
14	4751	86374
14	4752	57693
14	4753	83125
14	4754	55235
14	4755	72750
14	4756	10398
14	4757	34128
14	4758	68698
14	4759	24130
14	4760	99872
14	4761	84421
14	4762	15365
14	4763	40756
14	4764	6406
14	4765	37368
14	4766	7527
14	4767	53615
14	4768	72880
14	4769	61950
14	4770	87629
14	4771	49430
14	4772	72553
14	4773	59938
14	4774	4900
14	4775	83908
14	4776	35894
14	4777	80904
14	4778	66216
14	4779	8670
14	4780	54559
14	4781	82481
14	4782	63032
14	4783	64050
14	4784	54560
14	4785	93304
14	4786	52930
14	4787	64441
14	4788	65245
14	4789	35630
14	4790	71018
14	4791	89309
14	4792	12176
14	4793	77507
14	4794	63929
14	4795	65761
14	4796	64717
14	4797	92860
14	4798	44645
14	4799	45079
14	4800	71589
14	4801	30629
14	4802	93276
14	4803	40580
14	4804	95990
14	4805	7502
14	4806	95649
14	4807	76712
14	4808	20998
14	4809	78711
14	4810	74643
14	4811	64844
14	4812	1220
14	4813	19971
14	4814	378
14	4815	18890
14	4816	1045
14	4817	37977
14	4818	73222
14	4819	75071
14	4820	75292
14	4821	1313
14	4822	7993
14	4823	35422
14	4824	32576
14	4825	19256
14	4826	43532
14	4827	21356
14	4828	13883
14	4829	61878
14	4830	55150
14	4831	8360
14	4832	27919
14	4833	7186
14	4834	43715
14	4835	1944
14	4836	10429
14	4837	17267
14	4838	80874
14	4839	49086
14	4840	72095
14	4841	20908
14	4842	10164
14	4843	47510
14	4844	82096
14	4845	73612
14	4846	11911
14	4847	77408
14	4848	20469
14	4849	96948
14	4850	18686
14	4851	6997
14	4852	86209
14	4853	63208
14	4854	49706
14	4855	45081
14	4856	41251
14	4857	54862
14	4858	18725
14	4859	33747
14	4860	84837
14	4861	19012
14	4862	81588
14	4863	31294
14	4864	63582
14	4865	80435
14	4866	54320
14	4867	43295
14	4868	97947
14	4869	82436
14	4870	26475
14	4871	74936
14	4872	72445
14	4873	25840
14	4874	27685
14	4875	68495
14	4876	45322
14	4877	1767
14	4878	42437
14	4879	86649
14	4880	18995
14	4881	11766
14	4882	21094
14	4883	91693
14	4884	71452
14	4885	31807
14	4886	31562
14	4887	33070
14	4888	89706
14	4889	7004
14	4890	66947
14	4891	7011
14	4892	32533
14	4893	35555
14	4894	29348
14	4895	83643
14	4896	59072
14	4897	7956
14	4898	18953
14	4899	66137
14	4900	39122
14	4901	51746
14	4902	78388
14	4903	36137
14	4904	75221
14	4905	67841
14	4906	33536
14	4907	49579
14	4908	82149
14	4909	30945
14	4910	27606
14	4911	7253
14	4912	56056
14	4913	28466
14	4914	10634
14	4915	47789
14	4916	63138
14	4917	30762
14	4918	95229
14	4919	38361
14	4920	79082
14	4921	66804
14	4922	4797
14	4923	90567
14	4924	72049
14	4925	49359
14	4926	20121
14	4927	30148
14	4928	75938
14	4929	39918
14	4930	96993
14	4931	78890
14	4932	6389
14	4933	32026
14	4934	28809
14	4935	76477
14	4936	91536
14	4937	12709
14	4938	5019
14	4939	16037
14	4940	82250
14	4941	15760
14	4942	36692
14	4943	23908
14	4944	75242
14	4945	75352
14	4946	29176
14	4947	31475
14	4948	26981
14	4949	7437
14	4950	32966
14	4951	88681
14	4952	28078
14	4953	58635
14	4954	88826
14	4955	56651
14	4956	72542
14	4957	19247
14	4958	72351
14	4959	52442
14	4960	67112
14	4961	81988
14	4962	86229
14	4963	55544
14	4964	32886
14	4965	64607
14	4966	28759
14	4967	96795
14	4968	25931
14	4969	11947
14	4970	49278
14	4971	76667
14	4972	71228
14	4973	94085
14	4974	42807
14	4975	5691
14	4976	31072
14	4977	99996
14	4978	39190
14	4979	25704
14	4980	59170
14	4981	17843
14	4982	94571
14	4983	22892
14	4984	24967
14	4985	70040
14	4986	26839
14	4987	23645
14	4988	3945
14	4989	91401
14	4990	83189
14	4991	25470
14	4992	43014
14	4993	11341
14	4994	7663
14	4995	7904
14	4996	84349
14	4997	76978
14	4998	13754
14	4999	28287
14	5000	24295
14	5001	25577
14	5002	82599
14	5003	59121
14	5004	22322
14	5005	21614
14	5006	42202
14	5007	28189
14	5008	30483
14	5009	3732
14	5010	63814
14	5011	47759
14	5012	93713
14	5013	15933
14	5014	1061
14	5015	54259
14	5016	94717
14	5017	14354
14	5018	25295
14	5019	24081
14	5020	58197
14	5021	79856
14	5022	42035
14	5023	89416
14	5024	37686
14	5025	98087
14	5026	99136
14	5027	30673
14	5028	51884
14	5029	84800
14	5030	74536
14	5031	44264
14	5032	90544
14	5033	87182
14	5034	15081
14	5035	21417
14	5036	4561
14	5037	58000
14	5038	61026
14	5039	83903
14	5040	39428
14	5041	23641
14	5042	71344
14	5043	40321
14	5044	96939
14	5045	42763
14	5046	12828
14	5047	24911
14	5048	85084
14	5049	49967
14	5050	11679
14	5051	81531
14	5052	16015
14	5053	61769
14	5054	59090
14	5055	39510
14	5056	20732
14	5057	61132
14	5058	99139
14	5059	6094
14	5060	55766
14	5061	72558
14	5062	15009
14	5063	39050
14	5064	8831
14	5065	11801
14	5066	84389
14	5067	25420
14	5068	57276
14	5069	3287
14	5070	30838
14	5071	66611
14	5072	99485
14	5073	92147
14	5074	76951
14	5075	56985
14	5076	2915
14	5077	4519
14	5078	12604
14	5079	13425
14	5080	77740
14	5081	18183
14	5082	37035
14	5083	9852
14	5084	49848
14	5085	64189
14	5086	65286
14	5087	16794
14	5088	61183
14	5089	22192
14	5090	25349
14	5091	68022
14	5092	35030
14	5093	2828
14	5094	13665
14	5095	876
14	5096	68492
14	5097	9755
14	5098	99243
14	5099	74335
14	5100	71158
14	5101	88047
14	5102	43849
14	5103	55453
14	5104	43230
14	5105	84962
14	5106	75460
14	5107	65968
14	5108	48063
14	5109	87444
14	5110	17433
14	5111	78641
14	5112	70729
14	5113	10202
14	5114	30774
14	5115	63726
14	5116	18821
14	5117	54908
14	5118	11109
14	5119	1935
14	5120	37752
14	5121	1449
14	5122	79830
14	5123	74278
14	5124	50029
14	5125	49312
14	5126	28371
14	5127	79156
14	5128	33113
14	5129	7410
14	5130	54391
14	5131	89428
14	5132	61587
14	5133	5814
14	5134	31124
14	5135	79235
14	5136	45242
14	5137	16649
14	5138	83070
14	5139	26197
14	5140	11057
14	5141	98158
14	5142	26213
14	5143	66919
14	5144	16105
14	5145	71983
14	5146	4776
14	5147	1334
14	5148	83582
14	5149	47854
14	5150	92524
14	5151	91852
14	5152	88662
14	5153	82376
14	5154	48985
14	5155	12788
14	5156	33997
14	5157	15454
14	5158	6046
14	5159	50073
14	5160	86303
14	5161	42842
14	5162	47587
14	5163	98899
14	5164	42940
14	5165	45857
14	5166	91234
14	5167	63894
14	5168	1583
14	5169	76150
14	5170	92113
14	5171	54410
14	5172	49654
14	5173	25323
14	5174	21921
14	5175	45403
14	5176	52820
14	5177	71352
14	5178	11895
14	5179	83634
14	5180	6074
14	5181	14778
14	5182	93914
14	5183	80053
14	5184	50068
14	5185	11729
14	5186	56607
14	5187	55003
14	5188	1027
14	5189	61372
14	5190	13990
14	5191	85690
14	5192	84491
14	5193	55443
14	5194	27559
14	5195	39783
14	5196	16812
14	5197	79661
14	5198	43662
14	5199	1559
14	5200	85146
14	5201	72142
14	5202	31860
14	5203	33616
14	5204	28540
14	5205	91348
14	5206	39854
14	5207	18278
14	5208	58457
14	5209	3786
14	5210	29102
14	5211	80614
14	5212	53064
14	5213	61235
14	5214	92775
14	5215	12518
14	5216	94903
14	5217	16326
14	5218	61710
14	5219	15868
14	5220	84256
14	5221	9478
14	5222	61724
14	5223	13972
14	5224	60672
14	5225	70611
14	5226	86414
14	5227	63938
14	5228	90316
14	5229	29734
14	5230	38877
14	5231	22533
14	5232	84499
14	5233	40943
14	5234	78041
14	5235	13815
14	5236	85248
14	5237	84630
14	5238	61534
14	5239	63614
14	5240	60951
14	5241	58739
14	5242	864
14	5243	71981
14	5244	19235
14	5245	426
14	5246	79067
14	5247	75547
14	5248	34052
14	5249	54195
14	5250	99242
14	5251	39984
14	5252	91557
14	5253	45093
14	5254	15940
14	5255	67927
14	5256	63296
14	5257	15801
14	5258	82581
14	5259	58479
14	5260	58758
14	5261	64226
14	5262	16125
14	5263	588
14	5264	98708
14	5265	44921
14	5266	82821
14	5267	36190
14	5268	6515
14	5269	36192
14	5270	95262
14	5271	25192
14	5272	78731
14	5273	23515
14	5274	17141
14	5275	64836
14	5276	1568
14	5277	84875
14	5278	82934
14	5279	78383
14	5280	64855
14	5281	63763
14	5282	98390
14	5283	41612
14	5284	92548
14	5285	40137
14	5286	91234
14	5287	84247
14	5288	41327
14	5289	85494
14	5290	65419
14	5291	24231
14	5292	65408
14	5293	73821
14	5294	72276
14	5295	7825
14	5296	35572
14	5297	86912
14	5298	31996
14	5299	94169
14	5300	47813
14	5301	71401
14	5302	3856
14	5303	19912
14	5304	58571
14	5305	72872
14	5306	24350
14	5307	85349
14	5308	45902
14	5309	61640
14	5310	18058
14	5311	35992
14	5312	95227
14	5313	6546
14	5314	3018
14	5315	29511
14	5316	5167
14	5317	54213
14	5318	99340
14	5319	39817
14	5320	47549
14	5321	34190
14	5322	22443
14	5323	80386
14	5324	73948
14	5325	94793
14	5326	70659
14	5327	5420
14	5328	78925
14	5329	37367
14	5330	14650
14	5331	91784
14	5332	81935
14	5333	84145
14	5334	96435
14	5335	28473
14	5336	69056
14	5337	45267
14	5338	16330
14	5339	26097
14	5340	68146
14	5341	39865
14	5342	35930
14	5343	55541
14	5344	44784
14	5345	35717
14	5346	80388
14	5347	63174
14	5348	14517
14	5349	64802
14	5350	17430
14	5351	81058
14	5352	80963
14	5353	20087
14	5354	31516
14	5355	90492
14	5356	30375
14	5357	38028
14	5358	12609
14	5359	13225
14	5360	83509
14	5361	94716
14	5362	42103
14	5363	47123
14	5364	91043
14	5365	6758
14	5366	70904
14	5367	95693
14	5368	31531
14	5369	49186
14	5370	34468
14	5371	98782
14	5372	15049
14	5373	41619
14	5374	31594
14	5375	7077
14	5376	93584
14	5377	85035
14	5378	9322
14	5379	36466
14	5380	59897
14	5381	4956
14	5382	68657
14	5383	81109
14	5384	21375
14	5385	68463
14	5386	30705
14	5387	44169
14	5388	62402
14	5389	91086
14	5390	31690
14	5391	77435
14	5392	38014
14	5393	76079
14	5394	14918
14	5395	91850
14	5396	35003
14	5397	97269
14	5398	28451
14	5399	25329
14	5400	88390
14	5401	29892
14	5402	96788
14	5403	26283
14	5404	9614
14	5405	19651
14	5406	66815
14	5407	85360
14	5408	12302
14	5409	99264
14	5410	68955
14	5411	33803
14	5412	62836
14	5413	90422
14	5414	19996
14	5415	1638
14	5416	44747
14	5417	43005
14	5418	35636
14	5419	23002
14	5420	50774
14	5421	3273
14	5422	75090
14	5423	55834
14	5424	85374
14	5425	13643
14	5426	48849
14	5427	6519
14	5428	51280
14	5429	46579
14	5430	2631
14	5431	82660
14	5432	32165
14	5433	22736
14	5434	42134
14	5435	8751
14	5436	22378
14	5437	11843
14	5438	65033
14	5439	37939
14	5440	54451
14	5441	73993
14	5442	37861
14	5443	83687
14	5444	18917
14	5445	48611
14	5446	37349
14	5447	48821
14	5448	86923
14	5449	20190
14	5450	54915
14	5451	38338
14	5452	75296
14	5453	95762
14	5454	99023
14	5455	83717
14	5456	32393
14	5457	40624
14	5458	60729
14	5459	77086
14	5460	39331
14	5461	72517
14	5462	80243
14	5463	55424
14	5464	71707
14	5465	25604
14	5466	83004
14	5467	78635
14	5468	67933
14	5469	91579
14	5470	67558
14	5471	46608
14	5472	46449
14	5473	18572
14	5474	74929
14	5475	12117
14	5476	7671
14	5477	51453
14	5478	99026
14	5479	2696
14	5480	4184
14	5481	52406
14	5482	46017
14	5483	98284
14	5484	90483
14	5485	95723
14	5486	53330
14	5487	8897
14	5488	77666
14	5489	47645
14	5490	47415
14	5491	80152
14	5492	44417
14	5493	99442
14	5494	22153
14	5495	74918
14	5496	66372
14	5497	83675
14	5498	44237
14	5499	63863
14	5500	22172
14	5501	49111
14	5502	16862
14	5503	11296
14	5504	71569
14	5505	53561
14	5506	93267
14	5507	46407
14	5508	44502
14	5509	74928
14	5510	22528
14	5511	76958
14	5512	98492
14	5513	73545
14	5514	65467
14	5515	64933
14	5516	97862
14	5517	74046
14	5518	92285
14	5519	94626
14	5520	58057
14	5521	60349
14	5522	44475
14	5523	62382
14	5524	70654
14	5525	69580
14	5526	34425
14	5527	72340
14	5528	6776
14	5529	19173
14	5530	92569
14	5531	39855
14	5532	92719
14	5533	42191
14	5534	51914
14	5535	57015
14	5536	84551
14	5537	8319
14	5538	54272
14	5539	2529
14	5540	21210
14	5541	74039
14	5542	3770
14	5543	98131
14	5544	48385
14	5545	90271
14	5546	83804
14	5547	30267
14	5548	6129
14	5549	68125
14	5550	55771
14	5551	8858
14	5552	67458
14	5553	42859
14	5554	40763
14	5555	16016
14	5556	99732
14	5557	55304
14	5558	15517
14	5559	28638
14	5560	92171
14	5561	42385
14	5562	30755
14	5563	95326
14	5564	90259
14	5565	17534
14	5566	69242
14	5567	19889
14	5568	48313
14	5569	26135
14	5570	91690
14	5571	1435
14	5572	64715
14	5573	58393
14	5574	995
14	5575	57111
14	5576	20203
14	5577	11909
14	5578	22113
14	5579	39946
14	5580	51665
14	5581	9620
14	5582	57047
14	5583	58323
14	5584	76493
14	5585	75600
14	5586	70428
14	5587	566
14	5588	71040
14	5589	93135
14	5590	98397
14	5591	26145
14	5592	6732
14	5593	49257
14	5594	31118
14	5595	38858
14	5596	69084
14	5597	18382
14	5598	7672
14	5599	32152
14	5600	62281
14	5601	71593
14	5602	52785
14	5603	74953
14	5604	41444
14	5605	24684
14	5606	21844
14	5607	80157
14	5608	71696
14	5609	7862
14	5610	701
14	5611	88897
14	5612	77001
14	5613	94754
14	5614	21364
14	5615	79554
14	5616	54785
14	5617	59611
14	5618	11453
14	5619	89884
14	5620	97854
14	5621	59030
14	5622	14589
14	5623	10320
14	5624	51476
14	5625	63835
14	5626	19178
14	5627	23897
14	5628	81605
14	5629	63683
14	5630	75628
14	5631	69067
14	5632	19411
14	5633	11659
14	5634	3901
14	5635	93820
14	5636	20946
14	5637	98598
14	5638	62663
14	5639	48283
14	5640	71558
14	5641	82278
14	5642	90724
14	5643	68301
14	5644	2983
14	5645	83745
14	5646	76074
14	5647	50152
14	5648	95488
14	5649	73295
14	5650	93279
14	5651	72807
14	5652	2956
14	5653	53129
14	5654	62904
14	5655	80982
14	5656	81405
14	5657	83982
14	5658	30297
14	5659	73751
14	5660	19466
14	5661	63079
14	5662	18903
14	5663	81270
14	5664	46007
14	5665	67279
14	5666	16464
14	5667	95535
14	5668	82736
14	5669	98944
14	5670	71723
14	5671	63778
14	5672	24764
14	5673	73589
14	5674	92236
14	5675	51751
14	5676	85846
14	5677	78088
14	5678	12645
14	5679	9745
14	5680	33415
14	5681	25971
14	5682	38566
14	5683	83470
14	5684	19227
14	5685	45227
14	5686	93516
14	5687	75428
14	5688	48295
14	5689	37578
14	5690	62069
14	5691	38600
14	5692	92830
14	5693	86039
14	5694	9340
14	5695	32909
14	5696	39749
14	5697	17051
14	5698	43803
14	5699	4023
14	5700	63480
14	5701	482
14	5702	67380
14	5703	40080
14	5704	54683
14	5705	23903
14	5706	51783
14	5707	82178
14	5708	43711
14	5709	60633
14	5710	18305
14	5711	55632
14	5712	45991
14	5713	49636
14	5714	73100
14	5715	98701
14	5716	79909
14	5717	42327
14	5718	40959
14	5719	99792
14	5720	99398
14	5721	47986
14	5722	48183
14	5723	47994
14	5724	73367
14	5725	85751
14	5726	19901
14	5727	75492
14	5728	30182
14	5729	12318
14	5730	71901
14	5731	77974
14	5732	4497
14	5733	28879
14	5734	48490
14	5735	99440
14	5736	56039
14	5737	53198
14	5738	44747
14	5739	8202
14	5740	89110
14	5741	75250
14	5742	60511
14	5743	88327
14	5744	35654
14	5745	86335
14	5746	39312
14	5747	49021
14	5748	42823
14	5749	10217
14	5750	96177
14	5751	70435
14	5752	59511
14	5753	58415
14	5754	76382
14	5755	75707
14	5756	75070
14	5757	40309
14	5758	43576
14	5759	50775
14	5760	33626
14	5761	48407
14	5762	74509
14	5763	24944
14	5764	3103
14	5765	59404
14	5766	2185
14	5767	32756
14	5768	26824
14	5769	7848
14	5770	9826
14	5771	1277
14	5772	24011
14	5773	96224
14	5774	6372
14	5775	90823
14	5776	46652
14	5777	71693
14	5778	16255
14	5779	85364
14	5780	75048
14	5781	92469
14	5782	61138
14	5783	81143
14	5784	12243
14	5785	94190
14	5786	78256
14	5787	81767
14	5788	31696
14	5789	11659
14	5790	52012
14	5791	22797
14	5792	90902
14	5793	43194
14	5794	50497
14	5795	55039
14	5796	24479
14	5797	68668
14	5798	76719
14	5799	31616
14	5800	6226
14	5801	75217
14	5802	48715
14	5803	27915
14	5804	98336
14	5805	133
14	5806	41179
14	5807	5049
14	5808	72888
14	5809	91172
14	5810	23955
14	5811	92369
14	5812	60483
14	5813	46683
14	5814	51282
14	5815	85047
14	5816	59372
14	5817	13670
14	5818	85099
14	5819	10521
14	5820	91315
14	5821	39581
14	5822	13470
14	5823	82424
14	5824	25677
14	5825	38259
14	5826	72822
14	5827	6322
14	5828	88339
14	5829	62519
14	5830	43316
14	5831	54754
14	5832	36915
14	5833	36728
14	5834	3901
14	5835	68127
14	5836	67268
14	5837	76878
14	5838	32505
14	5839	161
14	5840	21714
14	5841	49362
14	5842	93312
14	5843	49883
14	5844	94835
14	5845	1371
14	5846	52326
14	5847	8854
14	5848	23153
14	5849	53381
14	5850	69129
14	5851	99864
14	5852	35110
14	5853	54767
14	5854	18749
14	5855	21476
14	5856	4241
14	5857	63062
14	5858	11812
14	5859	21803
14	5860	36939
14	5861	31443
14	5862	59188
14	5863	50397
14	5864	34876
14	5865	20775
14	5866	81189
14	5867	60775
14	5868	44507
14	5869	27991
14	5870	29037
14	5871	49044
14	5872	93298
14	5873	73031
14	5874	86706
14	5875	89642
14	5876	58786
14	5877	19630
14	5878	15513
14	5879	67946
14	5880	10726
14	5881	1425
14	5882	84509
14	5883	35312
14	5884	96059
14	5885	74816
14	5886	89544
14	5887	51166
14	5888	53373
14	5889	97213
14	5890	47569
14	5891	82848
14	5892	10133
14	5893	49312
14	5894	4700
14	5895	48796
14	5896	91369
14	5897	48199
14	5898	72933
14	5899	26552
14	5900	32518
14	5901	3520
14	5902	48647
14	5903	54460
14	5904	92684
14	5905	35968
14	5906	6308
14	5907	60236
14	5908	45683
14	5909	91457
14	5910	39620
14	5911	6777
14	5912	81558
14	5913	2379
14	5914	67634
14	5915	18990
14	5916	57816
14	5917	20972
14	5918	45577
14	5919	9505
14	5920	93921
14	5921	25281
14	5922	28868
14	5923	25234
14	5924	49376
14	5925	61706
14	5926	80425
14	5927	84536
14	5928	51228
14	5929	98505
14	5930	27939
14	5931	14183
14	5932	16473
14	5933	54956
14	5934	79006
14	5935	80505
14	5936	48112
14	5937	57886
14	5938	64067
14	5939	80749
14	5940	46387
14	5941	88995
14	5942	32130
14	5943	48828
14	5944	30918
14	5945	54288
14	5946	31091
14	5947	35966
14	5948	34654
14	5949	12530
14	5950	64573
14	5951	64067
14	5952	81963
14	5953	30419
14	5954	83934
14	5955	77365
14	5956	3335
14	5957	11561
14	5958	94857
14	5959	30690
14	5960	46230
14	5961	17772
14	5962	16926
14	5963	93750
14	5964	23501
14	5965	5328
14	5966	15121
14	5967	24741
14	5968	666
14	5969	95646
14	5970	39735
14	5971	41627
14	5972	20301
14	5973	20589
14	5974	89373
14	5975	28272
14	5976	94543
14	5977	50997
14	5978	85037
14	5979	78472
14	5980	46376
14	5981	76430
14	5982	27450
14	5983	58656
14	5984	54473
14	5985	63768
14	5986	10408
14	5987	25978
14	5988	687
14	5989	30379
14	5990	84177
14	5991	32453
14	5992	66650
14	5993	64626
14	5994	45825
14	5995	56264
14	5996	9419
14	5997	20584
14	5998	31951
14	5999	84434
14	6000	77313
14	6001	55977
14	6002	50964
14	6003	22710
14	6004	50835
14	6005	14827
14	6006	15009
14	6007	86504
14	6008	92800
14	6009	48715
14	6010	30610
14	6011	47904
14	6012	78393
14	6013	12336
14	6014	76015
14	6015	85419
14	6016	55539
14	6017	13490
14	6018	2517
14	6019	47610
14	6020	49475
14	6021	29222
14	6022	13917
14	6023	98211
14	6024	13924
14	6025	10286
14	6026	32542
14	6027	9302
14	6028	43094
14	6029	71215
14	6030	58367
14	6031	90294
14	6032	68282
14	6033	15310
14	6034	34174
14	6035	75502
14	6036	27296
14	6037	9125
14	6038	36518
14	6039	7906
14	6040	57934
14	6041	36861
14	6042	84928
14	6043	8740
14	6044	95368
14	6045	61343
14	6046	40817
14	6047	62904
14	6048	37762
14	6049	56193
14	6050	87221
14	6051	19036
14	6052	87616
14	6053	43914
14	6054	50647
14	6055	5693
14	6056	58373
14	6057	46765
14	6058	78851
14	6059	28446
14	6060	47414
14	6061	40686
14	6062	66023
14	6063	19105
14	6064	21486
14	6065	99922
14	6066	58648
14	6067	4836
14	6068	3969
14	6069	68249
14	6070	40916
14	6071	27122
14	6072	52500
14	6073	19034
14	6074	47307
14	6075	8902
14	6076	5594
14	6077	32081
14	6078	55043
14	6079	22304
14	6080	87389
14	6081	1671
14	6082	83011
14	6083	42453
14	6084	14300
14	6085	74260
14	6086	52575
14	6087	36162
14	6088	37644
14	6089	19093
14	6090	24042
14	6091	43311
14	6092	6479
14	6093	4453
14	6094	96738
14	6095	14577
14	6096	35325
14	6097	64491
14	6098	85635
14	6099	44840
14	6100	77005
14	6101	16573
14	6102	11436
14	6103	29974
14	6104	14383
14	6105	85045
14	6106	53893
14	6107	69989
14	6108	72791
14	6109	43956
14	6110	54866
14	6111	80659
14	6112	38356
14	6113	90233
14	6114	4419
14	6115	88667
14	6116	41767
14	6117	63211
14	6118	1166
14	6119	16895
14	6120	22716
14	6121	92373
14	6122	84799
14	6123	63241
14	6124	64970
14	6125	11265
14	6126	99452
14	6127	60147
14	6128	17054
14	6129	823
14	6130	82181
14	6131	62299
14	6132	92071
14	6133	17099
14	6134	28439
14	6135	41188
14	6136	45301
14	6137	43932
14	6138	11436
14	6139	83136
14	6140	7840
14	6141	22101
14	6142	5833
14	6143	29215
14	6144	95946
14	6145	51677
14	6146	70775
14	6147	13663
14	6148	33137
14	6149	37926
14	6150	39040
14	6151	40702
14	6152	76346
14	6153	34952
14	6154	98835
14	6155	7376
14	6156	91475
14	6157	50146
14	6158	49054
14	6159	45760
14	6160	57507
14	6161	9688
14	6162	86202
14	6163	64635
14	6164	76803
14	6165	78508
14	6166	30739
14	6167	86980
14	6168	7213
14	6169	324
14	6170	1702
14	6171	80408
14	6172	64459
14	6173	40967
14	6174	54549
14	6175	7572
14	6176	21457
14	6177	74059
14	6178	87087
14	6179	58479
14	6180	76841
14	6181	60188
14	6182	85652
14	6183	38696
14	6184	23132
14	6185	66031
14	6186	20549
14	6187	41758
14	6188	41479
14	6189	81336
14	6190	5290
14	6191	24364
14	6192	39547
14	6193	46534
14	6194	28999
14	6195	25357
14	6196	27214
14	6197	68128
14	6198	93922
14	6199	60414
14	6200	11962
14	6201	20198
14	6202	82876
14	6203	92646
14	6204	86717
14	6205	60485
14	6206	7227
14	6207	96062
14	6208	17309
14	6209	76989
14	6210	17295
14	6211	12495
14	6212	67825
14	6213	12197
14	6214	5708
14	6215	83603
14	6216	71284
14	6217	61369
14	6218	19021
14	6219	97059
14	6220	99760
14	6221	61796
14	6222	89843
14	6223	16679
14	6224	97714
14	6225	95389
14	6226	93945
14	6227	60105
14	6228	31666
14	6229	608
14	6230	3339
14	6231	30840
14	6232	99742
14	6233	76120
14	6234	79427
14	6235	47567
14	6236	36001
14	6237	72677
14	6238	58305
14	6239	66209
14	6240	44755
14	6241	28849
14	6242	11141
14	6243	68197
14	6244	59634
14	6245	34097
14	6246	11550
14	6247	46098
14	6248	12984
14	6249	81584
14	6250	23758
14	6251	16029
14	6252	77460
14	6253	40001
14	6254	35200
14	6255	68385
14	6256	31055
14	6257	62233
14	6258	6596
14	6259	54153
14	6260	46625
14	6261	65727
14	6262	12921
14	6263	74827
14	6264	49614
14	6265	90239
14	6266	92051
14	6267	70523
14	6268	74632
14	6269	32069
14	6270	51907
14	6271	90221
14	6272	93713
14	6273	98166
14	6274	49200
14	6275	41605
14	6276	93221
14	6277	79505
14	6278	22995
14	6279	64033
14	6280	13048
14	6281	86967
14	6282	47368
14	6283	57125
14	6284	73016
14	6285	72832
14	6286	66571
14	6287	62391
14	6288	35672
14	6289	40444
14	6290	53488
14	6291	37871
14	6292	88240
14	6293	32196
14	6294	4628
14	6295	5206
14	6296	98616
14	6297	65915
14	6298	27547
14	6299	86025
14	6300	24973
14	6301	2154
14	6302	7439
14	6303	61274
14	6304	66008
14	6305	76393
14	6306	88531
14	6307	25637
14	6308	14724
14	6309	77432
14	6310	4066
14	6311	25845
14	6312	60094
14	6313	96235
14	6314	63734
14	6315	66832
14	6316	53526
14	6317	15481
14	6318	2984
14	6319	2205
14	6320	55502
14	6321	28744
14	6322	24668
14	6323	93249
14	6324	80764
14	6325	86545
14	6326	43254
14	6327	36370
14	6328	76761
14	6329	47747
14	6330	40103
14	6331	2447
14	6332	40153
14	6333	77041
14	6334	21171
14	6335	86015
14	6336	18344
14	6337	44808
14	6338	62129
14	6339	17864
14	6340	90294
14	6341	37148
14	6342	57369
14	6343	84604
14	6344	47030
14	6345	97886
14	6346	64578
14	6347	74066
14	6348	36479
14	6349	37420
14	6350	39626
14	6351	43967
14	6352	78006
14	6353	69804
14	6354	5123
14	6355	59768
14	6356	43724
14	6357	88082
14	6358	94521
14	6359	62363
14	6360	99047
14	6361	10892
14	6362	46991
14	6363	48888
14	6364	54538
14	6365	1182
14	6366	50288
14	6367	63745
14	6368	66394
14	6369	47391
14	6370	78316
14	6371	48357
14	6372	91896
14	6373	97475
14	6374	52531
14	6375	6048
14	6376	73594
14	6377	2743
14	6378	2970
14	6379	91592
14	6380	48717
14	6381	29084
14	6382	25172
14	6383	34017
14	6384	75902
14	6385	44240
14	6386	16812
14	6387	2189
14	6388	45701
14	6389	32325
14	6390	77753
14	6391	82557
14	6392	4581
14	6393	10537
14	6394	1282
14	6395	31851
14	6396	89759
14	6397	53939
14	6398	81564
14	6399	21832
14	6400	8178
14	6401	36453
14	6402	4857
14	6403	52947
14	6404	8580
14	6405	61934
14	6406	96106
14	6407	64346
14	6408	32584
14	6409	1534
14	6410	46301
14	6411	56370
14	6412	63602
14	6413	62743
14	6414	19350
14	6415	44171
14	6416	69650
14	6417	48609
14	6418	63192
14	6419	70145
14	6420	89391
14	6421	48233
14	6422	98442
14	6423	95918
14	6424	93641
14	6425	30849
14	6426	4422
14	6427	48543
14	6428	1847
14	6429	71194
14	6430	15950
14	6431	62052
14	6432	64614
14	6433	50269
14	6434	31222
14	6435	22178
14	6436	19930
14	6437	36653
14	6438	87977
14	6439	33552
14	6440	92160
14	6441	14722
14	6442	47141
14	6443	45048
14	6444	52703
14	6445	50732
14	6446	15978
14	6447	63204
14	6448	14994
14	6449	6303
14	6450	26546
14	6451	41435
14	6452	57104
14	6453	57381
14	6454	65391
14	6455	49993
14	6456	31774
14	6457	11751
14	6458	87726
14	6459	89971
14	6460	96738
14	6461	61549
14	6462	7960
14	6463	28445
14	6464	47581
14	6465	80689
14	6466	83538
14	6467	68653
14	6468	41873
14	6469	2110
14	6470	8226
14	6471	49602
14	6472	3230
14	6473	46235
14	6474	96169
14	6475	33849
14	6476	36604
14	6477	6373
14	6478	38796
14	6479	29107
14	6480	69827
14	6481	21655
14	6482	58596
14	6483	37617
14	6484	44841
14	6485	10148
14	6486	34261
14	6487	16634
14	6488	27274
14	6489	85297
14	6490	1035
14	6491	36546
14	6492	29409
14	6493	80369
14	6494	77074
14	6495	44410
14	6496	99782
14	6497	78842
14	6498	32068
14	6499	67392
14	6500	7798
14	6501	62302
14	6502	98560
14	6503	77079
14	6504	65815
14	6505	2834
14	6506	8330
14	6507	40491
14	6508	99702
14	6509	29686
14	6510	24414
14	6511	60553
14	6512	75690
14	6513	28309
14	6514	89668
14	6515	54442
14	6516	24712
14	6517	91036
14	6518	92793
14	6519	11027
14	6520	19671
14	6521	29057
14	6522	76227
14	6523	12209
14	6524	27147
14	6525	67190
14	6526	40533
14	6527	94300
14	6528	54241
14	6529	51370
14	6530	82297
14	6531	44829
14	6532	23985
14	6533	98485
14	6534	52882
14	6535	44741
14	6536	61475
14	6537	26416
14	6538	25241
14	6539	50301
14	6540	66853
14	6541	56608
14	6542	32286
14	6543	48742
14	6544	42754
14	6545	19479
14	6546	42700
14	6547	6554
14	6548	81294
14	6549	58665
14	6550	50909
14	6551	66001
14	6552	82272
14	6553	37520
14	6554	88947
14	6555	32202
14	6556	54230
14	6557	28479
14	6558	62318
14	6559	77694
14	6560	3075
14	6561	79935
14	6562	3614
14	6563	35592
14	6564	29646
14	6565	66763
14	6566	98526
14	6567	50519
14	6568	71867
14	6569	22147
14	6570	58822
14	6571	65350
14	6572	52160
14	6573	7528
14	6574	38098
14	6575	20815
14	6576	3485
14	6577	40546
14	6578	83431
14	6579	57779
14	6580	21891
14	6581	82342
14	6582	71689
14	6583	60687
14	6584	2097
14	6585	6952
14	6586	22439
14	6587	46239
14	6588	12916
14	6589	86646
14	6590	81464
14	6591	98316
14	6592	73122
14	6593	51329
14	6594	57160
14	6595	15784
14	6596	37462
14	6597	24015
14	6598	21522
14	6599	29874
14	6600	42045
14	6601	6203
14	6602	25149
14	6603	12464
14	6604	46392
14	6605	41510
14	6606	67488
14	6607	63863
14	6608	61648
14	6609	42940
14	6610	94508
14	6611	19255
14	6612	88207
14	6613	64214
14	6614	22832
14	6615	65086
14	6616	49162
14	6617	48121
14	6618	65674
14	6619	56882
14	6620	70337
14	6621	14499
14	6622	14956
14	6623	63026
14	6624	16821
14	6625	55532
14	6626	18063
14	6627	55502
14	6628	10802
14	6629	93624
14	6630	17578
14	6631	28310
14	6632	80931
14	6633	64723
14	6634	29510
14	6635	40616
14	6636	25160
14	6637	99814
14	6638	41659
14	6639	80161
14	6640	7704
14	6641	28672
14	6642	52477
14	6643	73914
14	6644	97571
14	6645	40178
14	6646	81845
14	6647	14914
14	6648	81920
14	6649	76892
14	6650	81267
14	6651	10224
14	6652	43412
14	6653	32655
14	6654	47241
14	6655	98785
14	6656	68737
14	6657	52250
14	6658	92467
14	6659	31088
14	6660	67424
14	6661	11004
14	6662	65034
14	6663	84853
14	6664	81194
14	6665	57232
14	6666	26664
14	6667	87800
14	6668	44559
14	6669	53845
14	6670	87653
14	6671	23413
14	6672	65338
14	6673	45631
14	6674	85007
14	6675	70551
14	6676	68617
14	6677	15746
14	6678	99589
14	6679	5726
14	6680	76451
14	6681	57610
14	6682	78362
14	6683	22958
14	6684	49962
14	6685	63955
14	6686	49015
14	6687	90140
14	6688	75199
14	6689	89
14	6690	61803
14	6691	94439
14	6692	6853
14	6693	21375
14	6694	96096
14	6695	61976
14	6696	60059
14	6697	2596
14	6698	10050
14	6699	15163
14	6700	7985
14	6701	45110
14	6702	80646
14	6703	12065
14	6704	15978
14	6705	2286
14	6706	20499
14	6707	13923
14	6708	62452
14	6709	25424
14	6710	31831
14	6711	60278
14	6712	375
14	6713	67395
14	6714	25889
14	6715	44980
14	6716	49455
14	6717	72623
14	6718	30205
14	6719	35605
14	6720	50022
14	6721	43435
14	6722	48244
14	6723	63654
14	6724	34237
14	6725	74995
14	6726	74220
14	6727	61321
14	6728	18591
14	6729	23740
14	6730	44612
14	6731	28240
14	6732	96213
14	6733	67154
14	6734	78452
14	6735	75930
14	6736	17975
14	6737	17188
14	6738	73680
14	6739	99119
14	6740	50394
14	6741	16147
14	6742	21930
14	6743	85205
14	6744	59040
14	6745	64249
14	6746	95482
14	6747	91205
14	6748	81043
14	6749	48266
14	6750	53055
14	6751	26848
14	6752	86478
14	6753	21068
14	6754	14197
14	6755	11313
14	6756	94240
14	6757	57988
14	6758	29298
14	6759	89900
14	6760	3517
14	6761	13532
14	6762	261
14	6763	74312
14	6764	73626
14	6765	69826
14	6766	82578
14	6767	32755
14	6768	95674
14	6769	8788
14	6770	33682
14	6771	69077
14	6772	5085
14	6773	8358
14	6774	71808
14	6775	28520
14	6776	53430
14	6777	58367
14	6778	28999
14	6779	78387
14	6780	76112
14	6781	3747
14	6782	72818
14	6783	22995
14	6784	19984
14	6785	98542
14	6786	5828
14	6787	86778
14	6788	9732
14	6789	28426
14	6790	23932
14	6791	92769
14	6792	66830
14	6793	43529
14	6794	95544
14	6795	38315
14	6796	23923
14	6797	63037
14	6798	48930
14	6799	20110
14	6800	13724
14	6801	87463
14	6802	75207
14	6803	34256
14	6804	68997
14	6805	14186
14	6806	33057
14	6807	86513
14	6808	98765
14	6809	94644
14	6810	52853
14	6811	6384
14	6812	8509
14	6813	31448
14	6814	72776
14	6815	52302
14	6816	41547
14	6817	431
14	6818	79583
14	6819	49274
14	6820	54132
14	6821	90744
14	6822	7565
14	6823	94340
14	6824	46164
14	6825	99574
14	6826	67509
14	6827	81579
14	6828	35018
14	6829	88038
14	6830	125
14	6831	13605
14	6832	68488
14	6833	16787
14	6834	32100
14	6835	46767
14	6836	54335
14	6837	14457
14	6838	89419
14	6839	57231
14	6840	69727
14	6841	72047
14	6842	38367
14	6843	61927
14	6844	51365
14	6845	67128
14	6846	33631
14	6847	27386
14	6848	440
14	6849	18129
14	6850	7872
14	6851	35954
14	6852	52760
14	6853	74258
14	6854	7013
14	6855	96012
14	6856	3324
14	6857	77518
14	6858	4084
14	6859	31066
14	6860	64465
14	6861	93043
14	6862	87542
14	6863	8044
14	6864	24978
14	6865	87184
14	6866	24549
14	6867	47857
14	6868	9916
14	6869	96942
14	6870	68196
14	6871	72292
14	6872	57374
14	6873	94388
14	6874	77887
14	6875	58504
14	6876	34098
14	6877	95870
14	6878	63485
14	6879	79799
14	6880	64408
14	6881	58022
14	6882	55208
14	6883	49500
14	6884	84804
14	6885	2068
14	6886	55448
14	6887	17382
14	6888	72796
14	6889	84904
14	6890	91983
14	6891	43903
14	6892	72760
14	6893	91930
14	6894	87466
14	6895	410
14	6896	21295
14	6897	42029
14	6898	85610
14	6899	52127
14	6900	51195
14	6901	12612
14	6902	10461
14	6903	83636
14	6904	30646
14	6905	21294
14	6906	59472
14	6907	88265
14	6908	65759
14	6909	52801
14	6910	81722
14	6911	49107
14	6912	5849
14	6913	2084
14	6914	90305
14	6915	69662
14	6916	66303
14	6917	98254
14	6918	50471
14	6919	2898
14	6920	67395
14	6921	26837
14	6922	18198
14	6923	30101
14	6924	13400
14	6925	83980
14	6926	35897
14	6927	83493
14	6928	87641
14	6929	2681
14	6930	95606
14	6931	164
14	6932	61505
14	6933	71151
14	6934	51245
14	6935	43042
14	6936	50009
14	6937	48614
14	6938	67400
14	6939	3313
14	6940	27107
14	6941	31940
14	6942	49007
14	6943	39007
14	6944	19134
14	6945	35280
14	6946	58450
14	6947	12727
14	6948	17553
14	6949	26880
14	6950	61511
14	6951	10118
14	6952	63260
14	6953	21657
14	6954	47106
14	6955	12115
14	6956	37431
14	6957	61050
14	6958	81164
14	6959	73641
14	6960	44912
14	6961	18120
14	6962	67120
14	6963	77144
14	6964	83779
14	6965	205
14	6966	46729
14	6967	67777
14	6968	52750
14	6969	70628
14	6970	85395
14	6971	78960
14	6972	70309
14	6973	86854
14	6974	28256
14	6975	59660
14	6976	24316
14	6977	80965
14	6978	30557
14	6979	26019
14	6980	763
14	6981	5292
14	6982	19094
14	6983	51216
14	6984	29843
14	6985	84171
14	6986	21056
14	6987	49720
14	6988	46460
14	6989	16447
14	6990	10510
14	6991	55076
14	6992	37148
14	6993	29412
14	6994	99720
14	6995	91942
14	6996	39365
14	6997	71094
14	6998	9408
14	6999	8531
14	7000	12089
14	7001	26366
14	7002	2082
14	7003	78880
14	7004	11624
14	7005	44576
14	7006	29080
14	7007	37303
14	7008	95919
14	7009	79618
14	7010	27803
14	7011	99439
14	7012	47510
14	7013	88139
14	7014	76364
14	7015	93037
14	7016	20176
14	7017	29339
14	7018	38540
14	7019	28801
14	7020	36733
14	7021	22589
14	7022	99256
14	7023	94678
14	7024	29173
14	7025	82253
14	7026	53645
14	7027	36915
14	7028	18716
14	7029	11437
14	7030	50756
14	7031	55270
14	7032	97912
14	7033	65301
14	7034	19515
14	7035	1973
14	7036	37786
14	7037	19239
14	7038	14005
14	7039	84714
14	7040	1711
14	7041	77700
14	7042	89042
14	7043	84931
14	7044	3629
14	7045	45541
14	7046	95443
14	7047	18812
14	7048	21250
14	7049	47425
14	7050	15612
14	7051	63167
14	7052	31098
14	7053	81559
14	7054	65386
14	7055	169
14	7056	58605
14	7057	11497
14	7058	44411
14	7059	271
14	7060	97885
14	7061	56871
14	7062	86804
14	7063	24000
14	7064	33157
14	7065	45844
14	7066	7212
14	7067	8540
14	7068	26658
14	7069	65329
14	7070	51163
14	7071	30206
14	7072	15208
14	7073	82439
14	7074	24516
14	7075	60576
14	7076	23925
14	7077	40174
14	7078	50368
14	7079	20223
14	7080	18085
14	7081	35623
14	7082	58506
14	7083	45443
14	7084	58154
14	7085	28196
14	7086	15726
14	7087	41127
14	7088	76047
14	7089	20197
14	7090	72315
14	7091	28522
14	7092	19713
14	7093	1093
14	7094	68379
14	7095	18403
14	7096	8042
14	7097	9168
14	7098	83016
14	7099	46524
14	7100	55383
14	7101	9493
14	7102	37393
14	7103	82413
14	7104	13903
14	7105	51263
14	7106	64444
14	7107	30591
14	7108	34064
14	7109	10198
14	7110	12221
14	7111	11523
14	7112	88907
14	7113	26584
14	7114	26537
14	7115	44248
14	7116	95327
14	7117	52774
14	7118	35002
14	7119	94326
14	7120	128
14	7121	99026
14	7122	76381
14	7123	88094
14	7124	94590
14	7125	29047
14	7126	37619
14	7127	81711
14	7128	71837
14	7129	60428
14	7130	89240
14	7131	12059
14	7132	28171
14	7133	23945
14	7134	85064
14	7135	4581
14	7136	26241
14	7137	89165
14	7138	47599
14	7139	68199
14	7140	27961
14	7141	52281
14	7142	16072
14	7143	61829
14	7144	89445
14	7145	49856
14	7146	66605
14	7147	22525
14	7148	78359
14	7149	67535
14	7150	94100
14	7151	56699
14	7152	26043
14	7153	18862
14	7154	57259
14	7155	6720
14	7156	31078
14	7157	27681
14	7158	5175
14	7159	82111
14	7160	177
14	7161	31395
14	7162	48569
14	7163	20633
14	7164	81753
14	7165	14055
14	7166	81637
14	7167	30572
14	7168	41275
14	7169	86461
14	7170	6302
14	7171	30627
14	7172	55343
14	7173	19822
14	7174	21210
14	7175	31073
14	7176	81488
14	7177	45773
14	7178	33464
14	7179	53268
14	7180	86123
14	7181	31814
14	7182	72592
14	7183	55503
14	7184	66810
14	7185	7530
14	7186	71004
14	7187	85753
14	7188	24744
14	7189	12173
14	7190	18052
14	7191	48051
14	7192	62394
14	7193	1350
14	7194	92801
14	7195	21241
14	7196	61744
14	7197	84421
14	7198	24661
14	7199	18952
14	7200	29615
14	7201	95621
14	7202	27241
14	7203	7028
14	7204	30354
14	7205	97851
14	7206	75312
14	7207	70423
14	7208	99935
14	7209	36587
14	7210	69815
14	7211	74107
14	7212	91926
14	7213	91687
14	7214	62171
14	7215	19604
14	7216	36032
14	7217	71365
14	7218	8708
14	7219	34160
14	7220	36559
14	7221	1842
14	7222	85149
14	7223	45631
14	7224	28356
14	7225	25879
14	7226	18271
14	7227	16839
14	7228	5418
14	7229	3034
14	7230	26896
14	7231	93673
14	7232	1369
14	7233	81938
14	7234	2290
14	7235	29418
14	7236	86239
14	7237	12026
14	7238	52053
14	7239	29316
14	7240	83635
14	7241	59164
14	7242	21300
14	7243	50192
14	7244	36520
14	7245	79182
14	7246	20525
14	7247	56774
14	7248	52064
14	7249	20685
14	7250	16856
14	7251	44734
14	7252	29989
14	7253	20692
14	7254	53552
14	7255	4960
14	7256	12455
14	7257	97742
14	7258	97739
14	7259	74902
14	7260	8984
14	7261	25461
14	7262	54498
14	7263	4974
14	7264	70112
14	7265	151
14	7266	81784
14	7267	2907
14	7268	85102
14	7269	28683
14	7270	23214
14	7271	78108
14	7272	82638
14	7273	69675
14	7274	18452
14	7275	68726
14	7276	49123
14	7277	24475
14	7278	1426
14	7279	10364
14	7280	25380
14	7281	61982
14	7282	89764
14	7283	73083
14	7284	71706
14	7285	3297
14	7286	43814
14	7287	39234
14	7288	73857
14	7289	15788
14	7290	67316
14	7291	87757
14	7292	98677
14	7293	87607
14	7294	11875
14	7295	80668
14	7296	61611
14	7297	19820
14	7298	71432
14	7299	33032
14	7300	13037
14	7301	12834
14	7302	65944
14	7303	58078
14	7304	4804
14	7305	90587
14	7306	34635
14	7307	61193
14	7308	10906
14	7309	8612
14	7310	29038
14	7311	275
14	7312	86605
14	7313	37869
14	7314	61601
14	7315	22144
14	7316	47029
14	7317	87850
14	7318	92672
14	7319	9328
14	7320	81135
14	7321	28727
14	7322	8873
14	7323	58385
14	7324	5330
14	7325	53780
14	7326	50045
14	7327	4804
14	7328	71332
14	7329	61717
14	7330	36201
14	7331	87888
14	7332	37833
14	7333	68437
14	7334	57015
14	7335	55997
14	7336	83648
14	7337	59857
14	7338	70237
14	7339	47753
14	7340	20167
14	7341	70869
14	7342	15014
14	7343	70635
14	7344	10383
14	7345	22465
14	7346	60275
14	7347	97856
14	7348	11410
14	7349	66116
14	7350	51923
14	7351	89476
14	7352	32331
14	7353	10703
14	7354	48937
14	7355	54881
14	7356	52468
14	7357	80511
14	7358	422
14	7359	85235
14	7360	34052
14	7361	77499
14	7362	80827
14	7363	7484
14	7364	62978
14	7365	76590
14	7366	70412
14	7367	90311
14	7368	62933
14	7369	27743
14	7370	71853
14	7371	87141
14	7372	39472
14	7373	1338
14	7374	8385
14	7375	36427
14	7376	5001
14	7377	28609
14	7378	82374
14	7379	85615
14	7380	92240
14	7381	53611
14	7382	67904
14	7383	32374
14	7384	25333
14	7385	66587
14	7386	91007
14	7387	71207
14	7388	65059
14	7389	40600
14	7390	1410
14	7391	2818
14	7392	1416
14	7393	92800
14	7394	29576
14	7395	52932
14	7396	10136
14	7397	30635
14	7398	71868
14	7399	83209
14	7400	5697
14	7401	60498
14	7402	13629
14	7403	98652
14	7404	89657
14	7405	64496
14	7406	34605
14	7407	72942
14	7408	47717
14	7409	73292
14	7410	91313
14	7411	81051
14	7412	3818
14	7413	29179
14	7414	79448
14	7415	82435
14	7416	74239
14	7417	72275
14	7418	60083
14	7419	99432
14	7420	53444
14	7421	31188
14	7422	36158
14	7423	51380
14	7424	54655
14	7425	46699
14	7426	5158
14	7427	91022
14	7428	79225
14	7429	74652
14	7430	79695
14	7431	46278
14	7432	38210
14	7433	5797
14	7434	28377
14	7435	59027
14	7436	13447
14	7437	37669
14	7438	79650
14	7439	72540
14	7440	54401
14	7441	75530
14	7442	78659
14	7443	3860
14	7444	62341
14	7445	29617
14	7446	82660
14	7447	55578
14	7448	24478
14	7449	3603
14	7450	65673
14	7451	72844
14	7452	4597
14	7453	80587
14	7454	46912
14	7455	9897
14	7456	69726
14	7457	50570
14	7458	21266
14	7459	69034
14	7460	91631
14	7461	84036
14	7462	68851
14	7463	85249
14	7464	55434
14	7465	4994
14	7466	28257
14	7467	29584
14	7468	20003
14	7469	49953
14	7470	7206
14	7471	97515
14	7472	6937
14	7473	2056
14	7474	68442
14	7475	86569
14	7476	74070
14	7477	20730
14	7478	38846
14	7479	90399
14	7480	53174
14	7481	50720
14	7482	60567
14	7483	8501
14	7484	70967
14	7485	44577
14	7486	85572
14	7487	34426
14	7488	36921
14	7489	42483
14	7490	68739
14	7491	34563
14	7492	19769
14	7493	60100
14	7494	97658
14	7495	40324
14	7496	25758
14	7497	19410
14	7498	41023
14	7499	61982
14	7500	2066
14	7501	60539
14	7502	96564
14	7503	25447
14	7504	69869
14	7505	63030
14	7506	70857
14	7507	28491
14	7508	12178
14	7509	11961
14	7510	47066
14	7511	55861
14	7512	74496
14	7513	19562
14	7514	5798
14	7515	7874
14	7516	37366
14	7517	93377
14	7518	53004
14	7519	93768
14	7520	67247
14	7521	48240
14	7522	94058
14	7523	88735
14	7524	12907
14	7525	55454
14	7526	97426
14	7527	41512
14	7528	62599
14	7529	32964
14	7530	65670
14	7531	82971
14	7532	3918
14	7533	27847
14	7534	69349
14	7535	23683
14	7536	87720
14	7537	97912
14	7538	14023
14	7539	55461
14	7540	32364
14	7541	67932
14	7542	75571
14	7543	61675
14	7544	69691
14	7545	95654
14	7546	62952
14	7547	17394
14	7548	51886
14	7549	61421
14	7550	5987
14	7551	96306
14	7552	47129
14	7553	36810
14	7554	54861
14	7555	31548
14	7556	9168
14	7557	88656
14	7558	14826
14	7559	19171
14	7560	45659
14	7561	95247
14	7562	90911
14	7563	89931
14	7564	78688
14	7565	51879
14	7566	90452
14	7567	89267
14	7568	89977
14	7569	37874
14	7570	75305
14	7571	58886
14	7572	7327
14	7573	34570
14	7574	44175
14	7575	37362
14	7576	57755
14	7577	81570
14	7578	49000
14	7579	13456
14	7580	49907
14	7581	39937
14	7582	57028
14	7583	12556
14	7584	65345
14	7585	39774
14	7586	79081
14	7587	67110
14	7588	37688
14	7589	17155
14	7590	39375
14	7591	19639
14	7592	65284
14	7593	19184
14	7594	36868
14	7595	68711
14	7596	4624
14	7597	96598
14	7598	81197
14	7599	23221
14	7600	43953
14	7601	70843
14	7602	52163
14	7603	95253
14	7604	61333
14	7605	37628
14	7606	25280
14	7607	36190
14	7608	30956
14	7609	58481
14	7610	18221
14	7611	86294
14	7612	15858
14	7613	52100
14	7614	58424
14	7615	3634
14	7616	94715
14	7617	88936
14	7618	3816
14	7619	32923
14	7620	54458
14	7621	19784
14	7622	13163
14	7623	17983
14	7624	55174
14	7625	81857
14	7626	14230
14	7627	68078
14	7628	68668
14	7629	46003
14	7630	99731
14	7631	45398
14	7632	83502
14	7633	2760
14	7634	76233
14	7635	89641
14	7636	89354
14	7637	78467
14	7638	59296
14	7639	14413
14	7640	72443
14	7641	69404
14	7642	71951
14	7643	74125
14	7644	84135
14	7645	68393
14	7646	72910
14	7647	77952
14	7648	69669
14	7649	9700
14	7650	75003
14	7651	76456
14	7652	17900
14	7653	93610
14	7654	15404
14	7655	18189
14	7656	56374
14	7657	70171
14	7658	31909
14	7659	80401
14	7660	95885
14	7661	22017
14	7662	53615
14	7663	38297
14	7664	65776
14	7665	28605
14	7666	59828
14	7667	12970
14	7668	8920
14	7669	69948
14	7670	52235
14	7671	18279
14	7672	8394
14	7673	43207
14	7674	42341
14	7675	78970
14	7676	46280
14	7677	93764
14	7678	99220
14	7679	56468
14	7680	41707
14	7681	7636
14	7682	62809
14	7683	30510
14	7684	51472
14	7685	61465
14	7686	42637
14	7687	63704
14	7688	33671
14	7689	92262
14	7690	1229
14	7691	26988
14	7692	66089
14	7693	22605
14	7694	89804
14	7695	80407
14	7696	63882
14	7697	72804
14	7698	27922
14	7699	29718
14	7700	37418
14	7701	81114
14	7702	41662
14	7703	87330
14	7704	57128
14	7705	24317
14	7706	43791
14	7707	31970
14	7708	3011
14	7709	93636
14	7710	84331
14	7711	87379
14	7712	24662
14	7713	3699
14	7714	56467
14	7715	3563
14	7716	91069
14	7717	57423
14	7718	53963
14	7719	17761
14	7720	40049
14	7721	90137
14	7722	89508
14	7723	14431
14	7724	62990
14	7725	61772
14	7726	82690
14	7727	83227
14	7728	65419
14	7729	32844
14	7730	63191
14	7731	13531
14	7732	4065
14	7733	48865
14	7734	77787
14	7735	7088
14	7736	40797
14	7737	53817
14	7738	82936
14	7739	96492
14	7740	45517
14	7741	53505
14	7742	17649
14	7743	30127
14	7744	80077
14	7745	55194
14	7746	78208
14	7747	11041
14	7748	44242
14	7749	63455
14	7750	80028
14	7751	73667
14	7752	5858
14	7753	34266
14	7754	43984
14	7755	32168
14	7756	2118
14	7757	93664
14	7758	54272
14	7759	51403
14	7760	43544
14	7761	15962
14	7762	47467
14	7763	72007
14	7764	31922
14	7765	34590
14	7766	61577
14	7767	68375
14	7768	98093
14	7769	6872
14	7770	28182
14	7771	91661
14	7772	1835
14	7773	88820
14	7774	86041
14	7775	32332
14	7776	88960
14	7777	98715
14	7778	83201
14	7779	35746
14	7780	53617
14	7781	79984
14	7782	2961
14	7783	55169
14	7784	724
14	7785	98003
14	7786	58448
14	7787	67614
14	7788	59666
14	7789	23008
14	7790	34679
14	7791	374
14	7792	93216
14	7793	93080
14	7794	58672
14	7795	81437
14	7796	86555
14	7797	65804
14	7798	77131
14	7799	35260
14	7800	48761
14	7801	15887
14	7802	63334
14	7803	53429
14	7804	64465
14	7805	74775
14	7806	94457
14	7807	35696
14	7808	99944
14	7809	70358
14	7810	87879
14	7811	92256
14	7812	60605
14	7813	85549
14	7814	42553
14	7815	35850
14	7816	36983
14	7817	70619
14	7818	83445
14	7819	22605
14	7820	61560
14	7821	99272
14	7822	30037
14	7823	69374
14	7824	17232
14	7825	96106
14	7826	66266
14	7827	80274
14	7828	23643
14	7829	96406
14	7830	16978
14	7831	49328
14	7832	12115
14	7833	31345
14	7834	8902
14	7835	76134
14	7836	43983
14	7837	1572
14	7838	41286
14	7839	80424
14	7840	90258
14	7841	57931
14	7842	67315
14	7843	68493
14	7844	66710
14	7845	35445
14	7846	80183
14	7847	56595
14	7848	42208
14	7849	79303
14	7850	97044
14	7851	5841
14	7852	32750
14	7853	58467
14	7854	84997
14	7855	97513
14	7856	83965
14	7857	95118
14	7858	1224
14	7859	99581
14	7860	67205
14	7861	77618
14	7862	24499
14	7863	30028
14	7864	73936
14	7865	75856
14	7866	52995
14	7867	34606
14	7868	25426
14	7869	95973
14	7870	71462
14	7871	55573
14	7872	52569
14	7873	90026
14	7874	63328
14	7875	68240
14	7876	1839
14	7877	95632
14	7878	59981
14	7879	99515
14	7880	2770
14	7881	14063
14	7882	45802
14	7883	33313
14	7884	75720
14	7885	27625
14	7886	35641
14	7887	12971
14	7888	94696
14	7889	79596
14	7890	86411
14	7891	45
14	7892	93155
14	7893	72237
14	7894	83660
14	7895	6350
14	7896	22840
14	7897	85084
14	7898	53514
14	7899	87254
14	7900	18595
14	7901	97349
14	7902	5775
14	7903	91449
14	7904	91508
14	7905	67443
14	7906	67413
14	7907	70553
14	7908	88315
14	7909	74314
14	7910	97730
14	7911	71951
14	7912	43525
14	7913	75928
14	7914	53132
14	7915	46954
14	7916	95617
14	7917	69688
14	7918	30429
14	7919	38189
14	7920	43354
14	7921	36979
14	7922	50901
14	7923	50938
14	7924	37007
14	7925	47566
14	7926	82833
14	7927	24430
14	7928	28268
14	7929	48037
14	7930	47138
14	7931	19550
14	7932	53019
14	7933	85660
14	7934	54933
14	7935	75342
14	7936	21630
14	7937	48887
14	7938	4333
14	7939	22135
14	7940	78801
14	7941	83782
14	7942	40487
14	7943	21460
14	7944	88014
14	7945	24953
14	7946	65869
14	7947	73478
14	7948	60788
14	7949	96832
14	7950	13916
14	7951	59122
14	7952	40424
14	7953	74388
14	7954	27191
14	7955	67906
14	7956	97537
14	7957	58636
14	7958	34217
14	7959	54789
14	7960	60274
14	7961	44003
14	7962	8541
14	7963	60315
14	7964	98861
14	7965	9752
14	7966	22010
14	7967	88002
14	7968	94314
14	7969	91313
14	7970	18074
14	7971	29714
14	7972	35973
14	7973	48744
14	7974	24716
14	7975	53577
14	7976	6501
14	7977	87685
14	7978	84173
14	7979	3246
14	7980	59342
14	7981	26910
14	7982	79562
14	7983	43452
14	7984	99469
14	7985	7132
14	7986	12504
14	7987	56492
14	7988	91591
14	7989	44530
14	7990	79173
14	7991	8002
14	7992	64432
14	7993	16186
14	7994	95324
14	7995	65795
14	7996	50567
14	7997	10228
14	7998	36224
14	7999	59510
14	8000	12040
14	8001	84807
14	8002	65828
14	8003	22950
14	8004	47531
14	8005	80269
14	8006	35734
14	8007	99135
14	8008	39874
14	8009	50564
14	8010	28852
14	8011	79561
14	8012	15898
14	8013	32800
14	8014	65205
14	8015	83976
14	8016	78685
14	8017	76989
14	8018	84449
14	8019	78643
14	8020	90666
14	8021	57430
14	8022	8209
14	8023	8955
14	8024	37028
14	8025	79903
14	8026	46457
14	8027	59472
14	8028	19607
14	8029	16440
14	8030	42104
14	8031	38746
14	8032	83677
14	8033	90806
14	8034	29764
14	8035	72271
14	8036	39014
14	8037	86497
14	8038	83790
14	8039	68452
14	8040	54283
14	8041	72637
14	8042	77492
14	8043	42018
14	8044	55156
14	8045	95744
14	8046	23706
14	8047	96834
14	8048	53401
14	8049	58207
14	8050	43916
14	8051	4484
14	8052	67021
14	8053	64315
14	8054	50850
14	8055	61625
14	8056	98826
14	8057	42182
14	8058	52486
14	8059	76570
14	8060	38830
14	8061	43133
14	8062	52960
14	8063	10067
14	8064	45394
14	8065	17253
14	8066	26418
14	8067	52396
14	8068	11417
14	8069	80684
14	8070	50511
14	8071	53518
14	8072	67805
14	8073	75501
14	8074	72401
14	8075	54539
14	8076	1874
14	8077	96494
14	8078	455
14	8079	9062
14	8080	63179
14	8081	53726
14	8082	46879
14	8083	70490
14	8084	55092
14	8085	61946
14	8086	74205
14	8087	33151
14	8088	30857
14	8089	79762
14	8090	89484
14	8091	6833
14	8092	58027
14	8093	66756
14	8094	65957
14	8095	72807
14	8096	34968
14	8097	49793
14	8098	57255
14	8099	9492
14	8100	90491
14	8101	32665
14	8102	76361
14	8103	40450
14	8104	1666
14	8105	14627
14	8106	40346
14	8107	15436
14	8108	72578
14	8109	34371
14	8110	1003
14	8111	29392
14	8112	54199
14	8113	92577
14	8114	61321
14	8115	92736
14	8116	30582
14	8117	21369
14	8118	52731
14	8119	86483
14	8120	42222
14	8121	54754
14	8122	31843
14	8123	97033
14	8124	73743
14	8125	54772
14	8126	2813
14	8127	20349
14	8128	66590
14	8129	70890
14	8130	75892
14	8131	57719
14	8132	90248
14	8133	30365
14	8134	5669
14	8135	85872
14	8136	49383
14	8137	23005
14	8138	60463
14	8139	42084
14	8140	43301
14	8141	30119
14	8142	19851
14	8143	97995
14	8144	31000
14	8145	4309
14	8146	52497
14	8147	87677
14	8148	25157
14	8149	36677
14	8150	1333
14	8151	94966
14	8152	53509
14	8153	33067
14	8154	72394
14	8155	49892
14	8156	74643
14	8157	98302
14	8158	74069
14	8159	4616
14	8160	86443
14	8161	75097
14	8162	7485
14	8163	56029
14	8164	49703
14	8165	833
14	8166	11954
14	8167	86449
14	8168	58901
14	8169	34530
14	8170	33100
14	8171	83387
14	8172	80302
14	8173	8123
14	8174	18759
14	8175	70400
14	8176	97999
14	8177	63250
14	8178	89318
14	8179	10099
14	8180	43028
14	8181	32394
14	8182	76282
14	8183	86953
14	8184	98977
14	8185	38671
14	8186	99085
14	8187	80746
14	8188	72621
14	8189	19941
14	8190	43927
14	8191	98277
14	8192	88095
14	8193	93592
14	8194	56244
14	8195	87454
14	8196	86752
14	8197	53287
14	8198	31224
14	8199	18251
14	8200	20436
14	8201	29624
14	8202	82656
14	8203	95607
14	8204	92166
14	8205	39796
14	8206	14289
14	8207	81557
14	8208	42220
14	8209	85695
14	8210	60397
14	8211	56315
14	8212	47187
14	8213	40129
14	8214	52334
14	8215	52112
14	8216	38809
14	8217	12563
14	8218	40452
14	8219	75825
14	8220	59613
14	8221	3116
14	8222	16626
14	8223	49643
14	8224	62356
14	8225	96780
14	8226	67526
14	8227	65706
14	8228	24411
14	8229	49503
14	8230	7351
14	8231	18124
14	8232	23677
14	8233	20391
14	8234	36641
14	8235	4458
14	8236	68616
14	8237	20587
14	8238	44527
14	8239	36121
14	8240	95022
14	8241	83327
14	8242	84806
14	8243	79155
14	8244	61351
14	8245	8570
14	8246	20423
14	8247	52196
14	8248	83786
14	8249	28777
14	8250	92685
14	8251	75330
14	8252	82713
14	8253	46031
14	8254	13480
14	8255	73173
14	8256	17141
14	8257	10319
14	8258	44341
14	8259	31156
14	8260	90386
14	8261	86652
14	8262	71096
14	8263	47541
14	8264	82447
14	8265	24087
14	8266	52217
14	8267	54365
14	8268	84044
14	8269	75593
14	8270	99377
14	8271	13732
14	8272	35901
14	8273	40555
14	8274	96309
14	8275	67734
14	8276	63268
14	8277	64271
14	8278	35844
14	8279	52284
14	8280	82692
14	8281	20017
14	8282	72895
14	8283	97191
14	8284	99816
14	8285	17895
14	8286	23808
14	8287	87708
14	8288	23749
14	8289	23167
14	8290	59354
14	8291	67343
14	8292	28252
14	8293	55916
14	8294	32504
14	8295	35173
14	8296	7557
14	8297	32802
14	8298	91894
14	8299	99218
14	8300	82429
14	8301	34913
14	8302	13794
14	8303	95453
14	8304	58662
14	8305	42225
14	8306	52111
14	8307	54233
14	8308	20414
14	8309	66957
14	8310	77995
14	8311	20277
14	8312	14109
14	8313	93597
14	8314	28996
14	8315	55535
14	8316	66805
14	8317	6071
14	8318	89130
14	8319	25281
14	8320	16358
14	8321	50004
14	8322	36903
14	8323	83207
14	8324	13203
14	8325	56917
14	8326	17950
14	8327	25460
14	8328	5755
14	8329	49773
14	8330	30100
14	8331	23185
14	8332	1266
14	8333	61437
14	8334	65682
14	8335	57928
14	8336	86339
14	8337	52293
14	8338	47544
14	8339	25768
14	8340	89329
14	8341	33123
14	8342	40404
14	8343	79692
14	8344	7422
14	8345	95466
14	8346	91999
14	8347	32178
14	8348	29235
14	8349	91366
14	8350	98330
14	8351	90472
14	8352	1345
14	8353	51937
14	8354	78399
14	8355	16256
14	8356	25072
14	8357	14141
14	8358	31105
14	8359	31
14	8360	2700
14	8361	55325
14	8362	42861
14	8363	33556
14	8364	56748
14	8365	26025
14	8366	28268
14	8367	61829
14	8368	44008
14	8369	94347
14	8370	99305
14	8371	84034
14	8372	53325
14	8373	98019
14	8374	68312
14	8375	20416
14	8376	41565
14	8377	70587
14	8378	29786
14	8379	21156
14	8380	37552
14	8381	9517
14	8382	43620
14	8383	37131
14	8384	37247
14	8385	15824
14	8386	84643
14	8387	50753
14	8388	77129
14	8389	95025
14	8390	48591
14	8391	16431
14	8392	50724
14	8393	4374
14	8394	98138
14	8395	36404
14	8396	23916
14	8397	5102
14	8398	23486
14	8399	63527
14	8400	69920
14	8401	39288
14	8402	58882
14	8403	26588
14	8404	36304
14	8405	19457
14	8406	80586
14	8407	68801
14	8408	44049
14	8409	34933
14	8410	50097
14	8411	52368
14	8412	43083
14	8413	70541
14	8414	56063
14	8415	62536
14	8416	72644
14	8417	58542
14	8418	43020
14	8419	533
14	8420	72322
14	8421	72246
14	8422	56864
14	8423	45045
14	8424	82780
14	8425	66188
14	8426	44810
14	8427	29555
14	8428	8653
14	8429	15295
14	8430	52251
14	8431	41583
14	8432	67252
14	8433	30680
14	8434	54961
14	8435	82256
14	8436	85374
14	8437	74695
14	8438	21017
14	8439	57507
14	8440	17564
14	8441	57855
14	8442	27614
14	8443	23166
14	8444	33497
14	8445	27577
14	8446	58725
14	8447	66670
14	8448	87771
14	8449	50853
14	8450	18747
14	8451	46780
14	8452	2643
14	8453	31722
14	8454	64729
14	8455	96429
14	8456	40166
14	8457	68544
14	8458	17671
14	8459	6837
14	8460	83409
14	8461	12566
14	8462	77405
14	8463	82927
14	8464	67284
14	8465	5917
14	8466	58917
14	8467	34376
14	8468	67161
14	8469	64452
14	8470	84470
14	8471	65346
14	8472	26023
14	8473	97137
14	8474	64204
14	8475	23603
14	8476	41944
14	8477	14591
14	8478	89200
14	8479	29901
14	8480	12038
14	8481	32249
14	8482	2546
14	8483	91010
14	8484	57125
14	8485	17122
14	8486	75464
14	8487	75965
14	8488	86228
14	8489	71504
14	8490	55237
14	8491	23415
14	8492	98862
14	8493	68083
14	8494	18242
14	8495	12433
14	8496	86849
14	8497	75793
14	8498	40617
14	8499	37341
14	8500	90208
14	8501	89927
14	8502	61931
14	8503	82832
14	8504	3939
14	8505	38344
14	8506	11246
14	8507	94353
14	8508	58408
14	8509	99125
14	8510	44750
14	8511	8380
14	8512	47918
14	8513	11206
14	8514	79562
14	8515	23479
14	8516	65403
14	8517	6336
14	8518	61320
14	8519	14011
14	8520	42651
14	8521	51711
14	8522	55761
14	8523	84056
14	8524	17197
14	8525	71198
14	8526	91819
14	8527	10849
14	8528	7480
14	8529	55971
14	8530	29900
14	8531	36213
14	8532	75970
14	8533	99512
14	8534	14616
14	8535	38340
14	8536	25461
14	8537	92428
14	8538	40844
14	8539	68853
14	8540	95923
14	8541	73584
14	8542	24691
14	8543	16023
14	8544	83075
14	8545	65688
14	8546	81601
14	8547	68925
14	8548	14478
14	8549	58584
14	8550	4580
14	8551	32989
14	8552	23010
14	8553	40042
14	8554	38100
14	8555	73260
14	8556	42165
14	8557	7057
14	8558	18067
14	8559	67682
14	8560	88803
14	8561	86786
14	8562	16949
14	8563	74636
14	8564	95503
14	8565	55055
14	8566	4114
14	8567	96421
14	8568	24081
14	8569	23379
14	8570	72805
14	8571	57685
14	8572	58870
14	8573	24174
14	8574	41412
14	8575	68855
14	8576	81745
14	8577	49706
14	8578	48347
14	8579	61646
14	8580	73363
14	8581	47442
14	8582	61098
14	8583	34919
14	8584	38983
14	8585	756
14	8586	92159
14	8587	98728
14	8588	57140
14	8589	60631
14	8590	95807
14	8591	84732
14	8592	63130
14	8593	95351
14	8594	1430
14	8595	56446
14	8596	35485
14	8597	84164
14	8598	65496
14	8599	56137
14	8600	36127
14	8601	87565
14	8602	13734
14	8603	53828
14	8604	82248
14	8605	19707
14	8606	94565
14	8607	33703
14	8608	83139
14	8609	50136
14	8610	79988
14	8611	80432
14	8612	34895
14	8613	5020
14	8614	45305
14	8615	58516
14	8616	4938
14	8617	30647
14	8618	99628
14	8619	67448
14	8620	81644
14	8621	6191
14	8622	13304
14	8623	11997
14	8624	72374
14	8625	5102
14	8626	92759
14	8627	67164
14	8628	26069
14	8629	13572
14	8630	95806
14	8631	7522
14	8632	78012
14	8633	98504
14	8634	10233
14	8635	88608
14	8636	71980
14	8637	87281
14	8638	476
14	8639	83569
14	8640	76568
14	8641	91024
14	8642	90118
14	8643	63976
14	8644	78227
14	8645	13432
14	8646	57724
14	8647	30371
14	8648	38604
14	8649	12954
14	8650	58893
14	8651	54657
14	8652	91155
14	8653	44796
14	8654	63656
14	8655	19116
14	8656	96015
14	8657	46035
14	8658	28498
14	8659	5810
14	8660	68660
14	8661	70372
14	8662	38567
14	8663	65413
14	8664	71739
14	8665	94391
14	8666	28875
14	8667	32349
14	8668	52035
14	8669	35730
14	8670	42223
14	8671	48225
14	8672	14194
14	8673	35595
14	8674	47103
14	8675	48446
14	8676	48221
14	8677	43278
14	8678	31758
14	8679	53531
14	8680	73898
14	8681	87735
14	8682	11356
14	8683	36757
14	8684	27932
14	8685	24357
14	8686	92832
14	8687	6440
14	8688	54193
14	8689	26975
14	8690	65660
14	8691	70486
14	8692	93785
14	8693	18797
14	8694	57652
14	8695	19354
14	8696	2193
14	8697	61944
14	8698	14554
14	8699	67576
14	8700	73794
14	8701	3101
14	8702	36887
14	8703	21185
14	8704	47458
14	8705	74668
14	8706	7888
14	8707	74711
14	8708	76210
14	8709	57831
14	8710	23489
14	8711	311
14	8712	96788
14	8713	53428
14	8714	88311
14	8715	94711
14	8716	81128
14	8717	76525
14	8718	95825
14	8719	32739
14	8720	63026
14	8721	78472
14	8722	32173
14	8723	67369
14	8724	2794
14	8725	67733
14	8726	46846
14	8727	25455
14	8728	99467
14	8729	90285
14	8730	40124
14	8731	11059
14	8732	24624
14	8733	84698
14	8734	96549
14	8735	93817
14	8736	18620
14	8737	8463
14	8738	50600
14	8739	30001
14	8740	14659
14	8741	96622
14	8742	15322
14	8743	91834
14	8744	81540
14	8745	62823
14	8746	29915
14	8747	79559
14	8748	40315
14	8749	53473
14	8750	83825
14	8751	65278
14	8752	75404
14	8753	38853
14	8754	15826
14	8755	54214
14	8756	35783
14	8757	79102
14	8758	65928
14	8759	76339
14	8760	4483
14	8761	55783
14	8762	33831
14	8763	68005
14	8764	88988
14	8765	65830
14	8766	68186
14	8767	2395
14	8768	68216
14	8769	33658
14	8770	82181
14	8771	34533
14	8772	95633
14	8773	92920
14	8774	8058
14	8775	67516
14	8776	21335
14	8777	41767
14	8778	17365
14	8779	82632
14	8780	70340
14	8781	90733
14	8782	43883
14	8783	12729
14	8784	12212
14	8785	826
14	8786	26915
14	8787	45762
14	8788	49986
14	8789	4048
14	8790	18262
14	8791	60760
14	8792	36259
14	8793	94351
14	8794	85264
14	8795	87381
14	8796	37866
14	8797	66548
14	8798	2894
14	8799	20001
14	8800	87782
14	8801	60303
14	8802	5899
14	8803	32920
14	8804	19811
14	8805	19476
14	8806	46078
14	8807	77986
14	8808	95754
14	8809	32356
14	8810	4770
14	8811	57943
14	8812	10389
14	8813	59903
14	8814	58784
14	8815	88158
14	8816	59275
14	8817	88546
14	8818	30585
14	8819	5660
14	8820	1450
14	8821	59029
14	8822	3722
14	8823	82898
14	8824	59218
14	8825	20894
14	8826	22542
14	8827	27284
14	8828	23603
14	8829	87356
14	8830	32396
14	8831	22338
14	8832	56178
14	8833	42723
14	8834	54335
14	8835	74426
14	8836	13895
14	8837	14001
14	8838	15318
14	8839	31179
14	8840	85440
14	8841	48702
14	8842	13545
14	8843	14829
14	8844	48919
14	8845	73862
14	8846	34204
14	8847	72124
14	8848	56102
14	8849	30734
14	8850	35414
14	8851	98766
14	8852	83284
14	8853	79317
14	8854	82816
14	8855	86701
14	8856	18303
14	8857	80352
14	8858	1668
14	8859	19453
14	8860	37106
14	8861	54322
14	8862	84140
14	8863	74232
14	8864	6927
14	8865	84956
14	8866	96200
14	8867	76591
14	8868	42222
14	8869	31298
14	8870	18653
14	8871	88312
14	8872	19676
14	8873	37866
14	8874	59180
14	8875	81442
14	8876	17344
14	8877	11144
14	8878	74686
14	8879	57895
14	8880	91870
14	8881	10240
14	8882	96069
14	8883	80179
14	8884	79819
14	8885	24063
14	8886	55210
14	8887	90675
14	8888	33539
14	8889	30822
14	8890	81243
14	8891	60493
14	8892	38988
14	8893	92608
14	8894	82918
14	8895	92763
14	8896	98698
14	8897	63460
14	8898	44289
14	8899	72479
14	8900	98331
14	8901	38781
14	8902	82718
14	8903	54133
14	8904	76973
14	8905	43535
14	8906	48971
14	8907	54782
14	8908	5874
14	8909	59673
14	8910	74271
14	8911	65059
14	8912	15990
14	8913	64899
14	8914	91369
14	8915	31821
14	8916	35543
14	8917	33813
14	8918	85736
14	8919	25707
14	8920	2660
14	8921	78497
14	8922	36108
14	8923	19093
14	8924	62998
14	8925	3633
14	8926	22581
14	8927	11913
14	8928	5110
14	8929	7770
14	8930	11842
14	8931	29873
14	8932	18567
14	8933	85699
14	8934	68729
14	8935	92056
14	8936	49718
14	8937	4685
14	8938	67166
14	8939	62196
14	8940	70021
14	8941	37516
14	8942	31117
14	8943	35885
14	8944	30718
14	8945	67583
14	8946	33671
14	8947	77786
14	8948	83694
14	8949	98052
14	8950	29381
14	8951	97035
14	8952	69644
14	8953	96894
14	8954	34988
14	8955	62538
14	8956	80906
14	8957	75686
14	8958	96195
14	8959	37312
14	8960	88903
14	8961	88478
14	8962	10801
14	8963	9918
14	8964	83028
14	8965	21390
14	8966	9000
14	8967	88327
14	8968	58201
14	8969	16746
14	8970	32324
14	8971	79176
14	8972	33177
14	8973	97719
14	8974	69528
14	8975	62462
14	8976	86965
14	8977	83794
14	8978	49469
14	8979	12985
14	8980	79654
14	8981	60303
14	8982	97005
14	8983	71209
14	8984	83704
14	8985	62043
14	8986	44906
14	8987	78179
14	8988	79618
14	8989	20265
14	8990	50261
14	8991	71688
14	8992	8664
14	8993	71933
14	8994	80937
14	8995	71177
14	8996	71131
14	8997	23944
14	8998	9626
14	8999	63434
14	9000	76074
14	9001	60074
14	9002	94622
14	9003	92021
14	9004	26681
14	9005	65656
14	9006	20481
14	9007	5047
14	9008	92599
14	9009	4959
14	9010	92171
14	9011	76180
14	9012	5785
14	9013	97961
14	9014	2991
14	9015	19406
14	9016	87113
14	9017	26075
14	9018	53996
14	9019	77111
14	9020	63469
14	9021	89587
14	9022	2152
14	9023	29316
14	9024	54876
14	9025	32851
14	9026	41503
14	9027	2391
14	9028	68176
14	9029	53804
14	9030	85022
14	9031	35416
14	9032	36743
14	9033	39394
14	9034	65467
14	9035	72574
14	9036	73128
14	9037	31888
14	9038	3875
14	9039	9784
14	9040	48972
14	9041	64804
14	9042	13668
14	9043	49207
14	9044	18568
14	9045	23321
14	9046	49526
14	9047	15662
14	9048	34337
14	9049	89060
14	9050	78491
14	9051	60019
14	9052	94536
14	9053	51251
14	9054	87588
14	9055	14500
14	9056	17280
14	9057	16184
14	9058	16399
14	9059	99271
14	9060	81999
14	9061	14624
14	9062	5941
14	9063	41072
14	9064	57345
14	9065	49130
14	9066	53561
14	9067	68249
14	9068	92932
14	9069	81931
14	9070	91580
14	9071	89349
14	9072	22287
14	9073	36962
14	9074	83321
14	9075	26767
14	9076	49770
14	9077	50233
14	9078	94198
14	9079	62872
14	9080	65516
14	9081	54404
14	9082	32378
14	9083	34331
14	9084	31627
14	9085	79298
14	9086	12792
14	9087	83292
14	9088	70691
14	9089	75396
14	9090	87156
14	9091	35219
14	9092	38063
14	9093	31711
14	9094	70194
14	9095	56924
14	9096	45676
14	9097	47455
14	9098	20448
14	9099	30104
14	9100	31805
14	9101	77275
14	9102	8617
14	9103	18353
14	9104	50352
14	9105	20964
14	9106	44294
14	9107	19351
14	9108	44596
14	9109	12189
14	9110	82805
14	9111	79683
14	9112	5945
14	9113	65270
14	9114	53634
14	9115	4540
14	9116	27793
14	9117	68857
14	9118	15032
14	9119	3730
14	9120	33242
14	9121	92919
14	9122	33622
14	9123	71685
14	9124	85002
14	9125	50780
14	9126	46595
14	9127	26310
14	9128	5770
14	9129	98182
14	9130	22666
14	9131	65990
14	9132	59231
14	9133	57927
14	9134	19820
14	9135	35722
14	9136	34728
14	9137	25630
14	9138	27321
14	9139	83465
14	9140	81937
14	9141	48733
14	9142	82446
14	9143	42033
14	9144	60958
14	9145	63414
14	9146	32876
14	9147	15747
14	9148	89888
14	9149	22747
14	9150	97445
14	9151	19024
14	9152	69147
14	9153	52843
14	9154	73668
14	9155	95229
14	9156	32713
14	9157	3792
14	9158	76950
14	9159	97966
14	9160	40143
14	9161	5485
14	9162	21606
14	9163	33876
14	9164	28924
14	9165	92783
14	9166	36103
14	9167	18162
14	9168	14914
14	9169	88898
14	9170	83621
14	9171	76703
14	9172	96697
14	9173	33809
14	9174	13951
14	9175	18733
14	9176	8904
14	9177	98114
14	9178	75040
14	9179	5934
14	9180	47172
14	9181	249
14	9182	84926
14	9183	35665
14	9184	91550
14	9185	14346
14	9186	16729
14	9187	41820
14	9188	51658
14	9189	13606
14	9190	75172
14	9191	46057
14	9192	40568
14	9193	66730
14	9194	3343
14	9195	37246
14	9196	33525
14	9197	38084
14	9198	47646
14	9199	49422
14	9200	53360
14	9201	60023
14	9202	49291
14	9203	15514
14	9204	37079
14	9205	14574
14	9206	33564
14	9207	47748
14	9208	98241
14	9209	18750
14	9210	75673
14	9211	92787
14	9212	93215
14	9213	83613
14	9214	97659
14	9215	73154
14	9216	47299
14	9217	59926
14	9218	64876
14	9219	75144
14	9220	17488
14	9221	87888
14	9222	14922
14	9223	66326
14	9224	18236
14	9225	36090
14	9226	14027
14	9227	70249
14	9228	2366
14	9229	17907
14	9230	83060
14	9231	72452
14	9232	66570
14	9233	50068
14	9234	23475
14	9235	98337
14	9236	78106
14	9237	90886
14	9238	49362
14	9239	76569
14	9240	558
14	9241	80443
14	9242	50358
14	9243	8704
14	9244	17624
14	9245	54356
14	9246	89201
14	9247	33340
14	9248	67498
14	9249	4922
14	9250	23378
14	9251	31927
14	9252	61092
14	9253	18530
14	9254	86997
14	9255	61179
14	9256	35656
14	9257	47941
14	9258	11480
14	9259	12966
14	9260	32616
14	9261	96018
14	9262	78960
14	9263	90382
14	9264	6899
14	9265	13539
14	9266	60218
14	9267	2441
14	9268	31456
14	9269	54913
14	9270	16947
14	9271	59100
14	9272	78748
14	9273	61574
14	9274	22507
14	9275	62519
14	9276	50319
14	9277	12413
14	9278	70500
14	9279	15343
14	9280	99662
14	9281	58442
14	9282	63562
14	9283	31689
14	9284	59575
14	9285	59372
14	9286	30472
14	9287	68625
14	9288	12184
14	9289	47895
14	9290	54442
14	9291	83246
14	9292	92193
14	9293	14053
14	9294	4998
14	9295	54373
14	9296	9631
14	9297	17953
14	9298	95025
14	9299	1094
14	9300	14494
14	9301	28725
14	9302	60506
14	9303	36763
14	9304	13193
14	9305	51949
14	9306	84021
14	9307	11455
14	9308	18468
14	9309	77376
14	9310	50670
14	9311	83199
14	9312	87162
14	9313	85958
14	9314	64188
14	9315	21226
14	9316	33085
14	9317	66190
14	9318	69401
14	9319	90448
14	9320	69554
14	9321	2780
14	9322	3265
14	9323	8663
14	9324	12702
14	9325	42885
14	9326	37190
14	9327	78985
14	9328	40619
14	9329	62814
14	9330	53556
14	9331	69004
14	9332	25476
14	9333	33024
14	9334	87583
14	9335	67090
14	9336	62162
14	9337	12233
14	9338	70087
14	9339	82657
14	9340	23769
14	9341	35310
14	9342	27012
14	9343	89380
14	9344	46426
14	9345	67523
14	9346	79987
14	9347	42078
14	9348	44329
14	9349	83252
14	9350	71771
14	9351	31265
14	9352	42342
14	9353	19335
14	9354	48518
14	9355	33590
14	9356	89536
14	9357	18531
14	9358	61588
14	9359	12952
14	9360	2534
14	9361	25386
14	9362	33688
14	9363	18733
14	9364	60868
14	9365	86020
14	9366	17931
14	9367	18183
14	9368	58468
14	9369	49912
14	9370	48601
14	9371	85671
14	9372	58574
14	9373	98835
14	9374	14049
14	9375	40210
14	9376	29032
14	9377	79635
14	9378	53938
14	9379	22977
14	9380	74971
14	9381	34937
14	9382	14043
14	9383	59176
14	9384	94248
14	9385	73105
14	9386	9885
14	9387	89873
14	9388	66896
14	9389	8943
14	9390	70357
14	9391	26018
14	9392	12629
14	9393	89393
14	9394	7664
14	9395	21153
14	9396	17526
14	9397	41664
14	9398	57845
14	9399	17432
14	9400	87603
14	9401	86362
14	9402	62836
14	9403	3528
14	9404	52138
14	9405	29328
14	9406	80006
14	9407	75872
14	9408	36292
14	9409	30686
14	9410	99066
14	9411	64230
14	9412	50055
14	9413	24104
14	9414	69868
14	9415	71944
14	9416	23412
14	9417	70185
14	9418	73576
14	9419	49819
14	9420	1794
14	9421	27286
14	9422	60476
14	9423	83250
14	9424	32614
14	9425	89954
14	9426	30444
14	9427	38396
14	9428	38346
14	9429	58424
14	9430	95788
14	9431	28380
14	9432	11248
14	9433	66478
14	9434	88149
14	9435	98404
14	9436	67317
14	9437	42148
14	9438	15133
14	9439	52992
14	9440	70870
14	9441	91330
14	9442	48310
14	9443	52080
14	9444	85500
14	9445	82344
14	9446	91034
14	9447	78425
14	9448	15700
14	9449	75426
14	9450	58126
14	9451	11227
14	9452	62448
14	9453	81884
14	9454	13950
14	9455	2496
14	9456	39842
14	9457	15605
14	9458	51864
14	9459	85756
14	9460	43356
14	9461	92508
14	9462	57340
14	9463	16186
14	9464	25926
14	9465	57260
14	9466	80382
14	9467	12784
14	9468	18078
14	9469	44009
14	9470	77994
14	9471	2697
14	9472	25519
14	9473	84528
14	9474	22815
14	9475	44051
14	9476	15702
14	9477	8830
14	9478	66074
14	9479	61265
14	9480	23744
14	9481	74948
14	9482	25233
14	9483	6613
14	9484	28519
14	9485	23404
14	9486	92086
14	9487	70198
14	9488	93955
14	9489	44405
14	9490	81485
14	9491	57009
14	9492	75654
14	9493	86559
14	9494	56889
14	9495	26376
14	9496	39322
14	9497	55292
14	9498	24683
14	9499	24971
14	9500	14059
14	9501	76495
14	9502	31774
14	9503	15703
14	9504	60963
14	9505	36486
14	9506	73670
14	9507	29262
14	9508	89020
14	9509	50978
14	9510	64024
14	9511	72712
14	9512	82457
14	9513	26701
14	9514	92507
14	9515	8596
14	9516	15760
14	9517	42796
14	9518	73746
14	9519	91503
14	9520	74996
14	9521	6205
14	9522	17659
14	9523	86583
14	9524	6263
14	9525	37041
14	9526	2291
14	9527	35387
14	9528	11269
14	9529	84794
14	9530	27396
14	9531	14841
14	9532	29402
14	9533	27916
14	9534	57841
14	9535	8102
14	9536	66450
14	9537	13445
14	9538	57850
14	9539	81665
14	9540	46874
14	9541	75658
14	9542	54602
14	9543	94074
14	9544	69111
14	9545	38920
14	9546	35380
14	9547	59596
14	9548	75597
14	9549	44936
14	9550	85902
14	9551	2899
14	9552	34726
14	9553	31237
14	9554	85453
14	9555	66091
14	9556	22641
14	9557	33664
14	9558	83278
14	9559	57508
14	9560	67361
14	9561	37422
14	9562	93052
14	9563	29957
14	9564	98986
14	9565	26824
14	9566	87151
14	9567	26198
14	9568	35680
14	9569	87814
14	9570	53162
14	9571	29357
14	9572	99613
14	9573	17901
14	9574	23432
14	9575	52824
14	9576	39969
14	9577	60511
14	9578	17091
14	9579	74917
14	9580	66313
14	9581	39316
14	9582	34183
14	9583	93612
14	9584	66550
14	9585	16448
14	9586	58701
14	9587	99635
14	9588	92350
14	9589	20522
14	9590	46667
14	9591	24237
14	9592	34180
14	9593	3813
14	9594	84076
14	9595	92467
14	9596	91289
14	9597	31560
14	9598	20082
14	9599	43524
14	9600	83826
14	9601	66097
14	9602	71063
14	9603	55841
14	9604	58688
14	9605	12501
14	9606	58763
14	9607	21314
14	9608	45156
14	9609	85607
14	9610	39404
14	9611	79550
14	9612	6996
14	9613	24762
14	9614	46547
14	9615	47045
14	9616	27936
14	9617	67652
14	9618	64734
14	9619	5830
14	9620	42303
14	9621	91251
14	9622	76521
14	9623	92299
14	9624	96384
14	9625	11236
14	9626	17641
14	9627	53477
14	9628	65829
14	9629	51560
14	9630	22983
14	9631	14707
14	9632	60066
14	9633	17801
14	9634	16656
14	9635	36188
14	9636	4882
14	9637	18192
14	9638	86898
14	9639	49894
14	9640	3569
14	9641	57428
14	9642	23427
14	9643	34695
14	9644	75494
14	9645	18330
14	9646	82235
14	9647	10477
14	9648	52118
14	9649	19538
14	9650	61125
14	9651	32551
14	9652	23499
14	9653	41962
14	9654	46064
14	9655	95769
14	9656	641
14	9657	44301
14	9658	92983
14	9659	51229
14	9660	81342
14	9661	71008
14	9662	7284
14	9663	33108
14	9664	37677
14	9665	68270
14	9666	5381
14	9667	24168
14	9668	59056
14	9669	81064
14	9670	25278
14	9671	6896
14	9672	69525
14	9673	52427
14	9674	8672
14	9675	78844
14	9676	26861
14	9677	35554
14	9678	60281
14	9679	85114
14	9680	81747
14	9681	6252
14	9682	27075
14	9683	68907
14	9684	91439
14	9685	17681
14	9686	77488
14	9687	2229
14	9688	9503
14	9689	31955
14	9690	67670
14	9691	88637
14	9692	84979
14	9693	66499
14	9694	53211
14	9695	66491
14	9696	74564
14	9697	55373
14	9698	19261
14	9699	59772
14	9700	55566
14	9701	37486
14	9702	52338
14	9703	73790
14	9704	86908
14	9705	4341
14	9706	96031
14	9707	50940
14	9708	59414
14	9709	26624
14	9710	21875
14	9711	33604
14	9712	32872
14	9713	7460
14	9714	75987
14	9715	98559
14	9716	68746
14	9717	2756
14	9718	86260
14	9719	72444
14	9720	62494
14	9721	9342
14	9722	13629
14	9723	19367
14	9724	99419
14	9725	55333
14	9726	26456
14	9727	61524
14	9728	49062
14	9729	23349
14	9730	47306
14	9731	86737
14	9732	12993
14	9733	24602
14	9734	45625
14	9735	71319
14	9736	25247
14	9737	16718
14	9738	19772
14	9739	28194
14	9740	87820
14	9741	16159
14	9742	15883
14	9743	70870
14	9744	68851
14	9745	26233
14	9746	94322
14	9747	98417
14	9748	51361
14	9749	5044
14	9750	61830
14	9751	1764
14	9752	57740
14	9753	21983
14	9754	71762
14	9755	35803
14	9756	85986
14	9757	60173
14	9758	70045
14	9759	35709
14	9760	19147
14	9761	31215
14	9762	35014
14	9763	88391
14	9764	47529
14	9765	53495
14	9766	88120
14	9767	38098
14	9768	18706
14	9769	45509
14	9770	69095
14	9771	1997
14	9772	91557
14	9773	70095
14	9774	21404
14	9775	67025
14	9776	49751
14	9777	79310
14	9778	73216
14	9779	94751
14	9780	51391
14	9781	25748
14	9782	29435
14	9783	68201
14	9784	9616
14	9785	7221
14	9786	49437
14	9787	18562
14	9788	46749
14	9789	88525
14	9790	95228
14	9791	79150
14	9792	52393
14	9793	82038
14	9794	89107
14	9795	68667
14	9796	35193
14	9797	25373
14	9798	49272
14	9799	81633
14	9800	49787
14	9801	32808
14	9802	71826
14	9803	43900
14	9804	22981
14	9805	15256
14	9806	85112
14	9807	64466
14	9808	11287
14	9809	21487
14	9810	25514
14	9811	28521
14	9812	9491
14	9813	95637
14	9814	74671
14	9815	91929
14	9816	13950
14	9817	5683
14	9818	73822
14	9819	74685
14	9820	82652
14	9821	29851
14	9822	56796
14	9823	63089
14	9824	67329
14	9825	9031
14	9826	84174
14	9827	53188
14	9828	68889
14	9829	75522
14	9830	37847
14	9831	65774
14	9832	90448
14	9833	16456
14	9834	30863
14	9835	40074
14	9836	47683
14	9837	91665
14	9838	907
14	9839	12214
14	9840	18015
14	9841	30866
14	9842	46487
14	9843	14138
14	9844	26737
14	9845	10485
14	9846	52252
14	9847	65163
14	9848	9806
14	9849	69546
14	9850	96982
14	9851	16468
14	9852	88233
14	9853	89658
14	9854	60015
14	9855	38631
14	9856	12845
14	9857	96834
14	9858	49490
14	9859	5842
14	9860	96639
14	9861	48417
14	9862	47440
14	9863	71379
14	9864	28409
14	9865	11779
14	9866	17862
14	9867	8109
14	9868	42254
14	9869	91141
14	9870	1080
14	9871	84054
14	9872	62706
14	9873	78026
14	9874	36479
14	9875	72406
14	9876	86952
14	9877	95283
14	9878	26415
14	9879	46633
14	9880	18420
14	9881	61849
14	9882	42470
14	9883	29781
14	9884	52642
14	9885	97258
14	9886	97595
14	9887	40282
14	9888	12021
14	9889	13369
14	9890	53425
14	9891	60747
14	9892	80498
14	9893	64810
14	9894	81238
14	9895	89221
14	9896	99358
14	9897	25363
14	9898	63119
14	9899	3107
14	9900	80306
14	9901	14797
14	9902	65385
14	9903	22529
14	9904	35711
14	9905	8672
14	9906	91849
14	9907	92491
14	9908	90832
14	9909	27418
14	9910	93361
14	9911	84380
14	9912	5288
14	9913	24180
14	9914	6300
14	9915	53934
14	9916	99039
14	9917	63920
14	9918	28467
14	9919	21392
14	9920	10490
14	9921	19809
14	9922	92031
14	9923	99174
14	9924	96011
14	9925	91646
14	9926	94379
14	9927	17607
14	9928	77053
14	9929	8927
14	9930	59237
14	9931	95884
14	9932	65326
14	9933	61919
14	9934	89466
14	9935	93410
14	9936	22894
14	9937	5715
14	9938	55369
14	9939	30018
14	9940	46950
14	9941	35225
14	9942	80838
14	9943	80285
14	9944	38392
14	9945	54958
14	9946	90844
14	9947	61916
14	9948	38171
14	9949	56234
14	9950	2271
14	9951	85719
14	9952	6268
14	9953	76817
14	9954	25380
14	9955	82656
14	9956	70621
14	9957	81353
14	9958	90531
14	9959	63342
14	9960	13052
14	9961	64183
14	9962	39711
14	9963	96380
14	9964	15475
14	9965	58821
14	9966	48516
14	9967	63185
14	9968	53537
14	9969	40328
14	9970	14625
14	9971	72785
14	9972	76480
14	9973	52613
14	9974	4430
14	9975	31791
14	9976	89366
14	9977	28153
14	9978	1951
14	9979	59381
14	9980	40237
14	9981	15096
14	9982	82570
14	9983	69533
14	9984	70012
14	9985	34919
14	9986	44211
14	9987	66319
14	9988	66295
14	9989	97829
14	9990	97763
14	9991	43969
14	9992	19127
14	9993	1542
14	9994	81299
14	9995	34573
14	9996	90297
14	9997	84046
14	9998	5961
14	9999	33368
14	10000	54471
15	1	95641
15	2	50020
15	3	67423
15	4	64469
15	5	76592
15	6	73989
15	7	20703
15	8	72285
15	9	77752
15	10	70628
15	11	4324
15	12	77623
15	13	29520
15	14	98885
15	15	16197
15	16	76848
15	17	50139
15	18	33854
15	19	48934
15	20	28152
15	21	53763
15	22	25032
15	23	58975
15	24	12698
15	25	19142
15	26	77364
15	27	82167
15	28	52608
15	29	6672
15	30	32996
15	31	42344
15	32	63712
15	33	5793
15	34	62714
15	35	97110
15	36	41229
15	37	82385
15	38	85672
15	39	34168
15	40	46684
15	41	20829
15	42	68651
15	43	31670
15	44	21579
15	45	83402
15	46	12079
15	47	96145
15	48	96288
15	49	56124
15	50	70379
15	51	52843
15	52	84787
15	53	30839
15	54	74097
15	55	9132
15	56	71875
15	57	89826
15	58	52784
15	59	12167
15	60	38494
15	61	19603
15	62	30540
15	63	12795
15	64	5807
15	65	46855
15	66	42300
15	67	19805
15	68	30582
15	69	59462
15	70	218
15	71	55842
15	72	17537
15	73	22397
15	74	45222
15	75	13087
15	76	86242
15	77	94191
15	78	97632
15	79	20583
15	80	83187
15	81	44867
15	82	42612
15	83	32019
15	84	79521
15	85	86753
15	86	44306
15	87	16860
15	88	36021
15	89	71064
15	90	58600
15	91	43318
15	92	7320
15	93	15355
15	94	2071
15	95	43858
15	96	42735
15	97	82190
15	98	71268
15	99	93438
15	100	46933
15	101	81315
15	102	40874
15	103	47355
15	104	54454
15	105	86708
15	106	42317
15	107	51228
15	108	63819
15	109	12220
15	110	68504
15	111	87583
15	112	23989
15	113	72240
15	114	9987
15	115	64351
15	116	37745
15	117	42815
15	118	13403
15	119	29373
15	120	17319
15	121	29403
15	122	65534
15	123	84453
15	124	88440
15	125	42084
15	126	38074
15	127	86507
15	128	31726
15	129	38900
15	130	54223
15	131	5403
15	132	50609
15	133	87533
15	134	31594
15	135	15141
15	136	35561
15	137	63509
15	138	63123
15	139	97994
15	140	67097
15	141	28755
15	142	88722
15	143	17706
15	144	86565
15	145	25334
15	146	31886
15	147	7016
15	148	12198
15	149	66677
15	150	36263
15	151	37535
15	152	95207
15	153	64873
15	154	5559
15	155	78370
15	156	87423
15	157	40464
15	158	57237
15	159	23265
15	160	80118
15	161	96017
15	162	27095
15	163	89309
15	164	2075
15	165	76769
15	166	44559
15	167	44825
15	168	64235
15	169	29313
15	170	18032
15	171	67926
15	172	96289
15	173	3028
15	174	32011
15	175	22868
15	176	77926
15	177	38543
15	178	31265
15	179	90892
15	180	80743
15	181	26526
15	182	79924
15	183	94624
15	184	74330
15	185	82460
15	186	37016
15	187	59645
15	188	42201
15	189	71247
15	190	16811
15	191	75480
15	192	76298
15	193	3872
15	194	79068
15	195	98834
15	196	73826
15	197	68910
15	198	93737
15	199	47528
15	200	55073
15	201	12131
15	202	82184
15	203	99621
15	204	71612
15	205	95092
15	206	91577
15	207	817
15	208	55941
15	209	32683
15	210	61693
15	211	17402
15	212	69952
15	213	70803
15	214	67288
15	215	20806
15	216	10762
15	217	85837
15	218	66943
15	219	20786
15	220	26381
15	221	62299
15	222	63139
15	223	59317
15	224	37964
15	225	29830
15	226	72025
15	227	94172
15	228	99291
15	229	26159
15	230	66207
15	231	37985
15	232	89944
15	233	87269
15	234	68275
15	235	26662
15	236	77589
15	237	69912
15	238	39092
15	239	75380
15	240	89107
15	241	58489
15	242	21654
15	243	18667
15	244	9532
15	245	27094
15	246	72939
15	247	96538
15	248	87505
15	249	29799
15	250	92977
15	251	22422
15	252	35761
15	253	99935
15	254	15531
15	255	12760
15	256	9827
15	257	22779
15	258	98938
15	259	44579
15	260	76542
15	261	38364
15	262	96337
15	263	24871
15	264	1515
15	265	43889
15	266	47223
15	267	18829
15	268	44008
15	269	67604
15	270	14110
15	271	42131
15	272	68101
15	273	13318
15	274	43549
15	275	28740
15	276	53511
15	277	29955
15	278	59376
15	279	27958
15	280	555
15	281	60989
15	282	67453
15	283	81880
15	284	9406
15	285	22833
15	286	79147
15	287	65147
15	288	24771
15	289	26853
15	290	39443
15	291	81680
15	292	71092
15	293	25783
15	294	78015
15	295	30088
15	296	85102
15	297	57020
15	298	45659
15	299	20480
15	300	86325
15	301	25282
15	302	72897
15	303	86188
15	304	74632
15	305	30334
15	306	2076
15	307	23674
15	308	87231
15	309	16338
15	310	23415
15	311	14419
15	312	57603
15	313	43533
15	314	89615
15	315	35559
15	316	52026
15	317	75622
15	318	42774
15	319	72622
15	320	2913
15	321	5314
15	322	49209
15	323	6727
15	324	26111
15	325	37730
15	326	40087
15	327	61121
15	328	19322
15	329	8021
15	330	16017
15	331	45222
15	332	26992
15	333	53961
15	334	45545
15	335	75702
15	336	34629
15	337	94256
15	338	85574
15	339	24488
15	340	95151
15	341	77346
15	342	12932
15	343	49568
15	344	1422
15	345	27904
15	346	30517
15	347	47266
15	348	19597
15	349	47646
15	350	16101
15	351	99862
15	352	41429
15	353	6130
15	354	94573
15	355	87727
15	356	92363
15	357	8077
15	358	19739
15	359	75697
15	360	5634
15	361	70020
15	362	68765
15	363	54430
15	364	22421
15	365	4323
15	366	87149
15	367	76537
15	368	94335
15	369	2771
15	370	336
15	371	39430
15	372	36933
15	373	90730
15	374	82646
15	375	30771
15	376	42150
15	377	83918
15	378	5061
15	379	95900
15	380	86893
15	381	22353
15	382	72663
15	383	61870
15	384	10571
15	385	28425
15	386	8591
15	387	87480
15	388	98872
15	389	13656
15	390	60095
15	391	99830
15	392	95736
15	393	18409
15	394	52380
15	395	88148
15	396	776
15	397	38162
15	398	80241
15	399	99718
15	400	43984
15	401	96199
15	402	63182
15	403	88185
15	404	27888
15	405	25788
15	406	5250
15	407	74821
15	408	60836
15	409	16097
15	410	355
15	411	59640
15	412	40583
15	413	43605
15	414	97521
15	415	52974
15	416	60622
15	417	49861
15	418	73329
15	419	57015
15	420	90917
15	421	63538
15	422	47424
15	423	49936
15	424	79404
15	425	58772
15	426	13375
15	427	88175
15	428	49369
15	429	32037
15	430	26452
15	431	28527
15	432	43259
15	433	71094
15	434	22928
15	435	21078
15	436	32699
15	437	89100
15	438	16648
15	439	71384
15	440	76673
15	441	90639
15	442	13813
15	443	30345
15	444	76776
15	445	67254
15	446	60690
15	447	31456
15	448	87451
15	449	78386
15	450	79901
15	451	31846
15	452	92187
15	453	50679
15	454	68293
15	455	63928
15	456	79838
15	457	82413
15	458	5134
15	459	29949
15	460	60284
15	461	45186
15	462	77055
15	463	34780
15	464	48134
15	465	94704
15	466	49040
15	467	10782
15	468	77338
15	469	81631
15	470	45994
15	471	56287
15	472	84443
15	473	61053
15	474	10670
15	475	26334
15	476	62027
15	477	63226
15	478	83496
15	479	67984
15	480	23194
15	481	80832
15	482	69829
15	483	83268
15	484	71112
15	485	79118
15	486	81477
15	487	85826
15	488	73373
15	489	53190
15	490	36807
15	491	32859
15	492	80715
15	493	95038
15	494	34221
15	495	4157
15	496	84944
15	497	23253
15	498	57981
15	499	65055
15	500	80319
15	501	6817
15	502	35114
15	503	60486
15	504	72555
15	505	9946
15	506	50415
15	507	81843
15	508	7209
15	509	30449
15	510	78797
15	511	29815
15	512	44976
15	513	2582
15	514	65440
15	515	93564
15	516	53043
15	517	28718
15	518	44861
15	519	44664
15	520	43150
15	521	11071
15	522	77391
15	523	99481
15	524	64569
15	525	27640
15	526	25022
15	527	17645
15	528	50777
15	529	84180
15	530	54427
15	531	88840
15	532	40879
15	533	39973
15	534	37875
15	535	55983
15	536	79939
15	537	14947
15	538	44282
15	539	193
15	540	72726
15	541	91057
15	542	83329
15	543	75325
15	544	31303
15	545	93337
15	546	89929
15	547	33954
15	548	42779
15	549	62511
15	550	96016
15	551	82077
15	552	88872
15	553	98096
15	554	92984
15	555	89551
15	556	82671
15	557	57617
15	558	25950
15	559	19147
15	560	40517
15	561	52583
15	562	33768
15	563	75107
15	564	4458
15	565	89126
15	566	89673
15	567	91566
15	568	90607
15	569	84207
15	570	10815
15	571	83964
15	572	92141
15	573	66976
15	574	22490
15	575	80403
15	576	13179
15	577	68826
15	578	60999
15	579	95699
15	580	78402
15	581	50939
15	582	83657
15	583	2511
15	584	38871
15	585	33986
15	586	36541
15	587	84032
15	588	26673
15	589	39100
15	590	15565
15	591	23106
15	592	30148
15	593	11175
15	594	27608
15	595	96487
15	596	32910
15	597	22777
15	598	74744
15	599	67199
15	600	78141
15	601	48869
15	602	49933
15	603	47251
15	604	72923
15	605	35405
15	606	4017
15	607	2114
15	608	90680
15	609	26326
15	610	8847
15	611	42587
15	612	73498
15	613	31455
15	614	94791
15	615	76346
15	616	44833
15	617	22070
15	618	52950
15	619	28551
15	620	9666
15	621	91460
15	622	69244
15	623	40686
15	624	55984
15	625	9206
15	626	83393
15	627	88196
15	628	93949
15	629	5546
15	630	61946
15	631	71194
15	632	61412
15	633	4419
15	634	77564
15	635	16214
15	636	39682
15	637	54145
15	638	46221
15	639	40664
15	640	57493
15	641	31755
15	642	75209
15	643	74233
15	644	96479
15	645	99072
15	646	30944
15	647	42814
15	648	15326
15	649	37984
15	650	69993
15	651	42036
15	652	93436
15	653	87158
15	654	43563
15	655	49070
15	656	42990
15	657	52197
15	658	1328
15	659	43130
15	660	95105
15	661	74509
15	662	90423
15	663	51910
15	664	75671
15	665	86781
15	666	70875
15	667	26885
15	668	47126
15	669	15620
15	670	10809
15	671	49247
15	672	118
15	673	33215
15	674	68956
15	675	61525
15	676	63808
15	677	20578
15	678	65517
15	679	70583
15	680	18068
15	681	76213
15	682	87003
15	683	70092
15	684	62163
15	685	78602
15	686	82091
15	687	81363
15	688	34483
15	689	65823
15	690	99287
15	691	87983
15	692	66839
15	693	86218
15	694	17581
15	695	94948
15	696	2436
15	697	62809
15	698	66318
15	699	8524
15	700	63293
15	701	9245
15	702	86818
15	703	95301
15	704	59635
15	705	44531
15	706	51309
15	707	23713
15	708	9328
15	709	63617
15	710	51500
15	711	30685
15	712	21507
15	713	39275
15	714	53254
15	715	18317
15	716	33541
15	717	10711
15	718	19790
15	719	18586
15	720	91052
15	721	1027
15	722	88129
15	723	16153
15	724	61658
15	725	83713
15	726	84370
15	727	14075
15	728	69369
15	729	25786
15	730	6640
15	731	37311
15	732	45066
15	733	32127
15	734	11835
15	735	52180
15	736	76677
15	737	45669
15	738	52217
15	739	151
15	740	26414
15	741	23847
15	742	94401
15	743	94296
15	744	9108
15	745	42834
15	746	10266
15	747	78881
15	748	55916
15	749	65671
15	750	24248
15	751	27333
15	752	85227
15	753	94262
15	754	33240
15	755	58875
15	756	40818
15	757	85728
15	758	34740
15	759	85044
15	760	39519
15	761	68392
15	762	71044
15	763	89875
15	764	2588
15	765	79649
15	766	32609
15	767	61724
15	768	95387
15	769	62912
15	770	66060
15	771	90198
15	772	85659
15	773	81214
15	774	42530
15	775	48104
15	776	56359
15	777	33599
15	778	34736
15	779	37957
15	780	60668
15	781	58661
15	782	78499
15	783	57936
15	784	80687
15	785	85417
15	786	52726
15	787	68372
15	788	55381
15	789	60215
15	790	27175
15	791	96643
15	792	50423
15	793	24823
15	794	3606
15	795	5386
15	796	59668
15	797	934
15	798	84040
15	799	60890
15	800	40734
15	801	18050
15	802	90032
15	803	24516
15	804	46572
15	805	13664
15	806	85130
15	807	96969
15	808	60118
15	809	39965
15	810	3118
15	811	10393
15	812	91640
15	813	59706
15	814	19992
15	815	83972
15	816	39935
15	817	8858
15	818	56264
15	819	24342
15	820	17775
15	821	74804
15	822	18935
15	823	9123
15	824	59255
15	825	30767
15	826	23685
15	827	42028
15	828	98978
15	829	20256
15	830	65636
15	831	8520
15	832	83646
15	833	74521
15	834	82552
15	835	56365
15	836	1993
15	837	5106
15	838	81218
15	839	43083
15	840	13519
15	841	54092
15	842	9232
15	843	13719
15	844	632
15	845	23102
15	846	97513
15	847	96910
15	848	15495
15	849	58497
15	850	56035
15	851	66918
15	852	18418
15	853	92244
15	854	70192
15	855	25802
15	856	45429
15	857	20329
15	858	22422
15	859	65834
15	860	74294
15	861	59905
15	862	87625
15	863	622
15	864	12966
15	865	71097
15	866	88014
15	867	43342
15	868	67927
15	869	3312
15	870	78699
15	871	28333
15	872	67618
15	873	99245
15	874	25347
15	875	68413
15	876	34530
15	877	47196
15	878	69392
15	879	73504
15	880	49553
15	881	29744
15	882	26501
15	883	47818
15	884	87007
15	885	11654
15	886	45970
15	887	48533
15	888	69860
15	889	97924
15	890	26190
15	891	21517
15	892	70457
15	893	48925
15	894	95047
15	895	41841
15	896	29068
15	897	29929
15	898	81262
15	899	57118
15	900	81725
15	901	10792
15	902	92303
15	903	44375
15	904	31461
15	905	67646
15	906	53377
15	907	51519
15	908	16918
15	909	58404
15	910	47624
15	911	37383
15	912	80864
15	913	11788
15	914	88645
15	915	88148
15	916	15602
15	917	84961
15	918	8162
15	919	20545
15	920	83200
15	921	51761
15	922	15376
15	923	43434
15	924	59105
15	925	64288
15	926	14460
15	927	90676
15	928	53623
15	929	35089
15	930	53592
15	931	933
15	932	94441
15	933	85453
15	934	51961
15	935	50254
15	936	88633
15	937	11452
15	938	22693
15	939	97235
15	940	37721
15	941	44860
15	942	57305
15	943	18042
15	944	56452
15	945	81450
15	946	83711
15	947	97062
15	948	40291
15	949	25175
15	950	79773
15	951	56479
15	952	40999
15	953	43566
15	954	28336
15	955	58263
15	956	50757
15	957	32845
15	958	68563
15	959	26226
15	960	26080
15	961	2415
15	962	41332
15	963	37184
15	964	70540
15	965	3284
15	966	21663
15	967	58907
15	968	18248
15	969	29432
15	970	45068
15	971	31305
15	972	88315
15	973	32137
15	974	5030
15	975	14618
15	976	13594
15	977	42762
15	978	67488
15	979	31337
15	980	82694
15	981	12517
15	982	1608
15	983	59690
15	984	85318
15	985	40437
15	986	92807
15	987	98451
15	988	85965
15	989	68093
15	990	54320
15	991	93080
15	992	90599
15	993	26604
15	994	42681
15	995	87616
15	996	6795
15	997	71610
15	998	1968
15	999	37298
15	1000	81055
15	1001	40723
15	1002	32187
15	1003	17875
15	1004	36898
15	1005	87467
15	1006	15188
15	1007	34749
15	1008	25701
15	1009	62597
15	1010	26019
15	1011	6445
15	1012	34077
15	1013	38272
15	1014	77711
15	1015	76362
15	1016	56862
15	1017	51162
15	1018	72207
15	1019	24587
15	1020	77272
15	1021	75629
15	1022	2444
15	1023	59165
15	1024	62896
15	1025	31324
15	1026	36460
15	1027	102
15	1028	19391
15	1029	55950
15	1030	33532
15	1031	5802
15	1032	90486
15	1033	26636
15	1034	70928
15	1035	90376
15	1036	20732
15	1037	64776
15	1038	85445
15	1039	45237
15	1040	68946
15	1041	10326
15	1042	91705
15	1043	68758
15	1044	96953
15	1045	67856
15	1046	46526
15	1047	92985
15	1048	57931
15	1049	32352
15	1050	16227
15	1051	49347
15	1052	48862
15	1053	77300
15	1054	91941
15	1055	17716
15	1056	71533
15	1057	67811
15	1058	77206
15	1059	8589
15	1060	62786
15	1061	71375
15	1062	82759
15	1063	44343
15	1064	31265
15	1065	40095
15	1066	72146
15	1067	39821
15	1068	52949
15	1069	40230
15	1070	28318
15	1071	62837
15	1072	41542
15	1073	77119
15	1074	96263
15	1075	85730
15	1076	79340
15	1077	87248
15	1078	48642
15	1079	5474
15	1080	2028
15	1081	4457
15	1082	49014
15	1083	8673
15	1084	20609
15	1085	61259
15	1086	95432
15	1087	88898
15	1088	816
15	1089	42884
15	1090	95649
15	1091	94848
15	1092	85459
15	1093	96542
15	1094	68653
15	1095	37776
15	1096	37235
15	1097	66287
15	1098	85371
15	1099	36720
15	1100	45551
15	1101	32106
15	1102	6897
15	1103	1006
15	1104	67005
15	1105	8427
15	1106	64647
15	1107	13427
15	1108	48564
15	1109	57302
15	1110	67384
15	1111	90227
15	1112	1492
15	1113	30496
15	1114	2324
15	1115	53
15	1116	13730
15	1117	49723
15	1118	81026
15	1119	10479
15	1120	28601
15	1121	12205
15	1122	56610
15	1123	10022
15	1124	20391
15	1125	41159
15	1126	25770
15	1127	96305
15	1128	75137
15	1129	43263
15	1130	37165
15	1131	56816
15	1132	34182
15	1133	2900
15	1134	44591
15	1135	76399
15	1136	80844
15	1137	56639
15	1138	3818
15	1139	96223
15	1140	89451
15	1141	83435
15	1142	88875
15	1143	25904
15	1144	23550
15	1145	20393
15	1146	41800
15	1147	62806
15	1148	72361
15	1149	79008
15	1150	41829
15	1151	60312
15	1152	59613
15	1153	97792
15	1154	64023
15	1155	16147
15	1156	92764
15	1157	45498
15	1158	19346
15	1159	82133
15	1160	85261
15	1161	64278
15	1162	89529
15	1163	75147
15	1164	38012
15	1165	27012
15	1166	95044
15	1167	80972
15	1168	68753
15	1169	62105
15	1170	367
15	1171	77244
15	1172	87764
15	1173	30674
15	1174	37079
15	1175	46816
15	1176	69287
15	1177	5296
15	1178	4826
15	1179	8634
15	1180	63849
15	1181	66618
15	1182	30257
15	1183	739
15	1184	29990
15	1185	80391
15	1186	2814
15	1187	86513
15	1188	48851
15	1189	93529
15	1190	49408
15	1191	77831
15	1192	50710
15	1193	99167
15	1194	38836
15	1195	49988
15	1196	3243
15	1197	58262
15	1198	14186
15	1199	84952
15	1200	97308
15	1201	94513
15	1202	11538
15	1203	82585
15	1204	21479
15	1205	18800
15	1206	90570
15	1207	1416
15	1208	4444
15	1209	77819
15	1210	13814
15	1211	83147
15	1212	26287
15	1213	7934
15	1214	42420
15	1215	22789
15	1216	74767
15	1217	40903
15	1218	63714
15	1219	58376
15	1220	68731
15	1221	76056
15	1222	56686
15	1223	10932
15	1224	79306
15	1225	45230
15	1226	54995
15	1227	34763
15	1228	92810
15	1229	76935
15	1230	1457
15	1231	22186
15	1232	90336
15	1233	68845
15	1234	92293
15	1235	33509
15	1236	25184
15	1237	65691
15	1238	47415
15	1239	40263
15	1240	33787
15	1241	64926
15	1242	60819
15	1243	97243
15	1244	7216
15	1245	36449
15	1246	33489
15	1247	69907
15	1248	90444
15	1249	15857
15	1250	85120
15	1251	51376
15	1252	44327
15	1253	63397
15	1254	31436
15	1255	99306
15	1256	62444
15	1257	54852
15	1258	88854
15	1259	27943
15	1260	80159
15	1261	97321
15	1262	58878
15	1263	30092
15	1264	45663
15	1265	10711
15	1266	45814
15	1267	43573
15	1268	31836
15	1269	91190
15	1270	68530
15	1271	71986
15	1272	36770
15	1273	35226
15	1274	99575
15	1275	15308
15	1276	17473
15	1277	99359
15	1278	73483
15	1279	17998
15	1280	93173
15	1281	91594
15	1282	87972
15	1283	4481
15	1284	47858
15	1285	73165
15	1286	58797
15	1287	29337
15	1288	51310
15	1289	57787
15	1290	8683
15	1291	5864
15	1292	74279
15	1293	72175
15	1294	72321
15	1295	49100
15	1296	94005
15	1297	7981
15	1298	82607
15	1299	85181
15	1300	68624
15	1301	86014
15	1302	84613
15	1303	73697
15	1304	46269
15	1305	25561
15	1306	49943
15	1307	95072
15	1308	11262
15	1309	31975
15	1310	20144
15	1311	80044
15	1312	34085
15	1313	27058
15	1314	61340
15	1315	66203
15	1316	12862
15	1317	93375
15	1318	15743
15	1319	11696
15	1320	70808
15	1321	356
15	1322	62596
15	1323	30034
15	1324	27105
15	1325	19694
15	1326	62609
15	1327	16965
15	1328	85609
15	1329	61343
15	1330	4713
15	1331	8547
15	1332	43094
15	1333	24413
15	1334	43360
15	1335	31142
15	1336	51876
15	1337	47120
15	1338	42021
15	1339	78668
15	1340	19789
15	1341	657
15	1342	1704
15	1343	64678
15	1344	79748
15	1345	26266
15	1346	15836
15	1347	67508
15	1348	44613
15	1349	75685
15	1350	95397
15	1351	5287
15	1352	46572
15	1353	46845
15	1354	82245
15	1355	61054
15	1356	54060
15	1357	81802
15	1358	95447
15	1359	29351
15	1360	4262
15	1361	2309
15	1362	68892
15	1363	28541
15	1364	66169
15	1365	65015
15	1366	2943
15	1367	1124
15	1368	86560
15	1369	67925
15	1370	4054
15	1371	2074
15	1372	59825
15	1373	16933
15	1374	65162
15	1375	45270
15	1376	61027
15	1377	84474
15	1378	19897
15	1379	59829
15	1380	74476
15	1381	49952
15	1382	23486
15	1383	44660
15	1384	28499
15	1385	79826
15	1386	82997
15	1387	91881
15	1388	11408
15	1389	55707
15	1390	53464
15	1391	19334
15	1392	52709
15	1393	17230
15	1394	75363
15	1395	74543
15	1396	83763
15	1397	23000
15	1398	29638
15	1399	48463
15	1400	45618
15	1401	46823
15	1402	36690
15	1403	85015
15	1404	59574
15	1405	79068
15	1406	22515
15	1407	77157
15	1408	71016
15	1409	96750
15	1410	13361
15	1411	41189
15	1412	47075
15	1413	86546
15	1414	77617
15	1415	74447
15	1416	55577
15	1417	15310
15	1418	44368
15	1419	44581
15	1420	26168
15	1421	5973
15	1422	94040
15	1423	84435
15	1424	45980
15	1425	22060
15	1426	6292
15	1427	87652
15	1428	7601
15	1429	43019
15	1430	88045
15	1431	29645
15	1432	65189
15	1433	33078
15	1434	85935
15	1435	23244
15	1436	76220
15	1437	16647
15	1438	68085
15	1439	3685
15	1440	1806
15	1441	86580
15	1442	90451
15	1443	64131
15	1444	33845
15	1445	29887
15	1446	38887
15	1447	45341
15	1448	47157
15	1449	46744
15	1450	43427
15	1451	45485
15	1452	55004
15	1453	89570
15	1454	8677
15	1455	79413
15	1456	18335
15	1457	21895
15	1458	38543
15	1459	16262
15	1460	90768
15	1461	181
15	1462	40325
15	1463	67800
15	1464	45042
15	1465	21033
15	1466	94285
15	1467	7810
15	1468	36753
15	1469	49755
15	1470	53890
15	1471	17822
15	1472	22321
15	1473	57563
15	1474	73138
15	1475	37757
15	1476	16105
15	1477	51257
15	1478	91423
15	1479	94474
15	1480	78047
15	1481	46561
15	1482	1912
15	1483	93469
15	1484	7757
15	1485	75794
15	1486	54528
15	1487	50047
15	1488	61371
15	1489	28556
15	1490	14609
15	1491	8635
15	1492	76430
15	1493	86409
15	1494	71426
15	1495	91250
15	1496	40746
15	1497	22339
15	1498	88756
15	1499	97939
15	1500	41364
15	1501	51186
15	1502	41782
15	1503	6815
15	1504	65021
15	1505	99611
15	1506	18169
15	1507	54364
15	1508	63304
15	1509	73687
15	1510	90875
15	1511	68919
15	1512	4134
15	1513	42653
15	1514	27934
15	1515	67841
15	1516	75584
15	1517	26721
15	1518	41793
15	1519	73611
15	1520	80785
15	1521	73067
15	1522	75804
15	1523	46038
15	1524	62223
15	1525	21782
15	1526	50329
15	1527	62477
15	1528	17081
15	1529	50564
15	1530	45661
15	1531	6556
15	1532	41767
15	1533	64477
15	1534	26987
15	1535	7812
15	1536	52651
15	1537	48193
15	1538	73892
15	1539	47639
15	1540	12881
15	1541	30972
15	1542	11907
15	1543	69327
15	1544	7333
15	1545	25590
15	1546	90953
15	1547	77724
15	1548	55722
15	1549	10452
15	1550	25431
15	1551	7400
15	1552	15727
15	1553	12398
15	1554	30431
15	1555	96675
15	1556	20061
15	1557	89911
15	1558	48417
15	1559	81441
15	1560	65958
15	1561	55551
15	1562	27281
15	1563	95940
15	1564	55561
15	1565	2721
15	1566	91623
15	1567	31226
15	1568	25767
15	1569	89237
15	1570	55784
15	1571	7192
15	1572	48050
15	1573	85245
15	1574	8011
15	1575	75925
15	1576	18642
15	1577	33637
15	1578	56313
15	1579	37748
15	1580	83216
15	1581	81259
15	1582	13557
15	1583	7643
15	1584	27640
15	1585	74583
15	1586	39527
15	1587	34620
15	1588	89076
15	1589	48437
15	1590	91616
15	1591	35461
15	1592	32345
15	1593	39031
15	1594	57383
15	1595	46357
15	1596	60563
15	1597	40138
15	1598	32608
15	1599	8812
15	1600	64033
15	1601	23547
15	1602	77948
15	1603	42237
15	1604	52495
15	1605	75484
15	1606	38585
15	1607	49221
15	1608	29536
15	1609	15460
15	1610	45045
15	1611	95045
15	1612	23609
15	1613	83150
15	1614	58139
15	1615	22205
15	1616	15370
15	1617	94773
15	1618	94651
15	1619	71600
15	1620	20068
15	1621	61144
15	1622	87496
15	1623	6031
15	1624	77681
15	1625	77559
15	1626	63725
15	1627	42634
15	1628	80274
15	1629	4891
15	1630	87970
15	1631	23910
15	1632	88019
15	1633	87801
15	1634	87018
15	1635	18808
15	1636	33791
15	1637	64295
15	1638	5390
15	1639	39824
15	1640	88233
15	1641	24552
15	1642	67031
15	1643	57668
15	1644	36319
15	1645	20948
15	1646	24465
15	1647	41886
15	1648	73461
15	1649	57289
15	1650	46713
15	1651	83703
15	1652	46213
15	1653	67257
15	1654	53387
15	1655	55257
15	1656	2680
15	1657	2910
15	1658	35070
15	1659	74661
15	1660	87525
15	1661	22290
15	1662	86323
15	1663	41919
15	1664	33434
15	1665	50927
15	1666	51013
15	1667	64169
15	1668	10877
15	1669	35247
15	1670	46794
15	1671	57744
15	1672	94244
15	1673	53730
15	1674	70646
15	1675	23197
15	1676	20134
15	1677	73270
15	1678	97680
15	1679	19356
15	1680	73599
15	1681	6763
15	1682	66057
15	1683	47923
15	1684	79701
15	1685	39273
15	1686	25225
15	1687	69407
15	1688	92856
15	1689	29189
15	1690	35631
15	1691	9009
15	1692	61586
15	1693	41937
15	1694	60178
15	1695	59541
15	1696	15897
15	1697	91777
15	1698	34932
15	1699	22394
15	1700	82073
15	1701	35745
15	1702	65247
15	1703	65124
15	1704	28303
15	1705	44955
15	1706	8113
15	1707	33638
15	1708	19307
15	1709	82699
15	1710	60213
15	1711	82851
15	1712	79523
15	1713	26738
15	1714	42614
15	1715	39402
15	1716	21423
15	1717	99175
15	1718	37716
15	1719	17851
15	1720	7639
15	1721	32442
15	1722	49451
15	1723	51615
15	1724	27131
15	1725	45343
15	1726	46655
15	1727	68464
15	1728	29471
15	1729	57294
15	1730	28096
15	1731	71944
15	1732	70419
15	1733	51743
15	1734	93288
15	1735	22020
15	1736	6196
15	1737	6237
15	1738	93949
15	1739	26543
15	1740	42934
15	1741	78029
15	1742	67281
15	1743	20734
15	1744	27486
15	1745	40446
15	1746	18515
15	1747	55856
15	1748	10198
15	1749	62381
15	1750	98064
15	1751	25332
15	1752	16468
15	1753	28377
15	1754	46691
15	1755	66008
15	1756	41699
15	1757	68305
15	1758	24920
15	1759	95801
15	1760	12522
15	1761	75213
15	1762	3381
15	1763	8854
15	1764	80361
15	1765	37380
15	1766	54092
15	1767	57731
15	1768	27308
15	1769	71481
15	1770	91786
15	1771	49738
15	1772	59336
15	1773	78951
15	1774	54461
15	1775	33883
15	1776	46898
15	1777	54255
15	1778	2463
15	1779	32824
15	1780	3230
15	1781	6350
15	1782	54642
15	1783	5622
15	1784	53643
15	1785	90767
15	1786	48897
15	1787	37159
15	1788	55675
15	1789	22971
15	1790	37204
15	1791	92844
15	1792	3796
15	1793	40039
15	1794	12417
15	1795	20901
15	1796	29051
15	1797	38812
15	1798	91242
15	1799	10446
15	1800	55587
15	1801	99702
15	1802	15454
15	1803	53730
15	1804	61195
15	1805	46898
15	1806	3818
15	1807	86302
15	1808	23615
15	1809	26908
15	1810	55219
15	1811	60977
15	1812	36502
15	1813	31239
15	1814	96199
15	1815	34330
15	1816	50037
15	1817	60628
15	1818	10868
15	1819	53832
15	1820	77478
15	1821	80307
15	1822	53201
15	1823	43768
15	1824	5416
15	1825	54897
15	1826	57984
15	1827	87686
15	1828	63516
15	1829	51206
15	1830	51617
15	1831	83302
15	1832	53088
15	1833	15258
15	1834	72094
15	1835	21423
15	1836	16405
15	1837	29644
15	1838	21551
15	1839	42646
15	1840	72978
15	1841	93525
15	1842	80608
15	1843	12279
15	1844	39535
15	1845	9917
15	1846	79411
15	1847	57238
15	1848	37251
15	1849	10176
15	1850	58209
15	1851	92061
15	1852	82894
15	1853	35281
15	1854	68939
15	1855	36858
15	1856	26194
15	1857	56225
15	1858	37473
15	1859	56639
15	1860	41198
15	1861	69444
15	1862	39256
15	1863	16695
15	1864	72970
15	1865	35360
15	1866	31301
15	1867	437
15	1868	49068
15	1869	92463
15	1870	75238
15	1871	30967
15	1872	96128
15	1873	36155
15	1874	21923
15	1875	61850
15	1876	28087
15	1877	73300
15	1878	36815
15	1879	5140
15	1880	7234
15	1881	7324
15	1882	65243
15	1883	51032
15	1884	99416
15	1885	5580
15	1886	87612
15	1887	58156
15	1888	99682
15	1889	80643
15	1890	54486
15	1891	22577
15	1892	97535
15	1893	57696
15	1894	93524
15	1895	59995
15	1896	29667
15	1897	33406
15	1898	84978
15	1899	4235
15	1900	99867
15	1901	50964
15	1902	55306
15	1903	86147
15	1904	11446
15	1905	66291
15	1906	85299
15	1907	53990
15	1908	63275
15	1909	4245
15	1910	77362
15	1911	660
15	1912	18599
15	1913	11489
15	1914	7287
15	1915	4812
15	1916	62666
15	1917	92646
15	1918	67165
15	1919	9592
15	1920	25557
15	1921	7408
15	1922	36262
15	1923	35227
15	1924	30981
15	1925	54259
15	1926	63904
15	1927	61658
15	1928	58335
15	1929	4971
15	1930	50603
15	1931	36497
15	1932	89300
15	1933	51129
15	1934	95925
15	1935	83306
15	1936	2084
15	1937	56216
15	1938	76271
15	1939	43837
15	1940	8270
15	1941	76164
15	1942	43671
15	1943	2380
15	1944	35969
15	1945	40916
15	1946	32003
15	1947	93272
15	1948	182
15	1949	32979
15	1950	82450
15	1951	39291
15	1952	42327
15	1953	74375
15	1954	24315
15	1955	58809
15	1956	31051
15	1957	77270
15	1958	95222
15	1959	83015
15	1960	22161
15	1961	94155
15	1962	89323
15	1963	42717
15	1964	93450
15	1965	33849
15	1966	59316
15	1967	14379
15	1968	51049
15	1969	45081
15	1970	45480
15	1971	90888
15	1972	67875
15	1973	54493
15	1974	93096
15	1975	13682
15	1976	5516
15	1977	76068
15	1978	2271
15	1979	4974
15	1980	93180
15	1981	11620
15	1982	26861
15	1983	56642
15	1984	54280
15	1985	10933
15	1986	89820
15	1987	9158
15	1988	41632
15	1989	84744
15	1990	75580
15	1991	54191
15	1992	28666
15	1993	46239
15	1994	76580
15	1995	72617
15	1996	52125
15	1997	85204
15	1998	48057
15	1999	63714
15	2000	28668
15	2001	51669
15	2002	88303
15	2003	48393
15	2004	31090
15	2005	23284
15	2006	10548
15	2007	790
15	2008	90264
15	2009	71077
15	2010	68310
15	2011	78186
15	2012	87968
15	2013	8337
15	2014	64511
15	2015	69444
15	2016	59787
15	2017	42414
15	2018	98695
15	2019	33364
15	2020	38640
15	2021	33898
15	2022	70620
15	2023	50405
15	2024	63479
15	2025	36772
15	2026	30930
15	2027	52055
15	2028	28735
15	2029	48781
15	2030	39401
15	2031	62516
15	2032	22168
15	2033	6272
15	2034	56412
15	2035	87218
15	2036	7867
15	2037	27949
15	2038	17134
15	2039	17042
15	2040	91012
15	2041	41074
15	2042	72356
15	2043	33427
15	2044	76213
15	2045	57638
15	2046	99561
15	2047	23755
15	2048	13769
15	2049	81589
15	2050	96193
15	2051	81898
15	2052	92600
15	2053	15959
15	2054	4199
15	2055	29839
15	2056	18839
15	2057	17569
15	2058	83608
15	2059	70825
15	2060	56992
15	2061	96283
15	2062	39819
15	2063	38653
15	2064	8221
15	2065	75439
15	2066	61355
15	2067	34408
15	2068	40816
15	2069	34411
15	2070	29409
15	2071	78630
15	2072	13382
15	2073	57767
15	2074	13450
15	2075	10245
15	2076	79246
15	2077	18871
15	2078	53855
15	2079	16674
15	2080	72960
15	2081	28163
15	2082	57294
15	2083	63504
15	2084	66865
15	2085	61837
15	2086	50173
15	2087	26326
15	2088	1552
15	2089	51747
15	2090	97560
15	2091	76126
15	2092	42693
15	2093	94584
15	2094	16917
15	2095	57065
15	2096	27624
15	2097	64960
15	2098	17247
15	2099	13976
15	2100	22204
15	2101	50665
15	2102	95707
15	2103	80803
15	2104	87153
15	2105	1642
15	2106	9030
15	2107	29532
15	2108	7325
15	2109	76440
15	2110	12871
15	2111	2478
15	2112	60682
15	2113	915
15	2114	66603
15	2115	19165
15	2116	15842
15	2117	30040
15	2118	40340
15	2119	85372
15	2120	15316
15	2121	91906
15	2122	19142
15	2123	38553
15	2124	45987
15	2125	833
15	2126	91505
15	2127	54175
15	2128	30812
15	2129	26446
15	2130	13586
15	2131	36257
15	2132	69958
15	2133	18548
15	2134	37746
15	2135	49700
15	2136	69183
15	2137	10582
15	2138	41329
15	2139	51230
15	2140	16087
15	2141	38339
15	2142	68719
15	2143	66569
15	2144	38784
15	2145	9333
15	2146	22613
15	2147	73035
15	2148	35669
15	2149	59548
15	2150	98071
15	2151	46141
15	2152	73845
15	2153	46584
15	2154	7175
15	2155	43799
15	2156	20927
15	2157	36657
15	2158	36551
15	2159	35783
15	2160	86363
15	2161	36511
15	2162	33319
15	2163	20113
15	2164	14524
15	2165	61853
15	2166	42993
15	2167	39225
15	2168	4386
15	2169	5531
15	2170	66105
15	2171	22105
15	2172	67583
15	2173	16327
15	2174	40708
15	2175	69980
15	2176	5326
15	2177	43971
15	2178	74754
15	2179	45512
15	2180	50854
15	2181	8409
15	2182	25408
15	2183	49562
15	2184	98249
15	2185	30953
15	2186	37953
15	2187	49855
15	2188	65659
15	2189	36585
15	2190	20399
15	2191	47949
15	2192	59802
15	2193	96042
15	2194	87587
15	2195	95010
15	2196	81362
15	2197	18011
15	2198	48400
15	2199	66072
15	2200	38959
15	2201	57455
15	2202	78102
15	2203	52599
15	2204	20093
15	2205	19068
15	2206	75907
15	2207	76593
15	2208	78161
15	2209	97641
15	2210	71163
15	2211	59071
15	2212	16757
15	2213	402
15	2214	86600
15	2215	57804
15	2216	98815
15	2217	84308
15	2218	97703
15	2219	68053
15	2220	65719
15	2221	44348
15	2222	38250
15	2223	87359
15	2224	12200
15	2225	5827
15	2226	81080
15	2227	53229
15	2228	11284
15	2229	63391
15	2230	28895
15	2231	36736
15	2232	93341
15	2233	35771
15	2234	54759
15	2235	18070
15	2236	7425
15	2237	10865
15	2238	16582
15	2239	2331
15	2240	16774
15	2241	7945
15	2242	67965
15	2243	90466
15	2244	93527
15	2245	81594
15	2246	34514
15	2247	84010
15	2248	28650
15	2249	39132
15	2250	29100
15	2251	88077
15	2252	81839
15	2253	77136
15	2254	11721
15	2255	66454
15	2256	8780
15	2257	18310
15	2258	11090
15	2259	96529
15	2260	57580
15	2261	18748
15	2262	8901
15	2263	48761
15	2264	45953
15	2265	10285
15	2266	18069
15	2267	25160
15	2268	52046
15	2269	91356
15	2270	52123
15	2271	41474
15	2272	67940
15	2273	39244
15	2274	14171
15	2275	44201
15	2276	91983
15	2277	95310
15	2278	92496
15	2279	75411
15	2280	67962
15	2281	5098
15	2282	19528
15	2283	19414
15	2284	92442
15	2285	11287
15	2286	60621
15	2287	13737
15	2288	56822
15	2289	77141
15	2290	35999
15	2291	565
15	2292	2389
15	2293	3772
15	2294	95967
15	2295	30410
15	2296	99959
15	2297	76382
15	2298	5095
15	2299	28519
15	2300	75819
15	2301	86378
15	2302	87472
15	2303	99197
15	2304	87879
15	2305	55233
15	2306	32714
15	2307	47614
15	2308	37606
15	2309	82111
15	2310	20535
15	2311	98543
15	2312	74138
15	2313	94120
15	2314	71842
15	2315	40509
15	2316	32469
15	2317	88644
15	2318	85285
15	2319	49588
15	2320	22709
15	2321	96012
15	2322	79983
15	2323	58309
15	2324	19193
15	2325	13087
15	2326	68430
15	2327	80211
15	2328	37022
15	2329	28849
15	2330	26085
15	2331	30959
15	2332	35519
15	2333	63348
15	2334	2088
15	2335	78347
15	2336	83982
15	2337	48585
15	2338	95592
15	2339	62056
15	2340	46917
15	2341	44488
15	2342	8255
15	2343	44979
15	2344	95003
15	2345	20113
15	2346	5448
15	2347	33237
15	2348	57789
15	2349	29669
15	2350	80588
15	2351	42814
15	2352	45488
15	2353	77263
15	2354	53144
15	2355	82069
15	2356	81419
15	2357	32487
15	2358	89444
15	2359	8006
15	2360	75791
15	2361	58043
15	2362	99558
15	2363	14372
15	2364	24315
15	2365	62561
15	2366	72087
15	2367	15335
15	2368	69053
15	2369	30595
15	2370	65977
15	2371	16407
15	2372	44037
15	2373	3627
15	2374	22892
15	2375	49001
15	2376	92343
15	2377	60460
15	2378	30013
15	2379	26467
15	2380	37481
15	2381	9156
15	2382	19358
15	2383	10829
15	2384	49856
15	2385	7607
15	2386	60666
15	2387	85252
15	2388	96226
15	2389	73110
15	2390	67876
15	2391	115
15	2392	593
15	2393	54728
15	2394	2489
15	2395	40808
15	2396	41143
15	2397	37899
15	2398	68627
15	2399	97802
15	2400	91328
15	2401	16556
15	2402	52873
15	2403	49557
15	2404	16437
15	2405	69659
15	2406	39804
15	2407	33568
15	2408	76466
15	2409	47992
15	2410	10525
15	2411	40970
15	2412	3515
15	2413	49326
15	2414	93642
15	2415	71656
15	2416	71510
15	2417	58919
15	2418	30050
15	2419	93435
15	2420	15648
15	2421	30845
15	2422	10202
15	2423	96149
15	2424	13784
15	2425	89952
15	2426	83560
15	2427	89722
15	2428	31476
15	2429	5982
15	2430	16872
15	2431	62600
15	2432	95482
15	2433	18879
15	2434	91783
15	2435	75617
15	2436	34687
15	2437	63780
15	2438	93129
15	2439	98146
15	2440	29704
15	2441	97475
15	2442	90452
15	2443	27521
15	2444	7371
15	2445	69024
15	2446	139
15	2447	17986
15	2448	7204
15	2449	80231
15	2450	51537
15	2451	2557
15	2452	11200
15	2453	77291
15	2454	56205
15	2455	52093
15	2456	59478
15	2457	84093
15	2458	14660
15	2459	12121
15	2460	10645
15	2461	90611
15	2462	3260
15	2463	4169
15	2464	92159
15	2465	83053
15	2466	37885
15	2467	9619
15	2468	12210
15	2469	14552
15	2470	492
15	2471	2846
15	2472	86686
15	2473	50506
15	2474	12120
15	2475	71279
15	2476	97384
15	2477	65603
15	2478	10203
15	2479	74029
15	2480	98748
15	2481	11542
15	2482	97531
15	2483	38597
15	2484	90168
15	2485	34452
15	2486	70459
15	2487	52892
15	2488	45763
15	2489	56451
15	2490	49450
15	2491	41154
15	2492	96616
15	2493	48786
15	2494	12934
15	2495	94822
15	2496	18588
15	2497	80044
15	2498	44510
15	2499	23914
15	2500	78119
15	2501	50710
15	2502	88236
15	2503	18726
15	2504	4009
15	2505	69450
15	2506	37325
15	2507	99749
15	2508	1559
15	2509	99837
15	2510	87303
15	2511	25371
15	2512	86499
15	2513	10299
15	2514	6573
15	2515	4488
15	2516	34654
15	2517	73722
15	2518	15672
15	2519	71578
15	2520	43833
15	2521	27740
15	2522	53786
15	2523	87012
15	2524	38389
15	2525	30867
15	2526	8884
15	2527	19870
15	2528	69009
15	2529	66364
15	2530	642
15	2531	58784
15	2532	96489
15	2533	92442
15	2534	93504
15	2535	3138
15	2536	52197
15	2537	8051
15	2538	85688
15	2539	23967
15	2540	56679
15	2541	17674
15	2542	83970
15	2543	93956
15	2544	50864
15	2545	20163
15	2546	11534
15	2547	64408
15	2548	45912
15	2549	57604
15	2550	97123
15	2551	16466
15	2552	97309
15	2553	75279
15	2554	89401
15	2555	97454
15	2556	43238
15	2557	47481
15	2558	14379
15	2559	36261
15	2560	19902
15	2561	38031
15	2562	89364
15	2563	49144
15	2564	11124
15	2565	55984
15	2566	46497
15	2567	40344
15	2568	31956
15	2569	32372
15	2570	43284
15	2571	92863
15	2572	52932
15	2573	66109
15	2574	62774
15	2575	65972
15	2576	70973
15	2577	50041
15	2578	85752
15	2579	64423
15	2580	15702
15	2581	83688
15	2582	96535
15	2583	56043
15	2584	40893
15	2585	51450
15	2586	61213
15	2587	75988
15	2588	99526
15	2589	55698
15	2590	47819
15	2591	42030
15	2592	58534
15	2593	92498
15	2594	20140
15	2595	66181
15	2596	37265
15	2597	927
15	2598	4496
15	2599	10785
15	2600	13703
15	2601	65601
15	2602	16021
15	2603	68376
15	2604	63811
15	2605	32484
15	2606	4112
15	2607	69099
15	2608	48680
15	2609	80918
15	2610	36110
15	2611	9778
15	2612	19680
15	2613	77985
15	2614	17265
15	2615	16874
15	2616	26970
15	2617	40521
15	2618	29976
15	2619	30915
15	2620	4443
15	2621	76547
15	2622	33810
15	2623	57828
15	2624	20611
15	2625	52991
15	2626	29783
15	2627	46000
15	2628	51662
15	2629	66270
15	2630	14840
15	2631	27437
15	2632	21628
15	2633	81806
15	2634	97512
15	2635	36775
15	2636	51032
15	2637	10673
15	2638	99696
15	2639	3605
15	2640	72811
15	2641	76009
15	2642	54450
15	2643	95219
15	2644	14281
15	2645	10791
15	2646	22331
15	2647	70476
15	2648	88932
15	2649	19071
15	2650	70110
15	2651	47996
15	2652	61284
15	2653	66831
15	2654	64494
15	2655	96280
15	2656	23536
15	2657	69305
15	2658	61574
15	2659	41884
15	2660	4941
15	2661	83561
15	2662	30266
15	2663	69701
15	2664	19380
15	2665	70025
15	2666	14085
15	2667	7056
15	2668	85731
15	2669	90466
15	2670	67135
15	2671	77593
15	2672	75540
15	2673	3521
15	2674	61489
15	2675	23218
15	2676	21790
15	2677	99402
15	2678	34531
15	2679	24668
15	2680	60006
15	2681	2078
15	2682	12347
15	2683	40305
15	2684	68134
15	2685	89543
15	2686	65811
15	2687	967
15	2688	45809
15	2689	99745
15	2690	23766
15	2691	6715
15	2692	22715
15	2693	30319
15	2694	93494
15	2695	32937
15	2696	86721
15	2697	51322
15	2698	98301
15	2699	35463
15	2700	66245
15	2701	6836
15	2702	335
15	2703	54729
15	2704	12244
15	2705	14823
15	2706	71821
15	2707	9174
15	2708	32463
15	2709	34095
15	2710	93436
15	2711	18380
15	2712	93770
15	2713	12887
15	2714	10701
15	2715	96982
15	2716	53100
15	2717	70434
15	2718	34155
15	2719	31979
15	2720	29972
15	2721	92609
15	2722	18458
15	2723	35652
15	2724	36630
15	2725	38749
15	2726	79867
15	2727	46788
15	2728	78575
15	2729	37099
15	2730	88916
15	2731	33333
15	2732	85156
15	2733	38618
15	2734	97302
15	2735	27714
15	2736	95616
15	2737	90654
15	2738	59261
15	2739	35105
15	2740	11819
15	2741	48437
15	2742	93661
15	2743	20570
15	2744	45179
15	2745	86874
15	2746	11188
15	2747	77833
15	2748	78272
15	2749	41242
15	2750	17693
15	2751	84062
15	2752	79740
15	2753	45699
15	2754	48384
15	2755	86191
15	2756	23187
15	2757	24909
15	2758	62239
15	2759	76870
15	2760	68608
15	2761	68659
15	2762	56159
15	2763	36400
15	2764	77813
15	2765	51286
15	2766	23953
15	2767	48008
15	2768	64920
15	2769	80889
15	2770	81433
15	2771	69008
15	2772	30405
15	2773	39507
15	2774	60303
15	2775	56159
15	2776	75415
15	2777	23183
15	2778	67689
15	2779	82587
15	2780	11574
15	2781	94949
15	2782	99158
15	2783	56792
15	2784	81979
15	2785	65325
15	2786	4535
15	2787	23719
15	2788	87846
15	2789	98369
15	2790	48432
15	2791	17597
15	2792	25414
15	2793	44712
15	2794	40254
15	2795	10896
15	2796	74815
15	2797	82120
15	2798	68353
15	2799	9074
15	2800	32649
15	2801	65460
15	2802	4021
15	2803	38336
15	2804	65348
15	2805	43010
15	2806	37698
15	2807	19013
15	2808	28071
15	2809	78593
15	2810	82562
15	2811	17382
15	2812	67293
15	2813	31096
15	2814	54848
15	2815	11793
15	2816	9968
15	2817	42177
15	2818	34029
15	2819	14844
15	2820	37473
15	2821	25204
15	2822	62360
15	2823	52507
15	2824	80434
15	2825	50477
15	2826	88562
15	2827	47104
15	2828	97829
15	2829	43094
15	2830	12585
15	2831	65748
15	2832	87059
15	2833	19642
15	2834	46444
15	2835	26230
15	2836	86316
15	2837	8839
15	2838	25686
15	2839	27848
15	2840	51735
15	2841	5392
15	2842	6416
15	2843	83688
15	2844	23605
15	2845	53128
15	2846	17369
15	2847	58724
15	2848	8685
15	2849	60382
15	2850	76532
15	2851	55429
15	2852	60490
15	2853	63663
15	2854	37919
15	2855	19463
15	2856	59381
15	2857	74015
15	2858	46035
15	2859	61434
15	2860	22359
15	2861	17298
15	2862	37462
15	2863	83625
15	2864	29174
15	2865	33265
15	2866	16756
15	2867	81446
15	2868	62730
15	2869	30530
15	2870	85264
15	2871	10192
15	2872	87588
15	2873	97708
15	2874	42412
15	2875	78945
15	2876	33161
15	2877	26727
15	2878	25002
15	2879	32865
15	2880	18351
15	2881	84395
15	2882	80206
15	2883	18425
15	2884	37654
15	2885	76290
15	2886	35573
15	2887	89327
15	2888	42102
15	2889	4764
15	2890	7690
15	2891	91497
15	2892	51388
15	2893	43179
15	2894	35573
15	2895	46377
15	2896	28163
15	2897	20605
15	2898	32147
15	2899	59708
15	2900	26315
15	2901	28022
15	2902	89911
15	2903	61715
15	2904	79203
15	2905	94679
15	2906	61895
15	2907	21599
15	2908	76079
15	2909	45437
15	2910	72638
15	2911	6693
15	2912	51635
15	2913	91577
15	2914	27073
15	2915	85905
15	2916	12552
15	2917	25792
15	2918	62218
15	2919	82524
15	2920	68381
15	2921	71559
15	2922	76433
15	2923	72751
15	2924	23058
15	2925	10106
15	2926	35240
15	2927	96274
15	2928	83258
15	2929	26045
15	2930	54714
15	2931	74567
15	2932	13585
15	2933	26827
15	2934	49667
15	2935	83234
15	2936	49252
15	2937	16207
15	2938	45194
15	2939	9951
15	2940	36957
15	2941	81647
15	2942	92659
15	2943	48265
15	2944	38737
15	2945	91892
15	2946	61741
15	2947	22483
15	2948	15092
15	2949	93195
15	2950	8211
15	2951	37116
15	2952	11052
15	2953	54614
15	2954	99871
15	2955	15987
15	2956	66716
15	2957	27674
15	2958	79216
15	2959	29237
15	2960	95346
15	2961	18549
15	2962	56952
15	2963	90223
15	2964	57881
15	2965	58265
15	2966	99218
15	2967	13714
15	2968	74118
15	2969	58497
15	2970	10793
15	2971	50039
15	2972	40540
15	2973	7606
15	2974	46481
15	2975	7659
15	2976	81023
15	2977	79224
15	2978	8394
15	2979	53093
15	2980	39451
15	2981	6795
15	2982	40759
15	2983	91587
15	2984	12663
15	2985	47254
15	2986	94707
15	2987	34820
15	2988	61862
15	2989	59983
15	2990	33910
15	2991	24675
15	2992	58152
15	2993	84290
15	2994	70108
15	2995	57509
15	2996	13472
15	2997	64124
15	2998	90527
15	2999	39499
15	3000	41925
15	3001	11298
15	3002	82390
15	3003	21004
15	3004	77976
15	3005	23694
15	3006	54103
15	3007	73792
15	3008	79985
15	3009	75959
15	3010	7308
15	3011	60677
15	3012	16266
15	3013	14448
15	3014	53222
15	3015	49664
15	3016	92933
15	3017	43156
15	3018	57207
15	3019	81844
15	3020	45676
15	3021	44865
15	3022	69198
15	3023	40624
15	3024	33396
15	3025	59368
15	3026	41194
15	3027	72895
15	3028	64416
15	3029	10028
15	3030	60964
15	3031	53597
15	3032	93516
15	3033	46720
15	3034	60653
15	3035	96577
15	3036	40949
15	3037	62927
15	3038	25391
15	3039	93227
15	3040	97363
15	3041	86384
15	3042	33931
15	3043	36832
15	3044	56388
15	3045	24661
15	3046	43560
15	3047	48369
15	3048	55888
15	3049	85029
15	3050	89285
15	3051	85071
15	3052	36173
15	3053	52575
15	3054	18643
15	3055	73985
15	3056	46997
15	3057	84568
15	3058	51074
15	3059	61630
15	3060	79946
15	3061	44735
15	3062	97866
15	3063	28340
15	3064	30182
15	3065	33218
15	3066	44144
15	3067	3221
15	3068	51881
15	3069	28281
15	3070	86946
15	3071	66188
15	3072	19502
15	3073	11115
15	3074	68494
15	3075	32723
15	3076	76996
15	3077	6652
15	3078	56750
15	3079	33097
15	3080	21591
15	3081	36056
15	3082	7062
15	3083	32003
15	3084	15128
15	3085	62742
15	3086	74006
15	3087	13112
15	3088	93169
15	3089	73403
15	3090	19649
15	3091	57043
15	3092	81059
15	3093	47327
15	3094	20490
15	3095	1040
15	3096	78975
15	3097	88492
15	3098	90155
15	3099	41177
15	3100	68056
15	3101	64771
15	3102	88438
15	3103	22047
15	3104	15688
15	3105	30355
15	3106	91091
15	3107	35759
15	3108	59379
15	3109	8942
15	3110	76665
15	3111	1313
15	3112	70159
15	3113	21070
15	3114	79804
15	3115	35290
15	3116	86014
15	3117	3600
15	3118	80007
15	3119	5413
15	3120	83315
15	3121	2265
15	3122	87759
15	3123	66397
15	3124	8681
15	3125	60424
15	3126	39532
15	3127	40376
15	3128	38132
15	3129	54576
15	3130	31927
15	3131	69558
15	3132	26045
15	3133	53401
15	3134	74438
15	3135	741
15	3136	54955
15	3137	31995
15	3138	96089
15	3139	75122
15	3140	83194
15	3141	40473
15	3142	81926
15	3143	25204
15	3144	46588
15	3145	72684
15	3146	53834
15	3147	9132
15	3148	1804
15	3149	87591
15	3150	74226
15	3151	35850
15	3152	47942
15	3153	30205
15	3154	2561
15	3155	30715
15	3156	22674
15	3157	24959
15	3158	49396
15	3159	57757
15	3160	11440
15	3161	15099
15	3162	36249
15	3163	69660
15	3164	70120
15	3165	81364
15	3166	68636
15	3167	48204
15	3168	82958
15	3169	81458
15	3170	29755
15	3171	10302
15	3172	48446
15	3173	11391
15	3174	24881
15	3175	63938
15	3176	77377
15	3177	51351
15	3178	28305
15	3179	97020
15	3180	87048
15	3181	95682
15	3182	53362
15	3183	75565
15	3184	16674
15	3185	17566
15	3186	63764
15	3187	63266
15	3188	42294
15	3189	93390
15	3190	26400
15	3191	43682
15	3192	98776
15	3193	39727
15	3194	26656
15	3195	25768
15	3196	47499
15	3197	84382
15	3198	37310
15	3199	38394
15	3200	94829
15	3201	89619
15	3202	34341
15	3203	87616
15	3204	43024
15	3205	40409
15	3206	94407
15	3207	42122
15	3208	97274
15	3209	30619
15	3210	60163
15	3211	74669
15	3212	33328
15	3213	51274
15	3214	29649
15	3215	16701
15	3216	78387
15	3217	32813
15	3218	75580
15	3219	412
15	3220	39253
15	3221	43391
15	3222	54092
15	3223	71747
15	3224	91841
15	3225	30508
15	3226	49312
15	3227	99088
15	3228	11821
15	3229	10382
15	3230	65430
15	3231	2023
15	3232	38099
15	3233	97922
15	3234	7015
15	3235	65190
15	3236	389
15	3237	11782
15	3238	386
15	3239	8448
15	3240	28098
15	3241	6038
15	3242	29388
15	3243	21071
15	3244	33834
15	3245	48609
15	3246	18789
15	3247	79871
15	3248	12005
15	3249	53915
15	3250	11492
15	3251	70742
15	3252	30820
15	3253	36446
15	3254	36208
15	3255	74784
15	3256	50564
15	3257	6099
15	3258	88607
15	3259	12869
15	3260	9095
15	3261	95231
15	3262	96908
15	3263	61610
15	3264	61791
15	3265	61131
15	3266	45731
15	3267	26168
15	3268	31752
15	3269	78073
15	3270	38512
15	3271	32739
15	3272	15084
15	3273	5431
15	3274	40264
15	3275	88004
15	3276	20207
15	3277	98764
15	3278	71774
15	3279	98716
15	3280	71157
15	3281	44178
15	3282	84023
15	3283	3129
15	3284	35953
15	3285	7177
15	3286	74923
15	3287	66579
15	3288	6678
15	3289	83353
15	3290	98431
15	3291	31787
15	3292	27630
15	3293	81996
15	3294	99457
15	3295	75119
15	3296	45887
15	3297	95137
15	3298	3444
15	3299	95132
15	3300	87966
15	3301	2948
15	3302	52336
15	3303	64833
15	3304	39631
15	3305	61148
15	3306	75012
15	3307	23390
15	3308	29249
15	3309	47082
15	3310	23213
15	3311	7763
15	3312	40685
15	3313	5457
15	3314	72075
15	3315	61759
15	3316	23084
15	3317	32177
15	3318	92496
15	3319	56930
15	3320	53168
15	3321	12155
15	3322	52133
15	3323	43896
15	3324	62944
15	3325	93516
15	3326	96387
15	3327	44063
15	3328	83485
15	3329	20501
15	3330	12407
15	3331	32172
15	3332	94441
15	3333	29313
15	3334	77486
15	3335	24219
15	3336	69413
15	3337	93224
15	3338	33356
15	3339	95386
15	3340	163
15	3341	84938
15	3342	13363
15	3343	18708
15	3344	76521
15	3345	1637
15	3346	39930
15	3347	59257
15	3348	17648
15	3349	19727
15	3350	47733
15	3351	68890
15	3352	31911
15	3353	75445
15	3354	41599
15	3355	1685
15	3356	12379
15	3357	21480
15	3358	23865
15	3359	46514
15	3360	48686
15	3361	70384
15	3362	33222
15	3363	4124
15	3364	62574
15	3365	44029
15	3366	69289
15	3367	32938
15	3368	6375
15	3369	76086
15	3370	29226
15	3371	94759
15	3372	5727
15	3373	70898
15	3374	39894
15	3375	15792
15	3376	78610
15	3377	12073
15	3378	19340
15	3379	93525
15	3380	18732
15	3381	89053
15	3382	32497
15	3383	60135
15	3384	84322
15	3385	14974
15	3386	59102
15	3387	39298
15	3388	31853
15	3389	99221
15	3390	24916
15	3391	59065
15	3392	9954
15	3393	98476
15	3394	22471
15	3395	81730
15	3396	61589
15	3397	7149
15	3398	70135
15	3399	46884
15	3400	70869
15	3401	31711
15	3402	81945
15	3403	20774
15	3404	58549
15	3405	31832
15	3406	16577
15	3407	58802
15	3408	44270
15	3409	94822
15	3410	56694
15	3411	76631
15	3412	40831
15	3413	33533
15	3414	38792
15	3415	16161
15	3416	32409
15	3417	40941
15	3418	7685
15	3419	33959
15	3420	17249
15	3421	85709
15	3422	6857
15	3423	2037
15	3424	2390
15	3425	95580
15	3426	98594
15	3427	41205
15	3428	75151
15	3429	59855
15	3430	59316
15	3431	14591
15	3432	32040
15	3433	13152
15	3434	45054
15	3435	81280
15	3436	56887
15	3437	6893
15	3438	55902
15	3439	42643
15	3440	67808
15	3441	74394
15	3442	25796
15	3443	50375
15	3444	13224
15	3445	62026
15	3446	68821
15	3447	51400
15	3448	78970
15	3449	73086
15	3450	58957
15	3451	61221
15	3452	97141
15	3453	38072
15	3454	64176
15	3455	58057
15	3456	71944
15	3457	45503
15	3458	67601
15	3459	58405
15	3460	86735
15	3461	75684
15	3462	43108
15	3463	88361
15	3464	12387
15	3465	52525
15	3466	76660
15	3467	36857
15	3468	31276
15	3469	30686
15	3470	16451
15	3471	34596
15	3472	30185
15	3473	93881
15	3474	79842
15	3475	10901
15	3476	1981
15	3477	1449
15	3478	83978
15	3479	89453
15	3480	93489
15	3481	54822
15	3482	68261
15	3483	76827
15	3484	10386
15	3485	26941
15	3486	5895
15	3487	77732
15	3488	51565
15	3489	65552
15	3490	22408
15	3491	7736
15	3492	83250
15	3493	95303
15	3494	22622
15	3495	63569
15	3496	84384
15	3497	9742
15	3498	10148
15	3499	22054
15	3500	88892
15	3501	47869
15	3502	31960
15	3503	79767
15	3504	32753
15	3505	36296
15	3506	7394
15	3507	2913
15	3508	32688
15	3509	30193
15	3510	70404
15	3511	18355
15	3512	30899
15	3513	45200
15	3514	25495
15	3515	21043
15	3516	51072
15	3517	62854
15	3518	48264
15	3519	21967
15	3520	92225
15	3521	4389
15	3522	24966
15	3523	83504
15	3524	56714
15	3525	74174
15	3526	44960
15	3527	8986
15	3528	30880
15	3529	59108
15	3530	78510
15	3531	40409
15	3532	52398
15	3533	79270
15	3534	48060
15	3535	30171
15	3536	10015
15	3537	51140
15	3538	37590
15	3539	45395
15	3540	5928
15	3541	47148
15	3542	36815
15	3543	91146
15	3544	28641
15	3545	29986
15	3546	38724
15	3547	38586
15	3548	11826
15	3549	69687
15	3550	38473
15	3551	62485
15	3552	79266
15	3553	67757
15	3554	45020
15	3555	8194
15	3556	54954
15	3557	58030
15	3558	59360
15	3559	47862
15	3560	45855
15	3561	1470
15	3562	75274
15	3563	82929
15	3564	10887
15	3565	85041
15	3566	96418
15	3567	46921
15	3568	50598
15	3569	24692
15	3570	67202
15	3571	52704
15	3572	96879
15	3573	39041
15	3574	48678
15	3575	78132
15	3576	79067
15	3577	84447
15	3578	61133
15	3579	52082
15	3580	13537
15	3581	86220
15	3582	19193
15	3583	17960
15	3584	32353
15	3585	8558
15	3586	23827
15	3587	98788
15	3588	69699
15	3589	96756
15	3590	55357
15	3591	35687
15	3592	83439
15	3593	92118
15	3594	61351
15	3595	92648
15	3596	28554
15	3597	32936
15	3598	342
15	3599	71326
15	3600	91117
15	3601	7048
15	3602	57192
15	3603	59949
15	3604	28819
15	3605	42768
15	3606	3023
15	3607	61153
15	3608	89288
15	3609	96037
15	3610	85299
15	3611	55743
15	3612	23255
15	3613	14320
15	3614	84930
15	3615	76350
15	3616	90465
15	3617	33556
15	3618	88887
15	3619	90594
15	3620	12375
15	3621	22990
15	3622	62117
15	3623	2241
15	3624	68763
15	3625	71902
15	3626	64138
15	3627	56698
15	3628	84453
15	3629	50884
15	3630	75310
15	3631	26949
15	3632	95848
15	3633	27824
15	3634	80399
15	3635	11896
15	3636	11372
15	3637	45803
15	3638	72933
15	3639	16185
15	3640	7010
15	3641	69825
15	3642	18039
15	3643	35643
15	3644	59744
15	3645	43278
15	3646	75862
15	3647	89856
15	3648	19318
15	3649	92793
15	3650	10279
15	3651	47838
15	3652	57426
15	3653	66404
15	3654	896
15	3655	48518
15	3656	77401
15	3657	35248
15	3658	31567
15	3659	20486
15	3660	68818
15	3661	40309
15	3662	73120
15	3663	50364
15	3664	51642
15	3665	97164
15	3666	24321
15	3667	51823
15	3668	89042
15	3669	11969
15	3670	33488
15	3671	67037
15	3672	30535
15	3673	35271
15	3674	21220
15	3675	87969
15	3676	17698
15	3677	10099
15	3678	77739
15	3679	64679
15	3680	85922
15	3681	1249
15	3682	1479
15	3683	9996
15	3684	28102
15	3685	14955
15	3686	49788
15	3687	83979
15	3688	20835
15	3689	96402
15	3690	65196
15	3691	15925
15	3692	14398
15	3693	72413
15	3694	1894
15	3695	14114
15	3696	34675
15	3697	23960
15	3698	17811
15	3699	16859
15	3700	37306
15	3701	67495
15	3702	15440
15	3703	92157
15	3704	66543
15	3705	46350
15	3706	25251
15	3707	18365
15	3708	8839
15	3709	1650
15	3710	22026
15	3711	46953
15	3712	85614
15	3713	73159
15	3714	1664
15	3715	88203
15	3716	35901
15	3717	61070
15	3718	57955
15	3719	50595
15	3720	86008
15	3721	18092
15	3722	13589
15	3723	12474
15	3724	22401
15	3725	12967
15	3726	61009
15	3727	84235
15	3728	60360
15	3729	93550
15	3730	7406
15	3731	51594
15	3732	48645
15	3733	54740
15	3734	60775
15	3735	31685
15	3736	17680
15	3737	99567
15	3738	84114
15	3739	61994
15	3740	55265
15	3741	58846
15	3742	9827
15	3743	87864
15	3744	11879
15	3745	61141
15	3746	81677
15	3747	66685
15	3748	42566
15	3749	2184
15	3750	95407
15	3751	48024
15	3752	25618
15	3753	44876
15	3754	28465
15	3755	89633
15	3756	9567
15	3757	11172
15	3758	83566
15	3759	11405
15	3760	29047
15	3761	67261
15	3762	83735
15	3763	39214
15	3764	88293
15	3765	50479
15	3766	26799
15	3767	71235
15	3768	46805
15	3769	39572
15	3770	34449
15	3771	10490
15	3772	15329
15	3773	8963
15	3774	93129
15	3775	25248
15	3776	37383
15	3777	88362
15	3778	91598
15	3779	21255
15	3780	28702
15	3781	9512
15	3782	8447
15	3783	82840
15	3784	26324
15	3785	97900
15	3786	79798
15	3787	24956
15	3788	6276
15	3789	87435
15	3790	30270
15	3791	3552
15	3792	72643
15	3793	99763
15	3794	49629
15	3795	5388
15	3796	2181
15	3797	56928
15	3798	21993
15	3799	83597
15	3800	13836
15	3801	91982
15	3802	47223
15	3803	94763
15	3804	19422
15	3805	93144
15	3806	91058
15	3807	46852
15	3808	48794
15	3809	29873
15	3810	9440
15	3811	82739
15	3812	26587
15	3813	63573
15	3814	83787
15	3815	66014
15	3816	96743
15	3817	5374
15	3818	705
15	3819	84547
15	3820	64370
15	3821	9877
15	3822	82871
15	3823	84138
15	3824	22890
15	3825	48888
15	3826	32827
15	3827	52763
15	3828	31974
15	3829	50822
15	3830	8927
15	3831	40387
15	3832	27126
15	3833	36185
15	3834	54053
15	3835	4273
15	3836	28341
15	3837	61460
15	3838	84141
15	3839	28395
15	3840	31190
15	3841	67966
15	3842	70444
15	3843	36925
15	3844	27926
15	3845	36390
15	3846	63684
15	3847	19453
15	3848	93232
15	3849	24146
15	3850	38560
15	3851	58275
15	3852	85625
15	3853	99995
15	3854	14614
15	3855	19051
15	3856	59478
15	3857	84800
15	3858	844
15	3859	34866
15	3860	63392
15	3861	52621
15	3862	58488
15	3863	31829
15	3864	58302
15	3865	18576
15	3866	54262
15	3867	44805
15	3868	92642
15	3869	31471
15	3870	14102
15	3871	76944
15	3872	56497
15	3873	71754
15	3874	99307
15	3875	13975
15	3876	20629
15	3877	63029
15	3878	78604
15	3879	48518
15	3880	77779
15	3881	85291
15	3882	47027
15	3883	99726
15	3884	13352
15	3885	35923
15	3886	96364
15	3887	61896
15	3888	42715
15	3889	60149
15	3890	78487
15	3891	2466
15	3892	86170
15	3893	44518
15	3894	72547
15	3895	45810
15	3896	19803
15	3897	70071
15	3898	7769
15	3899	3559
15	3900	22356
15	3901	98538
15	3902	91733
15	3903	63131
15	3904	43964
15	3905	8606
15	3906	66446
15	3907	46550
15	3908	87303
15	3909	61811
15	3910	16525
15	3911	81863
15	3912	28482
15	3913	76477
15	3914	81195
15	3915	16380
15	3916	51604
15	3917	29329
15	3918	52617
15	3919	68878
15	3920	21175
15	3921	8801
15	3922	560
15	3923	85230
15	3924	51428
15	3925	55335
15	3926	9507
15	3927	12001
15	3928	23965
15	3929	73494
15	3930	13071
15	3931	23951
15	3932	29982
15	3933	74186
15	3934	55064
15	3935	10714
15	3936	57446
15	3937	47782
15	3938	52423
15	3939	83127
15	3940	91832
15	3941	84724
15	3942	61717
15	3943	24347
15	3944	83068
15	3945	91006
15	3946	67294
15	3947	87459
15	3948	40536
15	3949	21077
15	3950	76465
15	3951	23491
15	3952	71020
15	3953	79544
15	3954	92942
15	3955	34036
15	3956	91724
15	3957	59287
15	3958	56191
15	3959	69281
15	3960	37786
15	3961	48762
15	3962	29596
15	3963	39259
15	3964	81785
15	3965	90799
15	3966	84416
15	3967	21199
15	3968	90868
15	3969	98412
15	3970	69150
15	3971	51406
15	3972	97900
15	3973	32506
15	3974	89039
15	3975	25486
15	3976	16706
15	3977	76468
15	3978	70280
15	3979	88238
15	3980	73380
15	3981	68207
15	3982	65049
15	3983	85334
15	3984	91169
15	3985	12747
15	3986	25297
15	3987	98283
15	3988	2455
15	3989	88103
15	3990	93464
15	3991	8529
15	3992	28732
15	3993	30156
15	3994	98272
15	3995	65251
15	3996	24258
15	3997	46260
15	3998	16782
15	3999	79424
15	4000	36213
15	4001	33335
15	4002	44178
15	4003	1791
15	4004	61409
15	4005	93986
15	4006	54241
15	4007	80856
15	4008	612
15	4009	39820
15	4010	43967
15	4011	9099
15	4012	54018
15	4013	44644
15	4014	73517
15	4015	31181
15	4016	72634
15	4017	73329
15	4018	75079
15	4019	58409
15	4020	70083
15	4021	70936
15	4022	13652
15	4023	7282
15	4024	49784
15	4025	25774
15	4026	40188
15	4027	1294
15	4028	23019
15	4029	67114
15	4030	27946
15	4031	31538
15	4032	67483
15	4033	77742
15	4034	75834
15	4035	28989
15	4036	33757
15	4037	6625
15	4038	40574
15	4039	76605
15	4040	81703
15	4041	65849
15	4042	29839
15	4043	76574
15	4044	98606
15	4045	35817
15	4046	21390
15	4047	71631
15	4048	57593
15	4049	63704
15	4050	70431
15	4051	1983
15	4052	12682
15	4053	40117
15	4054	19347
15	4055	66247
15	4056	7466
15	4057	34463
15	4058	31227
15	4059	99626
15	4060	46018
15	4061	4914
15	4062	157
15	4063	79684
15	4064	9272
15	4065	86902
15	4066	28806
15	4067	94622
15	4068	42476
15	4069	4132
15	4070	92666
15	4071	3904
15	4072	57235
15	4073	22102
15	4074	9540
15	4075	10600
15	4076	32161
15	4077	70042
15	4078	37317
15	4079	86436
15	4080	68728
15	4081	92294
15	4082	72633
15	4083	47532
15	4084	4979
15	4085	74726
15	4086	21489
15	4087	51569
15	4088	62597
15	4089	38273
15	4090	38811
15	4091	22156
15	4092	32275
15	4093	90743
15	4094	98349
15	4095	18435
15	4096	56315
15	4097	68734
15	4098	99837
15	4099	56844
15	4100	2425
15	4101	16909
15	4102	9210
15	4103	36714
15	4104	33796
15	4105	85388
15	4106	25307
15	4107	2927
15	4108	11258
15	4109	93894
15	4110	95975
15	4111	14950
15	4112	31785
15	4113	10410
15	4114	52046
15	4115	42244
15	4116	33653
15	4117	58716
15	4118	50520
15	4119	32811
15	4120	8070
15	4121	67189
15	4122	45470
15	4123	52839
15	4124	75440
15	4125	23250
15	4126	44087
15	4127	18237
15	4128	64600
15	4129	55632
15	4130	45369
15	4131	71119
15	4132	79813
15	4133	94179
15	4134	58243
15	4135	54504
15	4136	22656
15	4137	50061
15	4138	44373
15	4139	9316
15	4140	9198
15	4141	38709
15	4142	81376
15	4143	36507
15	4144	53420
15	4145	59973
15	4146	158
15	4147	44987
15	4148	59790
15	4149	5228
15	4150	29481
15	4151	57295
15	4152	26464
15	4153	13774
15	4154	16481
15	4155	43025
15	4156	92081
15	4157	68514
15	4158	38304
15	4159	26252
15	4160	64847
15	4161	32200
15	4162	4843
15	4163	74197
15	4164	41384
15	4165	25280
15	4166	57957
15	4167	54019
15	4168	84131
15	4169	73802
15	4170	76057
15	4171	55549
15	4172	25933
15	4173	64778
15	4174	85707
15	4175	4859
15	4176	77465
15	4177	93374
15	4178	35097
15	4179	10286
15	4180	21870
15	4181	82002
15	4182	18056
15	4183	96194
15	4184	17479
15	4185	58554
15	4186	97513
15	4187	81559
15	4188	99557
15	4189	93569
15	4190	96327
15	4191	49865
15	4192	45697
15	4193	73368
15	4194	87043
15	4195	36916
15	4196	20261
15	4197	73247
15	4198	69620
15	4199	33649
15	4200	17346
15	4201	5879
15	4202	70513
15	4203	20675
15	4204	50723
15	4205	27463
15	4206	7596
15	4207	66811
15	4208	44387
15	4209	10542
15	4210	72011
15	4211	13408
15	4212	17636
15	4213	13951
15	4214	65205
15	4215	80313
15	4216	80217
15	4217	43477
15	4218	40787
15	4219	80458
15	4220	58969
15	4221	36396
15	4222	47438
15	4223	13683
15	4224	5866
15	4225	65585
15	4226	18857
15	4227	3287
15	4228	2667
15	4229	21634
15	4230	69273
15	4231	26695
15	4232	77022
15	4233	45971
15	4234	65615
15	4235	76929
15	4236	2812
15	4237	42397
15	4238	23020
15	4239	45374
15	4240	43837
15	4241	49036
15	4242	79777
15	4243	46315
15	4244	25734
15	4245	9846
15	4246	89618
15	4247	47947
15	4248	82482
15	4249	67147
15	4250	1496
15	4251	55004
15	4252	54375
15	4253	17924
15	4254	71442
15	4255	86776
15	4256	81862
15	4257	77397
15	4258	79030
15	4259	58432
15	4260	48731
15	4261	33242
15	4262	46601
15	4263	3311
15	4264	9082
15	4265	13795
15	4266	89132
15	4267	41745
15	4268	40242
15	4269	82413
15	4270	94266
15	4271	65543
15	4272	16423
15	4273	48157
15	4274	24088
15	4275	54146
15	4276	41554
15	4277	10720
15	4278	93136
15	4279	43503
15	4280	79331
15	4281	40354
15	4282	86848
15	4283	37583
15	4284	29633
15	4285	55459
15	4286	15586
15	4287	90195
15	4288	85121
15	4289	71894
15	4290	88071
15	4291	66356
15	4292	18489
15	4293	82383
15	4294	59556
15	4295	70576
15	4296	29304
15	4297	11860
15	4298	96881
15	4299	47830
15	4300	99760
15	4301	70694
15	4302	41182
15	4303	16104
15	4304	58173
15	4305	27522
15	4306	65801
15	4307	35803
15	4308	47729
15	4309	68724
15	4310	87292
15	4311	61626
15	4312	50681
15	4313	55985
15	4314	56127
15	4315	64888
15	4316	96161
15	4317	48985
15	4318	2940
15	4319	11109
15	4320	21586
15	4321	25589
15	4322	90530
15	4323	49544
15	4324	95513
15	4325	26070
15	4326	31487
15	4327	15968
15	4328	11291
15	4329	29424
15	4330	55827
15	4331	42599
15	4332	26267
15	4333	33817
15	4334	7853
15	4335	53593
15	4336	3736
15	4337	33617
15	4338	60759
15	4339	29802
15	4340	49806
15	4341	28868
15	4342	85559
15	4343	5895
15	4344	64697
15	4345	98426
15	4346	22731
15	4347	64106
15	4348	8670
15	4349	83465
15	4350	35314
15	4351	81206
15	4352	34151
15	4353	58854
15	4354	13249
15	4355	939
15	4356	57495
15	4357	87411
15	4358	311
15	4359	55607
15	4360	73613
15	4361	522
15	4362	66433
15	4363	2581
15	4364	77826
15	4365	75262
15	4366	7978
15	4367	93948
15	4368	75340
15	4369	613
15	4370	5112
15	4371	38939
15	4372	9347
15	4373	84859
15	4374	1970
15	4375	76316
15	4376	34373
15	4377	25716
15	4378	64946
15	4379	88823
15	4380	46439
15	4381	79272
15	4382	46539
15	4383	10046
15	4384	79811
15	4385	39070
15	4386	96427
15	4387	90204
15	4388	78809
15	4389	11667
15	4390	19778
15	4391	44942
15	4392	96460
15	4393	87003
15	4394	73731
15	4395	882
15	4396	28707
15	4397	69457
15	4398	11166
15	4399	12567
15	4400	16660
15	4401	56500
15	4402	81288
15	4403	46451
15	4404	16478
15	4405	88087
15	4406	44655
15	4407	20955
15	4408	97427
15	4409	57083
15	4410	93284
15	4411	37460
15	4412	88473
15	4413	19023
15	4414	70561
15	4415	62116
15	4416	89242
15	4417	92619
15	4418	3145
15	4419	39287
15	4420	59458
15	4421	61711
15	4422	31108
15	4423	31406
15	4424	11518
15	4425	87764
15	4426	89753
15	4427	46507
15	4428	64977
15	4429	4088
15	4430	37779
15	4431	34814
15	4432	88176
15	4433	90508
15	4434	58658
15	4435	3564
15	4436	8248
15	4437	84739
15	4438	2974
15	4439	36106
15	4440	25674
15	4441	52461
15	4442	58172
15	4443	14374
15	4444	77319
15	4445	16563
15	4446	40253
15	4447	21730
15	4448	6114
15	4449	57824
15	4450	25828
15	4451	93122
15	4452	66701
15	4453	14820
15	4454	18972
15	4455	87266
15	4456	50742
15	4457	62289
15	4458	52086
15	4459	21891
15	4460	87268
15	4461	81724
15	4462	58544
15	4463	94872
15	4464	27224
15	4465	53245
15	4466	99845
15	4467	74212
15	4468	14823
15	4469	46507
15	4470	39308
15	4471	24357
15	4472	82223
15	4473	4027
15	4474	71512
15	4475	64569
15	4476	91391
15	4477	1991
15	4478	25932
15	4479	138
15	4480	93242
15	4481	25002
15	4482	45042
15	4483	76616
15	4484	63974
15	4485	48297
15	4486	68316
15	4487	77425
15	4488	68412
15	4489	83710
15	4490	70679
15	4491	37173
15	4492	68693
15	4493	55137
15	4494	81863
15	4495	31904
15	4496	86631
15	4497	57600
15	4498	89584
15	4499	44732
15	4500	37564
15	4501	64400
15	4502	22619
15	4503	87252
15	4504	39384
15	4505	572
15	4506	15158
15	4507	9811
15	4508	40096
15	4509	9714
15	4510	10929
15	4511	73688
15	4512	12459
15	4513	85009
15	4514	78659
15	4515	46595
15	4516	94823
15	4517	33317
15	4518	95342
15	4519	65190
15	4520	48350
15	4521	22895
15	4522	78907
15	4523	38930
15	4524	12248
15	4525	7692
15	4526	64345
15	4527	69736
15	4528	65211
15	4529	72660
15	4530	81664
15	4531	86669
15	4532	61271
15	4533	93781
15	4534	6997
15	4535	47287
15	4536	77623
15	4537	10273
15	4538	41442
15	4539	29193
15	4540	23039
15	4541	56665
15	4542	6310
15	4543	34924
15	4544	37020
15	4545	71612
15	4546	64234
15	4547	24327
15	4548	95527
15	4549	79861
15	4550	39505
15	4551	90289
15	4552	64652
15	4553	92330
15	4554	29055
15	4555	2992
15	4556	37097
15	4557	42909
15	4558	97387
15	4559	38798
15	4560	65553
15	4561	1047
15	4562	49998
15	4563	27113
15	4564	90593
15	4565	3177
15	4566	52958
15	4567	66215
15	4568	79052
15	4569	93990
15	4570	46627
15	4571	166
15	4572	71969
15	4573	59380
15	4574	4348
15	4575	12432
15	4576	42273
15	4577	86892
15	4578	99169
15	4579	38685
15	4580	22067
15	4581	86674
15	4582	63735
15	4583	10201
15	4584	83027
15	4585	62502
15	4586	30611
15	4587	18933
15	4588	85088
15	4589	48909
15	4590	10474
15	4591	62836
15	4592	23974
15	4593	85137
15	4594	13430
15	4595	66550
15	4596	79375
15	4597	40162
15	4598	37509
15	4599	17318
15	4600	39399
15	4601	70989
15	4602	43179
15	4603	38076
15	4604	38821
15	4605	4266
15	4606	70655
15	4607	69646
15	4608	5094
15	4609	67614
15	4610	45444
15	4611	38879
15	4612	20603
15	4613	91506
15	4614	93292
15	4615	75011
15	4616	94893
15	4617	77127
15	4618	75468
15	4619	66851
15	4620	1160
15	4621	71354
15	4622	5897
15	4623	12252
15	4624	67403
15	4625	32467
15	4626	75037
15	4627	53261
15	4628	76851
15	4629	76854
15	4630	6314
15	4631	94581
15	4632	2977
15	4633	16455
15	4634	27834
15	4635	18465
15	4636	52486
15	4637	62637
15	4638	36327
15	4639	76089
15	4640	20550
15	4641	92922
15	4642	31247
15	4643	32840
15	4644	84106
15	4645	38652
15	4646	74350
15	4647	58418
15	4648	22312
15	4649	81656
15	4650	5725
15	4651	14159
15	4652	87025
15	4653	83736
15	4654	59410
15	4655	76561
15	4656	26823
15	4657	93745
15	4658	74923
15	4659	63208
15	4660	58460
15	4661	88227
15	4662	46660
15	4663	62627
15	4664	88221
15	4665	24479
15	4666	49674
15	4667	4252
15	4668	18797
15	4669	93323
15	4670	33851
15	4671	98229
15	4672	39594
15	4673	10460
15	4674	90630
15	4675	89955
15	4676	73565
15	4677	44809
15	4678	29838
15	4679	90474
15	4680	67692
15	4681	73378
15	4682	2875
15	4683	63635
15	4684	38104
15	4685	68130
15	4686	11916
15	4687	88350
15	4688	10165
15	4689	93261
15	4690	70882
15	4691	88037
15	4692	72898
15	4693	50257
15	4694	9378
15	4695	51182
15	4696	80603
15	4697	47679
15	4698	61202
15	4699	91367
15	4700	2451
15	4701	6161
15	4702	73648
15	4703	42492
15	4704	71928
15	4705	62024
15	4706	32529
15	4707	84065
15	4708	97329
15	4709	27674
15	4710	15813
15	4711	82714
15	4712	85805
15	4713	26642
15	4714	19131
15	4715	28110
15	4716	71843
15	4717	87868
15	4718	61291
15	4719	25844
15	4720	95735
15	4721	38788
15	4722	31186
15	4723	66111
15	4724	901
15	4725	83648
15	4726	42022
15	4727	42034
15	4728	87137
15	4729	25230
15	4730	25798
15	4731	93244
15	4732	26938
15	4733	75611
15	4734	53636
15	4735	74439
15	4736	5374
15	4737	68870
15	4738	78424
15	4739	1741
15	4740	72154
15	4741	87174
15	4742	37491
15	4743	84050
15	4744	21953
15	4745	49667
15	4746	71916
15	4747	78670
15	4748	91369
15	4749	79845
15	4750	2913
15	4751	94198
15	4752	30954
15	4753	73877
15	4754	98787
15	4755	48445
15	4756	85605
15	4757	8502
15	4758	10152
15	4759	43288
15	4760	75088
15	4761	15461
15	4762	77002
15	4763	31804
15	4764	69872
15	4765	10941
15	4766	56209
15	4767	71464
15	4768	6936
15	4769	48126
15	4770	14320
15	4771	25353
15	4772	2003
15	4773	81129
15	4774	50024
15	4775	51412
15	4776	81517
15	4777	50457
15	4778	57712
15	4779	16343
15	4780	14578
15	4781	42059
15	4782	45400
15	4783	99451
15	4784	94522
15	4785	25392
15	4786	4350
15	4787	48510
15	4788	98872
15	4789	37424
15	4790	14868
15	4791	42000
15	4792	81033
15	4793	34555
15	4794	43746
15	4795	21518
15	4796	43762
15	4797	67183
15	4798	88691
15	4799	79997
15	4800	39445
15	4801	66160
15	4802	74104
15	4803	94952
15	4804	77829
15	4805	43112
15	4806	9672
15	4807	26443
15	4808	98916
15	4809	71355
15	4810	58545
15	4811	12923
15	4812	41648
15	4813	98240
15	4814	19114
15	4815	4673
15	4816	45198
15	4817	26436
15	4818	47540
15	4819	33094
15	4820	84127
15	4821	5863
15	4822	26452
15	4823	30283
15	4824	57224
15	4825	73174
15	4826	95866
15	4827	34275
15	4828	93524
15	4829	73128
15	4830	68615
15	4831	1269
15	4832	69959
15	4833	8745
15	4834	55810
15	4835	33139
15	4836	66031
15	4837	66708
15	4838	49539
15	4839	46624
15	4840	23643
15	4841	61393
15	4842	90372
15	4843	91524
15	4844	22448
15	4845	16558
15	4846	23231
15	4847	11320
15	4848	16642
15	4849	45541
15	4850	36509
15	4851	92077
15	4852	35506
15	4853	86489
15	4854	96979
15	4855	13072
15	4856	26474
15	4857	45441
15	4858	61165
15	4859	3630
15	4860	61728
15	4861	15682
15	4862	83558
15	4863	14949
15	4864	64685
15	4865	46342
15	4866	27890
15	4867	18062
15	4868	65678
15	4869	39987
15	4870	66955
15	4871	91756
15	4872	74954
15	4873	28623
15	4874	4775
15	4875	7035
15	4876	23153
15	4877	91339
15	4878	18467
15	4879	91432
15	4880	49114
15	4881	68726
15	4882	30688
15	4883	46696
15	4884	15197
15	4885	63317
15	4886	16602
15	4887	41185
15	4888	96899
15	4889	84253
15	4890	75131
15	4891	830
15	4892	13276
15	4893	63062
15	4894	71298
15	4895	9380
15	4896	30305
15	4897	13484
15	4898	87952
15	4899	37758
15	4900	70075
15	4901	17768
15	4902	49733
15	4903	33592
15	4904	52919
15	4905	44858
15	4906	52002
15	4907	3592
15	4908	3307
15	4909	44934
15	4910	59030
15	4911	21090
15	4912	40537
15	4913	14522
15	4914	76884
15	4915	66031
15	4916	94204
15	4917	24950
15	4918	19191
15	4919	86698
15	4920	26029
15	4921	86537
15	4922	97626
15	4923	60829
15	4924	61765
15	4925	13860
15	4926	31784
15	4927	18824
15	4928	6062
15	4929	34524
15	4930	2290
15	4931	47911
15	4932	58621
15	4933	370
15	4934	75839
15	4935	64444
15	4936	84677
15	4937	26768
15	4938	82305
15	4939	39521
15	4940	80553
15	4941	21472
15	4942	1071
15	4943	13620
15	4944	85328
15	4945	1685
15	4946	14684
15	4947	76150
15	4948	23317
15	4949	67028
15	4950	39947
15	4951	85060
15	4952	17063
15	4953	22993
15	4954	26450
15	4955	54285
15	4956	61274
15	4957	57572
15	4958	87347
15	4959	86128
15	4960	32860
15	4961	58905
15	4962	46664
15	4963	20402
15	4964	24314
15	4965	77315
15	4966	72361
15	4967	55164
15	4968	73361
15	4969	66539
15	4970	57389
15	4971	33730
15	4972	38792
15	4973	56485
15	4974	8115
15	4975	31334
15	4976	27715
15	4977	31549
15	4978	85578
15	4979	58329
15	4980	6530
15	4981	26177
15	4982	69115
15	4983	28238
15	4984	84917
15	4985	20217
15	4986	54490
15	4987	758
15	4988	1556
15	4989	29456
15	4990	69811
15	4991	58019
15	4992	68180
15	4993	6367
15	4994	18774
15	4995	30542
15	4996	98730
15	4997	94586
15	4998	86989
15	4999	22544
15	5000	13126
15	5001	67175
15	5002	77751
15	5003	99295
15	5004	57211
15	5005	30992
15	5006	78703
15	5007	83061
15	5008	20792
15	5009	699
15	5010	68248
15	5011	46810
15	5012	85209
15	5013	60461
15	5014	34975
15	5015	15471
15	5016	85554
15	5017	5978
15	5018	53142
15	5019	3597
15	5020	53163
15	5021	67684
15	5022	26781
15	5023	94939
15	5024	65629
15	5025	21137
15	5026	75690
15	5027	81377
15	5028	88004
15	5029	13382
15	5030	63765
15	5031	89513
15	5032	55698
15	5033	46896
15	5034	63302
15	5035	46274
15	5036	75241
15	5037	24210
15	5038	60234
15	5039	13472
15	5040	12702
15	5041	57758
15	5042	25354
15	5043	1392
15	5044	91837
15	5045	43908
15	5046	7504
15	5047	80671
15	5048	34753
15	5049	883
15	5050	85935
15	5051	28729
15	5052	9922
15	5053	1981
15	5054	83414
15	5055	67557
15	5056	75081
15	5057	73417
15	5058	14901
15	5059	35695
15	5060	40721
15	5061	21838
15	5062	66228
15	5063	60292
15	5064	82988
15	5065	92473
15	5066	35570
15	5067	27681
15	5068	15810
15	5069	55887
15	5070	15014
15	5071	1520
15	5072	3766
15	5073	24940
15	5074	22179
15	5075	18170
15	5076	85007
15	5077	28116
15	5078	13275
15	5079	75334
15	5080	57309
15	5081	87066
15	5082	47455
15	5083	88301
15	5084	23473
15	5085	7768
15	5086	22071
15	5087	67489
15	5088	1154
15	5089	21417
15	5090	82492
15	5091	59431
15	5092	94822
15	5093	99200
15	5094	14181
15	5095	47021
15	5096	66422
15	5097	35053
15	5098	28437
15	5099	48995
15	5100	40247
15	5101	70187
15	5102	69623
15	5103	48126
15	5104	42431
15	5105	9547
15	5106	19637
15	5107	22509
15	5108	30080
15	5109	39023
15	5110	30417
15	5111	92112
15	5112	64886
15	5113	22821
15	5114	89662
15	5115	43149
15	5116	5220
15	5117	93678
15	5118	90006
15	5119	60624
15	5120	83087
15	5121	65258
15	5122	12403
15	5123	73046
15	5124	20985
15	5125	47484
15	5126	68561
15	5127	65063
15	5128	26938
15	5129	10528
15	5130	69495
15	5131	30454
15	5132	2163
15	5133	57962
15	5134	84008
15	5135	76512
15	5136	97970
15	5137	2918
15	5138	88616
15	5139	44509
15	5140	15549
15	5141	19098
15	5142	6339
15	5143	33352
15	5144	49719
15	5145	44339
15	5146	50713
15	5147	80787
15	5148	68065
15	5149	84890
15	5150	41577
15	5151	55486
15	5152	35016
15	5153	85885
15	5154	77263
15	5155	67620
15	5156	90386
15	5157	14090
15	5158	63283
15	5159	51009
15	5160	24134
15	5161	66262
15	5162	60517
15	5163	41750
15	5164	13015
15	5165	35265
15	5166	44910
15	5167	97368
15	5168	54054
15	5169	41746
15	5170	30888
15	5171	37019
15	5172	118
15	5173	95552
15	5174	99098
15	5175	70175
15	5176	28505
15	5177	34184
15	5178	41357
15	5179	38633
15	5180	85594
15	5181	82273
15	5182	56905
15	5183	23000
15	5184	62689
15	5185	42836
15	5186	33234
15	5187	55841
15	5188	32878
15	5189	98244
15	5190	43019
15	5191	69527
15	5192	97991
15	5193	44584
15	5194	29667
15	5195	91600
15	5196	86123
15	5197	11126
15	5198	89534
15	5199	84833
15	5200	46122
15	5201	10831
15	5202	4169
15	5203	45292
15	5204	48952
15	5205	96625
15	5206	40564
15	5207	16350
15	5208	13135
15	5209	27199
15	5210	38351
15	5211	86516
15	5212	57962
15	5213	52158
15	5214	82424
15	5215	42369
15	5216	66939
15	5217	13957
15	5218	2461
15	5219	59657
15	5220	95408
15	5221	13394
15	5222	65519
15	5223	81469
15	5224	26089
15	5225	85885
15	5226	76777
15	5227	4855
15	5228	13671
15	5229	26602
15	5230	43188
15	5231	25754
15	5232	77788
15	5233	56192
15	5234	2281
15	5235	72171
15	5236	62652
15	5237	11230
15	5238	70062
15	5239	2433
15	5240	4138
15	5241	71975
15	5242	99305
15	5243	31153
15	5244	18968
15	5245	93314
15	5246	51481
15	5247	3
15	5248	38138
15	5249	61825
15	5250	92985
15	5251	53863
15	5252	38072
15	5253	14692
15	5254	66053
15	5255	25229
15	5256	67913
15	5257	91188
15	5258	30315
15	5259	41246
15	5260	31904
15	5261	82170
15	5262	17687
15	5263	47620
15	5264	97137
15	5265	56761
15	5266	62222
15	5267	6617
15	5268	97436
15	5269	37868
15	5270	48405
15	5271	41496
15	5272	5420
15	5273	8863
15	5274	17118
15	5275	9104
15	5276	99656
15	5277	20226
15	5278	30926
15	5279	68763
15	5280	59739
15	5281	32586
15	5282	66864
15	5283	10559
15	5284	24940
15	5285	40118
15	5286	69898
15	5287	53244
15	5288	68360
15	5289	17461
15	5290	13114
15	5291	44377
15	5292	17803
15	5293	58033
15	5294	55828
15	5295	19381
15	5296	62227
15	5297	17839
15	5298	87663
15	5299	89581
15	5300	11930
15	5301	37786
15	5302	59331
15	5303	36998
15	5304	83183
15	5305	85756
15	5306	74764
15	5307	4073
15	5308	39199
15	5309	61608
15	5310	54569
15	5311	95403
15	5312	16683
15	5313	68800
15	5314	737
15	5315	71108
15	5316	76237
15	5317	23867
15	5318	39519
15	5319	50469
15	5320	58738
15	5321	37191
15	5322	13800
15	5323	31707
15	5324	53068
15	5325	29151
15	5326	78306
15	5327	31228
15	5328	24810
15	5329	76802
15	5330	61004
15	5331	42304
15	5332	88650
15	5333	38780
15	5334	20042
15	5335	47916
15	5336	10985
15	5337	72007
15	5338	69816
15	5339	50525
15	5340	38015
15	5341	19255
15	5342	74688
15	5343	69602
15	5344	62355
15	5345	43736
15	5346	10112
15	5347	99828
15	5348	32987
15	5349	25850
15	5350	45644
15	5351	62032
15	5352	66828
15	5353	17029
15	5354	53986
15	5355	8962
15	5356	42051
15	5357	29580
15	5358	17805
15	5359	83655
15	5360	96601
15	5361	60174
15	5362	89326
15	5363	22799
15	5364	95192
15	5365	71791
15	5366	72475
15	5367	79335
15	5368	62332
15	5369	36089
15	5370	84094
15	5371	20444
15	5372	12816
15	5373	80527
15	5374	59052
15	5375	30677
15	5376	76820
15	5377	682
15	5378	30872
15	5379	23835
15	5380	18935
15	5381	61901
15	5382	74378
15	5383	9837
15	5384	73143
15	5385	40940
15	5386	64600
15	5387	32476
15	5388	34477
15	5389	8870
15	5390	4741
15	5391	25694
15	5392	15715
15	5393	35610
15	5394	16905
15	5395	79518
15	5396	48287
15	5397	92280
15	5398	86231
15	5399	65580
15	5400	72246
15	5401	54132
15	5402	60247
15	5403	67452
15	5404	7552
15	5405	49432
15	5406	99561
15	5407	79404
15	5408	71386
15	5409	54332
15	5410	55536
15	5411	50348
15	5412	36002
15	5413	60832
15	5414	90325
15	5415	92615
15	5416	62329
15	5417	86059
15	5418	72480
15	5419	72027
15	5420	37649
15	5421	36594
15	5422	57478
15	5423	22371
15	5424	45829
15	5425	9794
15	5426	93586
15	5427	31846
15	5428	37165
15	5429	4234
15	5430	12521
15	5431	61606
15	5432	10210
15	5433	31178
15	5434	1422
15	5435	4843
15	5436	28667
15	5437	62358
15	5438	93243
15	5439	56143
15	5440	18013
15	5441	60461
15	5442	87937
15	5443	87345
15	5444	58335
15	5445	25126
15	5446	14873
15	5447	22017
15	5448	62376
15	5449	62828
15	5450	92806
15	5451	99951
15	5452	55151
15	5453	11446
15	5454	63181
15	5455	21995
15	5456	12928
15	5457	63260
15	5458	84839
15	5459	27131
15	5460	23483
15	5461	77767
15	5462	94917
15	5463	67170
15	5464	49471
15	5465	41715
15	5466	49715
15	5467	19394
15	5468	48415
15	5469	11308
15	5470	24616
15	5471	9611
15	5472	60847
15	5473	18245
15	5474	87470
15	5475	59157
15	5476	18537
15	5477	36731
15	5478	97827
15	5479	10364
15	5480	39923
15	5481	98906
15	5482	27397
15	5483	61302
15	5484	74440
15	5485	58239
15	5486	14037
15	5487	61868
15	5488	27687
15	5489	69626
15	5490	75749
15	5491	29238
15	5492	59321
15	5493	19541
15	5494	1507
15	5495	92515
15	5496	7291
15	5497	24936
15	5498	97254
15	5499	1629
15	5500	52123
15	5501	65829
15	5502	70890
15	5503	90307
15	5504	5970
15	5505	7031
15	5506	75804
15	5507	13976
15	5508	59912
15	5509	68550
15	5510	68350
15	5511	42779
15	5512	27988
15	5513	72462
15	5514	66493
15	5515	22097
15	5516	67954
15	5517	40443
15	5518	45233
15	5519	21249
15	5520	58357
15	5521	92241
15	5522	30927
15	5523	68335
15	5524	70240
15	5525	45774
15	5526	79570
15	5527	77185
15	5528	57045
15	5529	26151
15	5530	32839
15	5531	48364
15	5532	39917
15	5533	90850
15	5534	80393
15	5535	36695
15	5536	70703
15	5537	78129
15	5538	3187
15	5539	19937
15	5540	23590
15	5541	50362
15	5542	40688
15	5543	58003
15	5544	21348
15	5545	7614
15	5546	76438
15	5547	5926
15	5548	79266
15	5549	32848
15	5550	47831
15	5551	57462
15	5552	16504
15	5553	97515
15	5554	40814
15	5555	79143
15	5556	79452
15	5557	12141
15	5558	87553
15	5559	95004
15	5560	22970
15	5561	60732
15	5562	28400
15	5563	93804
15	5564	40852
15	5565	6711
15	5566	18806
15	5567	56
15	5568	66303
15	5569	62658
15	5570	21389
15	5571	76215
15	5572	89306
15	5573	62597
15	5574	60117
15	5575	58057
15	5576	82450
15	5577	65652
15	5578	5058
15	5579	92461
15	5580	53728
15	5581	78606
15	5582	19754
15	5583	33922
15	5584	1261
15	5585	19622
15	5586	77919
15	5587	25261
15	5588	12231
15	5589	64364
15	5590	66748
15	5591	5945
15	5592	80010
15	5593	74932
15	5594	73621
15	5595	76287
15	5596	96240
15	5597	35103
15	5598	92581
15	5599	66942
15	5600	61753
15	5601	37386
15	5602	87779
15	5603	7064
15	5604	31893
15	5605	46926
15	5606	48938
15	5607	30095
15	5608	28042
15	5609	81988
15	5610	46448
15	5611	92671
15	5612	15576
15	5613	57524
15	5614	9602
15	5615	93410
15	5616	99138
15	5617	50730
15	5618	70709
15	5619	95077
15	5620	24550
15	5621	29187
15	5622	17740
15	5623	28970
15	5624	20011
15	5625	26332
15	5626	47469
15	5627	22531
15	5628	26999
15	5629	25658
15	5630	56744
15	5631	40669
15	5632	98240
15	5633	83331
15	5634	75552
15	5635	5421
15	5636	37468
15	5637	37327
15	5638	35536
15	5639	46731
15	5640	61201
15	5641	89315
15	5642	45410
15	5643	78133
15	5644	45256
15	5645	16827
15	5646	6207
15	5647	71724
15	5648	61441
15	5649	36594
15	5650	79747
15	5651	80534
15	5652	92280
15	5653	6123
15	5654	40205
15	5655	84320
15	5656	39396
15	5657	28239
15	5658	69495
15	5659	18261
15	5660	70663
15	5661	14505
15	5662	70967
15	5663	15037
15	5664	73261
15	5665	97956
15	5666	90770
15	5667	17101
15	5668	94660
15	5669	89903
15	5670	49764
15	5671	44619
15	5672	47287
15	5673	74048
15	5674	94950
15	5675	62667
15	5676	28495
15	5677	67541
15	5678	53133
15	5679	26617
15	5680	80109
15	5681	99725
15	5682	18497
15	5683	59390
15	5684	32423
15	5685	37154
15	5686	69515
15	5687	57321
15	5688	6574
15	5689	34922
15	5690	98963
15	5691	6175
15	5692	55141
15	5693	86278
15	5694	51841
15	5695	77130
15	5696	39105
15	5697	23199
15	5698	68794
15	5699	71204
15	5700	17054
15	5701	47573
15	5702	44449
15	5703	71482
15	5704	92933
15	5705	22426
15	5706	16532
15	5707	66363
15	5708	68472
15	5709	51460
15	5710	2641
15	5711	93016
15	5712	54378
15	5713	50161
15	5714	90531
15	5715	97947
15	5716	33523
15	5717	44050
15	5718	71663
15	5719	7987
15	5720	3269
15	5721	73208
15	5722	41390
15	5723	83999
15	5724	86333
15	5725	44393
15	5726	20136
15	5727	10816
15	5728	98513
15	5729	94832
15	5730	29041
15	5731	48427
15	5732	84403
15	5733	36418
15	5734	88047
15	5735	81412
15	5736	87438
15	5737	25640
15	5738	49060
15	5739	38977
15	5740	72272
15	5741	50122
15	5742	22272
15	5743	27996
15	5744	70244
15	5745	64559
15	5746	51644
15	5747	85844
15	5748	863
15	5749	85416
15	5750	8940
15	5751	66
15	5752	67567
15	5753	60634
15	5754	81743
15	5755	88695
15	5756	30626
15	5757	32687
15	5758	81601
15	5759	96159
15	5760	89413
15	5761	64074
15	5762	61126
15	5763	57750
15	5764	21334
15	5765	97049
15	5766	74419
15	5767	44301
15	5768	74152
15	5769	17240
15	5770	38908
15	5771	79129
15	5772	9120
15	5773	68304
15	5774	77569
15	5775	71627
15	5776	74909
15	5777	768
15	5778	78631
15	5779	49486
15	5780	46900
15	5781	49007
15	5782	61049
15	5783	17475
15	5784	57765
15	5785	98560
15	5786	96383
15	5787	27886
15	5788	65895
15	5789	42424
15	5790	46423
15	5791	28521
15	5792	27745
15	5793	26439
15	5794	5924
15	5795	47840
15	5796	9296
15	5797	57686
15	5798	39466
15	5799	11450
15	5800	53265
15	5801	22399
15	5802	20546
15	5803	53856
15	5804	15096
15	5805	70734
15	5806	84564
15	5807	56056
15	5808	59241
15	5809	87677
15	5810	92922
15	5811	20147
15	5812	64541
15	5813	63635
15	5814	60181
15	5815	24221
15	5816	21565
15	5817	11108
15	5818	55858
15	5819	11944
15	5820	70051
15	5821	91736
15	5822	71901
15	5823	34006
15	5824	56714
15	5825	40089
15	5826	93289
15	5827	26022
15	5828	82019
15	5829	674
15	5830	66483
15	5831	42245
15	5832	71455
15	5833	85620
15	5834	94873
15	5835	87404
15	5836	55249
15	5837	80381
15	5838	99108
15	5839	79110
15	5840	32174
15	5841	41027
15	5842	47303
15	5843	26238
15	5844	77555
15	5845	20516
15	5846	94499
15	5847	89634
15	5848	23731
15	5849	40445
15	5850	79300
15	5851	95166
15	5852	83835
15	5853	41647
15	5854	73096
15	5855	65024
15	5856	6243
15	5857	90536
15	5858	58103
15	5859	50387
15	5860	68150
15	5861	95719
15	5862	88179
15	5863	20706
15	5864	67923
15	5865	72402
15	5866	83068
15	5867	33652
15	5868	63119
15	5869	73256
15	5870	84015
15	5871	64398
15	5872	91596
15	5873	35764
15	5874	20668
15	5875	51177
15	5876	53517
15	5877	88558
15	5878	82159
15	5879	49011
15	5880	15285
15	5881	26689
15	5882	40475
15	5883	22276
15	5884	3174
15	5885	75853
15	5886	45823
15	5887	33954
15	5888	68890
15	5889	30917
15	5890	27619
15	5891	33770
15	5892	70800
15	5893	43451
15	5894	52318
15	5895	44862
15	5896	68349
15	5897	86457
15	5898	69947
15	5899	77279
15	5900	52467
15	5901	14499
15	5902	82491
15	5903	28011
15	5904	6012
15	5905	26640
15	5906	82182
15	5907	24650
15	5908	89616
15	5909	97797
15	5910	80489
15	5911	84594
15	5912	75773
15	5913	29710
15	5914	65831
15	5915	3324
15	5916	60536
15	5917	84841
15	5918	89855
15	5919	57474
15	5920	32630
15	5921	33299
15	5922	71686
15	5923	36762
15	5924	29727
15	5925	13991
15	5926	37450
15	5927	12767
15	5928	12377
15	5929	33197
15	5930	50755
15	5931	9055
15	5932	78525
15	5933	63762
15	5934	77406
15	5935	35095
15	5936	66492
15	5937	75911
15	5938	42555
15	5939	99200
15	5940	54233
15	5941	80460
15	5942	79484
15	5943	3884
15	5944	21271
15	5945	10674
15	5946	46792
15	5947	56721
15	5948	75053
15	5949	50218
15	5950	13545
15	5951	17860
15	5952	47906
15	5953	74424
15	5954	17320
15	5955	30647
15	5956	37078
15	5957	59877
15	5958	47524
15	5959	89102
15	5960	94642
15	5961	8640
15	5962	27339
15	5963	5819
15	5964	46859
15	5965	53649
15	5966	6799
15	5967	82758
15	5968	89644
15	5969	55463
15	5970	93842
15	5971	26412
15	5972	28248
15	5973	79670
15	5974	51056
15	5975	87856
15	5976	26310
15	5977	24427
15	5978	6477
15	5979	78854
15	5980	22277
15	5981	64163
15	5982	11725
15	5983	3002
15	5984	69820
15	5985	16226
15	5986	25003
15	5987	98774
15	5988	59126
15	5989	19158
15	5990	61774
15	5991	96266
15	5992	32580
15	5993	76659
15	5994	13849
15	5995	4412
15	5996	33297
15	5997	90597
15	5998	28246
15	5999	26970
15	6000	174
15	6001	62087
15	6002	21124
15	6003	94037
15	6004	17661
15	6005	91354
15	6006	73509
15	6007	68121
15	6008	82963
15	6009	9600
15	6010	84067
15	6011	37076
15	6012	97077
15	6013	82431
15	6014	33404
15	6015	10616
15	6016	60622
15	6017	5972
15	6018	97197
15	6019	54101
15	6020	95335
15	6021	66524
15	6022	60810
15	6023	56257
15	6024	55020
15	6025	27587
15	6026	56548
15	6027	94957
15	6028	52432
15	6029	13722
15	6030	36814
15	6031	11377
15	6032	44762
15	6033	45471
15	6034	60731
15	6035	157
15	6036	50739
15	6037	604
15	6038	90766
15	6039	52505
15	6040	23237
15	6041	19571
15	6042	96331
15	6043	99411
15	6044	93411
15	6045	47058
15	6046	76429
15	6047	16532
15	6048	77820
15	6049	47017
15	6050	31839
15	6051	56253
15	6052	46662
15	6053	39677
15	6054	28860
15	6055	39937
15	6056	30262
15	6057	57958
15	6058	82085
15	6059	65315
15	6060	99496
15	6061	69694
15	6062	26845
15	6063	56911
15	6064	58388
15	6065	79892
15	6066	82416
15	6067	52001
15	6068	20245
15	6069	8687
15	6070	31424
15	6071	43001
15	6072	62370
15	6073	39297
15	6074	60137
15	6075	5166
15	6076	10226
15	6077	83578
15	6078	19343
15	6079	41659
15	6080	15703
15	6081	22180
15	6082	7459
15	6083	19851
15	6084	5939
15	6085	77853
15	6086	37523
15	6087	19505
15	6088	77769
15	6089	86062
15	6090	5406
15	6091	74142
15	6092	25003
15	6093	49585
15	6094	46788
15	6095	46548
15	6096	94943
15	6097	20355
15	6098	56373
15	6099	94546
15	6100	24856
15	6101	28465
15	6102	50892
15	6103	52357
15	6104	22084
15	6105	80834
15	6106	44156
15	6107	27759
15	6108	33711
15	6109	55311
15	6110	11357
15	6111	81066
15	6112	73219
15	6113	58565
15	6114	38095
15	6115	45769
15	6116	37780
15	6117	36800
15	6118	59617
15	6119	37628
15	6120	74617
15	6121	18918
15	6122	80015
15	6123	3810
15	6124	64501
15	6125	55784
15	6126	97780
15	6127	91094
15	6128	20472
15	6129	38361
15	6130	23263
15	6131	55386
15	6132	64103
15	6133	65535
15	6134	67457
15	6135	95061
15	6136	7841
15	6137	44406
15	6138	31502
15	6139	87424
15	6140	83594
15	6141	23833
15	6142	64395
15	6143	74340
15	6144	60002
15	6145	14744
15	6146	93729
15	6147	22461
15	6148	21461
15	6149	47146
15	6150	82587
15	6151	4309
15	6152	59349
15	6153	20287
15	6154	87788
15	6155	27710
15	6156	38518
15	6157	14292
15	6158	82966
15	6159	85357
15	6160	42915
15	6161	25853
15	6162	5587
15	6163	51558
15	6164	22879
15	6165	2421
15	6166	73940
15	6167	52403
15	6168	84483
15	6169	60948
15	6170	40249
15	6171	67815
15	6172	68832
15	6173	7577
15	6174	13864
15	6175	83432
15	6176	53000
15	6177	20869
15	6178	76640
15	6179	1946
15	6180	71567
15	6181	96460
15	6182	46370
15	6183	81727
15	6184	48556
15	6185	18988
15	6186	95562
15	6187	34762
15	6188	36882
15	6189	93065
15	6190	74639
15	6191	71808
15	6192	21116
15	6193	13885
15	6194	15964
15	6195	31224
15	6196	21022
15	6197	61439
15	6198	1176
15	6199	63653
15	6200	23218
15	6201	21985
15	6202	82275
15	6203	5389
15	6204	52285
15	6205	80047
15	6206	57556
15	6207	88184
15	6208	32025
15	6209	57784
15	6210	3403
15	6211	17464
15	6212	59985
15	6213	79847
15	6214	82378
15	6215	68320
15	6216	49555
15	6217	60826
15	6218	74851
15	6219	1106
15	6220	5277
15	6221	14074
15	6222	91291
15	6223	61718
15	6224	8898
15	6225	63820
15	6226	35479
15	6227	39972
15	6228	62052
15	6229	47518
15	6230	74563
15	6231	12501
15	6232	83756
15	6233	37567
15	6234	16606
15	6235	70075
15	6236	28891
15	6237	61814
15	6238	15899
15	6239	79270
15	6240	81993
15	6241	86049
15	6242	27383
15	6243	89176
15	6244	39630
15	6245	94010
15	6246	69314
15	6247	55967
15	6248	98174
15	6249	76557
15	6250	95675
15	6251	79826
15	6252	72434
15	6253	74776
15	6254	23219
15	6255	89590
15	6256	71101
15	6257	67631
15	6258	24209
15	6259	52359
15	6260	69362
15	6261	43367
15	6262	6309
15	6263	84738
15	6264	93356
15	6265	63103
15	6266	19845
15	6267	86428
15	6268	36055
15	6269	11677
15	6270	34711
15	6271	93163
15	6272	55589
15	6273	10287
15	6274	63940
15	6275	81957
15	6276	13217
15	6277	63517
15	6278	68457
15	6279	20081
15	6280	57410
15	6281	62986
15	6282	22807
15	6283	25260
15	6284	58280
15	6285	80240
15	6286	76845
15	6287	32391
15	6288	78549
15	6289	58274
15	6290	16782
15	6291	27751
15	6292	88043
15	6293	53244
15	6294	62028
15	6295	15314
15	6296	47978
15	6297	20619
15	6298	86976
15	6299	35997
15	6300	14502
15	6301	16861
15	6302	58414
15	6303	43206
15	6304	35405
15	6305	7290
15	6306	87958
15	6307	21748
15	6308	5238
15	6309	14523
15	6310	98495
15	6311	40938
15	6312	8814
15	6313	53141
15	6314	97322
15	6315	95152
15	6316	25333
15	6317	99505
15	6318	4833
15	6319	45896
15	6320	3429
15	6321	21184
15	6322	73424
15	6323	94580
15	6324	39244
15	6325	9561
15	6326	8600
15	6327	62160
15	6328	70138
15	6329	75925
15	6330	50483
15	6331	19015
15	6332	13971
15	6333	1523
15	6334	68572
15	6335	97452
15	6336	22172
15	6337	98320
15	6338	22433
15	6339	56599
15	6340	63702
15	6341	95999
15	6342	20797
15	6343	58946
15	6344	51241
15	6345	90051
15	6346	32518
15	6347	52495
15	6348	12070
15	6349	85924
15	6350	79904
15	6351	26115
15	6352	93194
15	6353	89826
15	6354	45254
15	6355	10377
15	6356	42853
15	6357	72821
15	6358	17920
15	6359	17835
15	6360	47436
15	6361	84720
15	6362	64679
15	6363	3981
15	6364	18178
15	6365	42802
15	6366	29020
15	6367	21861
15	6368	33284
15	6369	85742
15	6370	63068
15	6371	98970
15	6372	81632
15	6373	91100
15	6374	67226
15	6375	40726
15	6376	87800
15	6377	67960
15	6378	13746
15	6379	71639
15	6380	14809
15	6381	85879
15	6382	45650
15	6383	25427
15	6384	7713
15	6385	50844
15	6386	48866
15	6387	11068
15	6388	6934
15	6389	84676
15	6390	77901
15	6391	47416
15	6392	44549
15	6393	99754
15	6394	95194
15	6395	65999
15	6396	44043
15	6397	42247
15	6398	65248
15	6399	70937
15	6400	38577
15	6401	26166
15	6402	20641
15	6403	12459
15	6404	2089
15	6405	11695
15	6406	21842
15	6407	29107
15	6408	97295
15	6409	71402
15	6410	29591
15	6411	74433
15	6412	39222
15	6413	69469
15	6414	68633
15	6415	97490
15	6416	21242
15	6417	42024
15	6418	13105
15	6419	84974
15	6420	21761
15	6421	54612
15	6422	34360
15	6423	80145
15	6424	91676
15	6425	28525
15	6426	61437
15	6427	97822
15	6428	30545
15	6429	10264
15	6430	66940
15	6431	39494
15	6432	23263
15	6433	18882
15	6434	6505
15	6435	87462
15	6436	73330
15	6437	20220
15	6438	36883
15	6439	47548
15	6440	69940
15	6441	71390
15	6442	41212
15	6443	37562
15	6444	48354
15	6445	55884
15	6446	82326
15	6447	82454
15	6448	18840
15	6449	58018
15	6450	65729
15	6451	35706
15	6452	3621
15	6453	22220
15	6454	54022
15	6455	7575
15	6456	16316
15	6457	23213
15	6458	1408
15	6459	56266
15	6460	14536
15	6461	67637
15	6462	2009
15	6463	47271
15	6464	37009
15	6465	42472
15	6466	60725
15	6467	69318
15	6468	62884
15	6469	8741
15	6470	50067
15	6471	56710
15	6472	23505
15	6473	14333
15	6474	12778
15	6475	41669
15	6476	14211
15	6477	14940
15	6478	57978
15	6479	56287
15	6480	6944
15	6481	64261
15	6482	68482
15	6483	63887
15	6484	22853
15	6485	44387
15	6486	39160
15	6487	79280
15	6488	16141
15	6489	77143
15	6490	8585
15	6491	54613
15	6492	71965
15	6493	65664
15	6494	53207
15	6495	62149
15	6496	22865
15	6497	3300
15	6498	90149
15	6499	9559
15	6500	85498
15	6501	49229
15	6502	95270
15	6503	19540
15	6504	39600
15	6505	56090
15	6506	47127
15	6507	75291
15	6508	30301
15	6509	55337
15	6510	1757
15	6511	23202
15	6512	64141
15	6513	34676
15	6514	20507
15	6515	36165
15	6516	59453
15	6517	89749
15	6518	47855
15	6519	2491
15	6520	19338
15	6521	53908
15	6522	43539
15	6523	4303
15	6524	25647
15	6525	7580
15	6526	50138
15	6527	96628
15	6528	135
15	6529	89060
15	6530	69354
15	6531	33402
15	6532	13039
15	6533	51288
15	6534	8425
15	6535	83439
15	6536	80112
15	6537	18139
15	6538	73056
15	6539	54780
15	6540	81546
15	6541	15141
15	6542	21642
15	6543	3135
15	6544	75905
15	6545	77265
15	6546	82126
15	6547	27128
15	6548	54197
15	6549	74013
15	6550	3866
15	6551	80710
15	6552	31764
15	6553	165
15	6554	93073
15	6555	14753
15	6556	35223
15	6557	30534
15	6558	42933
15	6559	86151
15	6560	32942
15	6561	57898
15	6562	52815
15	6563	58653
15	6564	88177
15	6565	69752
15	6566	68103
15	6567	80935
15	6568	82348
15	6569	8008
15	6570	69908
15	6571	80211
15	6572	59981
15	6573	87602
15	6574	15813
15	6575	48706
15	6576	58190
15	6577	53286
15	6578	1772
15	6579	81851
15	6580	3035
15	6581	99364
15	6582	90458
15	6583	29311
15	6584	3491
15	6585	84573
15	6586	61050
15	6587	33626
15	6588	37504
15	6589	2160
15	6590	93171
15	6591	13256
15	6592	94207
15	6593	77718
15	6594	28775
15	6595	30763
15	6596	96078
15	6597	7199
15	6598	2193
15	6599	61066
15	6600	71290
15	6601	964
15	6602	26500
15	6603	98723
15	6604	51325
15	6605	26625
15	6606	28256
15	6607	5945
15	6608	41543
15	6609	64495
15	6610	75059
15	6611	42322
15	6612	14345
15	6613	39527
15	6614	95028
15	6615	96815
15	6616	43548
15	6617	88476
15	6618	94629
15	6619	35139
15	6620	14904
15	6621	94334
15	6622	7691
15	6623	30704
15	6624	19316
15	6625	9389
15	6626	92239
15	6627	60159
15	6628	95789
15	6629	96279
15	6630	5571
15	6631	66477
15	6632	30361
15	6633	51366
15	6634	52403
15	6635	53779
15	6636	53632
15	6637	68832
15	6638	98774
15	6639	21418
15	6640	13876
15	6641	72452
15	6642	80197
15	6643	56076
15	6644	40176
15	6645	57859
15	6646	40228
15	6647	62871
15	6648	49764
15	6649	10365
15	6650	50382
15	6651	39766
15	6652	63898
15	6653	80050
15	6654	6110
15	6655	27298
15	6656	53753
15	6657	96567
15	6658	18331
15	6659	79116
15	6660	7947
15	6661	54226
15	6662	66092
15	6663	56356
15	6664	43613
15	6665	32258
15	6666	34573
15	6667	46371
15	6668	53271
15	6669	93627
15	6670	79363
15	6671	98662
15	6672	24208
15	6673	94852
15	6674	48189
15	6675	66982
15	6676	90262
15	6677	22036
15	6678	60415
15	6679	65328
15	6680	71230
15	6681	39516
15	6682	37410
15	6683	11366
15	6684	54520
15	6685	52387
15	6686	81286
15	6687	41679
15	6688	33178
15	6689	68041
15	6690	79987
15	6691	79121
15	6692	73431
15	6693	38132
15	6694	24932
15	6695	96397
15	6696	19992
15	6697	70852
15	6698	89825
15	6699	17281
15	6700	69535
15	6701	82778
15	6702	80969
15	6703	59487
15	6704	74758
15	6705	1771
15	6706	49199
15	6707	40035
15	6708	95904
15	6709	47658
15	6710	80097
15	6711	68790
15	6712	53436
15	6713	37440
15	6714	57655
15	6715	35888
15	6716	76659
15	6717	50397
15	6718	63240
15	6719	8975
15	6720	67944
15	6721	10942
15	6722	28211
15	6723	49111
15	6724	3990
15	6725	86427
15	6726	42568
15	6727	80502
15	6728	47346
15	6729	59596
15	6730	11292
15	6731	11711
15	6732	81785
15	6733	34571
15	6734	35149
15	6735	28934
15	6736	54270
15	6737	51151
15	6738	19876
15	6739	1630
15	6740	17570
15	6741	70497
15	6742	37562
15	6743	97200
15	6744	65339
15	6745	53540
15	6746	29404
15	6747	13264
15	6748	33622
15	6749	30066
15	6750	90945
15	6751	81777
15	6752	15642
15	6753	25424
15	6754	80304
15	6755	1848
15	6756	22504
15	6757	47221
15	6758	75075
15	6759	62116
15	6760	40958
15	6761	72336
15	6762	24164
15	6763	94462
15	6764	10838
15	6765	4729
15	6766	24559
15	6767	59609
15	6768	31653
15	6769	12066
15	6770	53133
15	6771	22290
15	6772	40295
15	6773	279
15	6774	90976
15	6775	67639
15	6776	96445
15	6777	74617
15	6778	68663
15	6779	42614
15	6780	90363
15	6781	67284
15	6782	8571
15	6783	60840
15	6784	24528
15	6785	31437
15	6786	71039
15	6787	73036
15	6788	13249
15	6789	3664
15	6790	61805
15	6791	53863
15	6792	79697
15	6793	84011
15	6794	91668
15	6795	28518
15	6796	2733
15	6797	84385
15	6798	79864
15	6799	34032
15	6800	11670
15	6801	46823
15	6802	30945
15	6803	58846
15	6804	48108
15	6805	49317
15	6806	29933
15	6807	65151
15	6808	88488
15	6809	69292
15	6810	52327
15	6811	65061
15	6812	66879
15	6813	24396
15	6814	97605
15	6815	7370
15	6816	44768
15	6817	63357
15	6818	76533
15	6819	11632
15	6820	77836
15	6821	58623
15	6822	26362
15	6823	34641
15	6824	30510
15	6825	79999
15	6826	71596
15	6827	37652
15	6828	40622
15	6829	21461
15	6830	72758
15	6831	56511
15	6832	71213
15	6833	77146
15	6834	7408
15	6835	62437
15	6836	49077
15	6837	73315
15	6838	79785
15	6839	62666
15	6840	46258
15	6841	6390
15	6842	8141
15	6843	40631
15	6844	16902
15	6845	74340
15	6846	10803
15	6847	39983
15	6848	6467
15	6849	99045
15	6850	92035
15	6851	38007
15	6852	74793
15	6853	47593
15	6854	19340
15	6855	26663
15	6856	63951
15	6857	67993
15	6858	21439
15	6859	7118
15	6860	98106
15	6861	38863
15	6862	33747
15	6863	45395
15	6864	69985
15	6865	79381
15	6866	26218
15	6867	68913
15	6868	50879
15	6869	48754
15	6870	20343
15	6871	62234
15	6872	13582
15	6873	12390
15	6874	50131
15	6875	62378
15	6876	43035
15	6877	26510
15	6878	63045
15	6879	41460
15	6880	15403
15	6881	5705
15	6882	10222
15	6883	61833
15	6884	50917
15	6885	18325
15	6886	62803
15	6887	90369
15	6888	41449
15	6889	60752
15	6890	91666
15	6891	41342
15	6892	75754
15	6893	32343
15	6894	91732
15	6895	66087
15	6896	59787
15	6897	79490
15	6898	47536
15	6899	17311
15	6900	80423
15	6901	94821
15	6902	59365
15	6903	66825
15	6904	64233
15	6905	16256
15	6906	18857
15	6907	87960
15	6908	25530
15	6909	67379
15	6910	61489
15	6911	18249
15	6912	56183
15	6913	39823
15	6914	75297
15	6915	72150
15	6916	43906
15	6917	13907
15	6918	88196
15	6919	79346
15	6920	51257
15	6921	32208
15	6922	38898
15	6923	76501
15	6924	27646
15	6925	80097
15	6926	41761
15	6927	2653
15	6928	33368
15	6929	57758
15	6930	49942
15	6931	21924
15	6932	77328
15	6933	2368
15	6934	1571
15	6935	1548
15	6936	2692
15	6937	97189
15	6938	63706
15	6939	38258
15	6940	36881
15	6941	35599
15	6942	82742
15	6943	17008
15	6944	83536
15	6945	14232
15	6946	58424
15	6947	96319
15	6948	15358
15	6949	42416
15	6950	12642
15	6951	60087
15	6952	21186
15	6953	52886
15	6954	96696
15	6955	76339
15	6956	92454
15	6957	2901
15	6958	68598
15	6959	91446
15	6960	78735
15	6961	93576
15	6962	58372
15	6963	17365
15	6964	61792
15	6965	43110
15	6966	71207
15	6967	50868
15	6968	23440
15	6969	33301
15	6970	1669
15	6971	87869
15	6972	51900
15	6973	84925
15	6974	30397
15	6975	24949
15	6976	21753
15	6977	52044
15	6978	8865
15	6979	8998
15	6980	75653
15	6981	70586
15	6982	83646
15	6983	40770
15	6984	36867
15	6985	91419
15	6986	21981
15	6987	71837
15	6988	90488
15	6989	99332
15	6990	25117
15	6991	3841
15	6992	22261
15	6993	8187
15	6994	45153
15	6995	7562
15	6996	50719
15	6997	37215
15	6998	32245
15	6999	54999
15	7000	19225
15	7001	53248
15	7002	7020
15	7003	60816
15	7004	37723
15	7005	26804
15	7006	15499
15	7007	41420
15	7008	66636
15	7009	44568
15	7010	782
15	7011	60135
15	7012	60611
15	7013	37380
15	7014	57144
15	7015	9930
15	7016	32422
15	7017	6784
15	7018	34614
15	7019	36000
15	7020	11540
15	7021	11312
15	7022	83360
15	7023	38518
15	7024	38674
15	7025	38615
15	7026	7830
15	7027	94011
15	7028	89404
15	7029	51803
15	7030	5226
15	7031	81481
15	7032	37022
15	7033	47919
15	7034	35878
15	7035	87372
15	7036	73058
15	7037	65730
15	7038	89352
15	7039	50956
15	7040	39663
15	7041	96797
15	7042	78310
15	7043	11442
15	7044	35834
15	7045	32459
15	7046	98055
15	7047	31851
15	7048	6821
15	7049	20563
15	7050	22135
15	7051	94969
15	7052	25187
15	7053	18024
15	7054	69725
15	7055	71782
15	7056	40473
15	7057	27682
15	7058	74862
15	7059	73758
15	7060	97008
15	7061	43676
15	7062	8492
15	7063	49306
15	7064	84013
15	7065	77882
15	7066	56023
15	7067	83345
15	7068	78323
15	7069	64665
15	7070	95016
15	7071	87497
15	7072	7052
15	7073	45387
15	7074	44529
15	7075	15369
15	7076	75611
15	7077	62015
15	7078	514
15	7079	84060
15	7080	41752
15	7081	56912
15	7082	36991
15	7083	66936
15	7084	12244
15	7085	21397
15	7086	36022
15	7087	14580
15	7088	6694
15	7089	90009
15	7090	66034
15	7091	10327
15	7092	68430
15	7093	78692
15	7094	77642
15	7095	74118
15	7096	40366
15	7097	33567
15	7098	15128
15	7099	37791
15	7100	8231
15	7101	87704
15	7102	36517
15	7103	71476
15	7104	58748
15	7105	1065
15	7106	30619
15	7107	80011
15	7108	10670
15	7109	31733
15	7110	87803
15	7111	40134
15	7112	74560
15	7113	15629
15	7114	17873
15	7115	52257
15	7116	32796
15	7117	28521
15	7118	48370
15	7119	10415
15	7120	99803
15	7121	26571
15	7122	30090
15	7123	2692
15	7124	51340
15	7125	56251
15	7126	42050
15	7127	96606
15	7128	99712
15	7129	30685
15	7130	98511
15	7131	38446
15	7132	85735
15	7133	78068
15	7134	90482
15	7135	60943
15	7136	75882
15	7137	79625
15	7138	67536
15	7139	16648
15	7140	22987
15	7141	52007
15	7142	42991
15	7143	486
15	7144	48977
15	7145	42996
15	7146	73480
15	7147	22445
15	7148	26228
15	7149	87939
15	7150	61810
15	7151	7487
15	7152	42603
15	7153	65108
15	7154	99691
15	7155	62957
15	7156	56066
15	7157	4386
15	7158	98909
15	7159	17254
15	7160	13312
15	7161	60068
15	7162	92218
15	7163	67481
15	7164	97348
15	7165	37482
15	7166	96502
15	7167	53940
15	7168	86179
15	7169	37555
15	7170	40626
15	7171	96740
15	7172	40561
15	7173	94542
15	7174	37739
15	7175	45824
15	7176	91979
15	7177	78063
15	7178	11994
15	7179	18164
15	7180	96179
15	7181	22893
15	7182	64451
15	7183	34354
15	7184	36472
15	7185	90274
15	7186	59931
15	7187	3741
15	7188	44048
15	7189	51527
15	7190	76371
15	7191	54159
15	7192	34747
15	7193	72490
15	7194	62726
15	7195	59599
15	7196	41279
15	7197	50699
15	7198	32790
15	7199	78566
15	7200	89431
15	7201	29345
15	7202	60638
15	7203	36108
15	7204	82319
15	7205	97442
15	7206	30896
15	7207	49577
15	7208	7380
15	7209	1611
15	7210	88016
15	7211	89257
15	7212	10840
15	7213	47392
15	7214	89287
15	7215	96912
15	7216	64801
15	7217	35448
15	7218	97251
15	7219	46014
15	7220	80047
15	7221	31046
15	7222	21694
15	7223	31896
15	7224	63552
15	7225	67538
15	7226	28550
15	7227	67148
15	7228	19340
15	7229	73614
15	7230	11422
15	7231	17043
15	7232	27784
15	7233	23243
15	7234	57534
15	7235	25686
15	7236	33995
15	7237	89300
15	7238	52222
15	7239	30076
15	7240	19083
15	7241	83119
15	7242	77529
15	7243	12890
15	7244	90194
15	7245	3719
15	7246	21185
15	7247	53449
15	7248	28755
15	7249	6499
15	7250	99306
15	7251	9362
15	7252	49717
15	7253	37420
15	7254	63373
15	7255	40810
15	7256	79435
15	7257	81817
15	7258	89627
15	7259	5387
15	7260	41509
15	7261	77000
15	7262	80406
15	7263	54572
15	7264	19396
15	7265	98253
15	7266	4928
15	7267	93152
15	7268	89216
15	7269	47815
15	7270	60917
15	7271	83474
15	7272	40853
15	7273	99302
15	7274	15614
15	7275	11467
15	7276	95006
15	7277	14881
15	7278	15181
15	7279	1634
15	7280	78017
15	7281	77815
15	7282	59292
15	7283	15101
15	7284	17879
15	7285	64323
15	7286	37367
15	7287	57894
15	7288	80820
15	7289	55512
15	7290	11092
15	7291	57817
15	7292	55717
15	7293	61290
15	7294	5806
15	7295	65356
15	7296	21388
15	7297	20590
15	7298	75592
15	7299	1860
15	7300	17890
15	7301	34240
15	7302	22838
15	7303	47724
15	7304	98807
15	7305	34985
15	7306	70804
15	7307	73441
15	7308	86534
15	7309	11992
15	7310	85368
15	7311	86302
15	7312	88570
15	7313	10945
15	7314	65825
15	7315	82358
15	7316	53080
15	7317	75423
15	7318	64790
15	7319	81210
15	7320	40753
15	7321	63250
15	7322	37901
15	7323	26507
15	7324	84568
15	7325	38346
15	7326	41939
15	7327	51774
15	7328	74635
15	7329	74120
15	7330	13583
15	7331	97307
15	7332	63033
15	7333	13904
15	7334	74996
15	7335	91916
15	7336	99460
15	7337	19263
15	7338	62003
15	7339	11314
15	7340	47650
15	7341	39654
15	7342	98265
15	7343	30280
15	7344	13449
15	7345	57528
15	7346	63219
15	7347	68230
15	7348	92756
15	7349	62669
15	7350	7435
15	7351	18575
15	7352	8651
15	7353	69765
15	7354	18919
15	7355	68560
15	7356	13358
15	7357	75354
15	7358	51661
15	7359	17408
15	7360	49383
15	7361	33999
15	7362	82758
15	7363	35044
15	7364	33473
15	7365	23871
15	7366	80532
15	7367	81954
15	7368	23157
15	7369	32481
15	7370	42890
15	7371	28962
15	7372	72382
15	7373	379
15	7374	28989
15	7375	90008
15	7376	22658
15	7377	26286
15	7378	25797
15	7379	27754
15	7380	1446
15	7381	1407
15	7382	47362
15	7383	41430
15	7384	14051
15	7385	215
15	7386	87716
15	7387	15673
15	7388	1618
15	7389	5919
15	7390	58394
15	7391	76302
15	7392	31085
15	7393	71977
15	7394	74980
15	7395	11307
15	7396	58816
15	7397	13870
15	7398	91713
15	7399	934
15	7400	26043
15	7401	91955
15	7402	29513
15	7403	32019
15	7404	30016
15	7405	85113
15	7406	87680
15	7407	17167
15	7408	88618
15	7409	99130
15	7410	27294
15	7411	44800
15	7412	12592
15	7413	51049
15	7414	45745
15	7415	22945
15	7416	38390
15	7417	77995
15	7418	28295
15	7419	41699
15	7420	86792
15	7421	71033
15	7422	30415
15	7423	43420
15	7424	49920
15	7425	12755
15	7426	62916
15	7427	31474
15	7428	17057
15	7429	92001
15	7430	72933
15	7431	48917
15	7432	17034
15	7433	20663
15	7434	47305
15	7435	85106
15	7436	41746
15	7437	71128
15	7438	22913
15	7439	12388
15	7440	55276
15	7441	47913
15	7442	82413
15	7443	930
15	7444	17394
15	7445	10320
15	7446	61929
15	7447	79119
15	7448	39270
15	7449	15057
15	7450	61150
15	7451	76903
15	7452	87237
15	7453	56728
15	7454	36792
15	7455	73779
15	7456	66413
15	7457	41628
15	7458	76219
15	7459	53773
15	7460	86161
15	7461	67902
15	7462	9415
15	7463	84
15	7464	84663
15	7465	61502
15	7466	99755
15	7467	11282
15	7468	44594
15	7469	64341
15	7470	6200
15	7471	20885
15	7472	66101
15	7473	97938
15	7474	66264
15	7475	22538
15	7476	21728
15	7477	38511
15	7478	54801
15	7479	74359
15	7480	12939
15	7481	37855
15	7482	15051
15	7483	29988
15	7484	4995
15	7485	1204
15	7486	3177
15	7487	81729
15	7488	19858
15	7489	93641
15	7490	34216
15	7491	63214
15	7492	11697
15	7493	86523
15	7494	61954
15	7495	12630
15	7496	74021
15	7497	73570
15	7498	85448
15	7499	54622
15	7500	76417
15	7501	50512
15	7502	13499
15	7503	45068
15	7504	83378
15	7505	32074
15	7506	36491
15	7507	36283
15	7508	36110
15	7509	64266
15	7510	27296
15	7511	86493
15	7512	26399
15	7513	35288
15	7514	55718
15	7515	88344
15	7516	84079
15	7517	94320
15	7518	14406
15	7519	78444
15	7520	1812
15	7521	50260
15	7522	31075
15	7523	88391
15	7524	36065
15	7525	38536
15	7526	45877
15	7527	81073
15	7528	85216
15	7529	92955
15	7530	2095
15	7531	38593
15	7532	60749
15	7533	11606
15	7534	29874
15	7535	8854
15	7536	14927
15	7537	13948
15	7538	75763
15	7539	17314
15	7540	55191
15	7541	51848
15	7542	26483
15	7543	26054
15	7544	49862
15	7545	22888
15	7546	73426
15	7547	94856
15	7548	80525
15	7549	4862
15	7550	13360
15	7551	50790
15	7552	80542
15	7553	37170
15	7554	61870
15	7555	75783
15	7556	69533
15	7557	68733
15	7558	60118
15	7559	15870
15	7560	2459
15	7561	95867
15	7562	43858
15	7563	74857
15	7564	81499
15	7565	11633
15	7566	84210
15	7567	74829
15	7568	27588
15	7569	53289
15	7570	49070
15	7571	91235
15	7572	19491
15	7573	27998
15	7574	93637
15	7575	37867
15	7576	49277
15	7577	59649
15	7578	74553
15	7579	96067
15	7580	74017
15	7581	14177
15	7582	11904
15	7583	74126
15	7584	15641
15	7585	11548
15	7586	58737
15	7587	20117
15	7588	24596
15	7589	5635
15	7590	14148
15	7591	34032
15	7592	912
15	7593	39599
15	7594	93121
15	7595	63590
15	7596	88815
15	7597	6950
15	7598	44603
15	7599	98969
15	7600	43931
15	7601	42673
15	7602	81236
15	7603	27156
15	7604	81076
15	7605	63715
15	7606	47283
15	7607	36430
15	7608	32714
15	7609	761
15	7610	91685
15	7611	89568
15	7612	69083
15	7613	18453
15	7614	51009
15	7615	47660
15	7616	48834
15	7617	24264
15	7618	74612
15	7619	45407
15	7620	61526
15	7621	22076
15	7622	85546
15	7623	36068
15	7624	86466
15	7625	70156
15	7626	49595
15	7627	84789
15	7628	42135
15	7629	90051
15	7630	62233
15	7631	43470
15	7632	51679
15	7633	69842
15	7634	5089
15	7635	46714
15	7636	82394
15	7637	75678
15	7638	42866
15	7639	52302
15	7640	34819
15	7641	91830
15	7642	8424
15	7643	71206
15	7644	52824
15	7645	17216
15	7646	59443
15	7647	44338
15	7648	86636
15	7649	23730
15	7650	7167
15	7651	73892
15	7652	56921
15	7653	40020
15	7654	23418
15	7655	3419
15	7656	35603
15	7657	62426
15	7658	21940
15	7659	49508
15	7660	34052
15	7661	40325
15	7662	39006
15	7663	36095
15	7664	7452
15	7665	13181
15	7666	99571
15	7667	5858
15	7668	77944
15	7669	96235
15	7670	34123
15	7671	84294
15	7672	38331
15	7673	57125
15	7674	23838
15	7675	40616
15	7676	83081
15	7677	79206
15	7678	40183
15	7679	73096
15	7680	41623
15	7681	20104
15	7682	26075
15	7683	11963
15	7684	31102
15	7685	76962
15	7686	82801
15	7687	34993
15	7688	99662
15	7689	54021
15	7690	90790
15	7691	57986
15	7692	65727
15	7693	82472
15	7694	50808
15	7695	71376
15	7696	86309
15	7697	67992
15	7698	63796
15	7699	82644
15	7700	48948
15	7701	71028
15	7702	84381
15	7703	62389
15	7704	12396
15	7705	80969
15	7706	67801
15	7707	72296
15	7708	12985
15	7709	54693
15	7710	15971
15	7711	90630
15	7712	82913
15	7713	15659
15	7714	37745
15	7715	38306
15	7716	8527
15	7717	33878
15	7718	36264
15	7719	37629
15	7720	83693
15	7721	98748
15	7722	98251
15	7723	72719
15	7724	81043
15	7725	48487
15	7726	76908
15	7727	79047
15	7728	88274
15	7729	73521
15	7730	48406
15	7731	98798
15	7732	64143
15	7733	13406
15	7734	50635
15	7735	91501
15	7736	730
15	7737	50023
15	7738	47121
15	7739	71097
15	7740	58904
15	7741	28601
15	7742	79280
15	7743	89784
15	7744	32377
15	7745	82076
15	7746	10462
15	7747	57079
15	7748	32009
15	7749	82372
15	7750	69285
15	7751	50449
15	7752	66203
15	7753	96614
15	7754	64081
15	7755	85397
15	7756	51798
15	7757	78115
15	7758	38756
15	7759	29790
15	7760	1300
15	7761	92562
15	7762	99273
15	7763	26936
15	7764	75079
15	7765	94930
15	7766	95103
15	7767	1683
15	7768	6959
15	7769	90355
15	7770	9950
15	7771	35426
15	7772	59906
15	7773	58104
15	7774	31385
15	7775	1728
15	7776	11608
15	7777	81650
15	7778	21323
15	7779	11341
15	7780	98379
15	7781	90013
15	7782	96907
15	7783	89518
15	7784	40940
15	7785	36734
15	7786	77497
15	7787	13389
15	7788	49617
15	7789	81279
15	7790	54018
15	7791	77944
15	7792	80218
15	7793	56303
15	7794	68915
15	7795	93182
15	7796	8902
15	7797	24229
15	7798	99140
15	7799	56140
15	7800	62298
15	7801	43334
15	7802	22224
15	7803	21547
15	7804	73436
15	7805	8158
15	7806	77813
15	7807	52271
15	7808	4328
15	7809	18085
15	7810	22161
15	7811	30433
15	7812	14445
15	7813	52248
15	7814	45340
15	7815	43992
15	7816	96476
15	7817	27891
15	7818	58502
15	7819	21117
15	7820	62137
15	7821	28967
15	7822	9299
15	7823	70320
15	7824	4591
15	7825	5549
15	7826	90284
15	7827	49288
15	7828	91974
15	7829	47656
15	7830	44497
15	7831	84038
15	7832	42167
15	7833	39520
15	7834	23367
15	7835	93695
15	7836	3912
15	7837	18607
15	7838	76965
15	7839	60153
15	7840	51286
15	7841	54508
15	7842	60449
15	7843	78448
15	7844	11103
15	7845	16617
15	7846	31843
15	7847	51198
15	7848	49486
15	7849	18341
15	7850	86163
15	7851	79340
15	7852	40296
15	7853	35757
15	7854	2085
15	7855	95063
15	7856	65505
15	7857	69612
15	7858	12010
15	7859	91944
15	7860	15341
15	7861	17279
15	7862	56118
15	7863	42854
15	7864	83378
15	7865	97382
15	7866	61058
15	7867	43987
15	7868	33269
15	7869	36426
15	7870	26766
15	7871	42272
15	7872	48211
15	7873	50748
15	7874	17372
15	7875	25540
15	7876	45579
15	7877	35352
15	7878	242
15	7879	10730
15	7880	72100
15	7881	97603
15	7882	38608
15	7883	49073
15	7884	74692
15	7885	20132
15	7886	29644
15	7887	59118
15	7888	20844
15	7889	41124
15	7890	77675
15	7891	90782
15	7892	198
15	7893	46786
15	7894	72064
15	7895	33206
15	7896	85453
15	7897	93140
15	7898	32931
15	7899	27355
15	7900	82695
15	7901	71702
15	7902	27643
15	7903	11453
15	7904	62724
15	7905	97288
15	7906	76337
15	7907	23338
15	7908	80474
15	7909	11233
15	7910	83891
15	7911	29611
15	7912	52676
15	7913	43611
15	7914	36533
15	7915	1837
15	7916	17185
15	7917	15770
15	7918	32904
15	7919	67337
15	7920	57827
15	7921	57544
15	7922	57145
15	7923	41049
15	7924	69920
15	7925	4222
15	7926	69555
15	7927	97601
15	7928	60806
15	7929	9190
15	7930	157
15	7931	50988
15	7932	1334
15	7933	46661
15	7934	93162
15	7935	99918
15	7936	2761
15	7937	92625
15	7938	25378
15	7939	10103
15	7940	50099
15	7941	67186
15	7942	6756
15	7943	63028
15	7944	26944
15	7945	75080
15	7946	47076
15	7947	7536
15	7948	33900
15	7949	19506
15	7950	60368
15	7951	97673
15	7952	92205
15	7953	19994
15	7954	68809
15	7955	74656
15	7956	42769
15	7957	22034
15	7958	77587
15	7959	85303
15	7960	41037
15	7961	41006
15	7962	2584
15	7963	13858
15	7964	25952
15	7965	62366
15	7966	55143
15	7967	38205
15	7968	19052
15	7969	34565
15	7970	29961
15	7971	45330
15	7972	8871
15	7973	41028
15	7974	54259
15	7975	23989
15	7976	36003
15	7977	23748
15	7978	89945
15	7979	12611
15	7980	52229
15	7981	69836
15	7982	57426
15	7983	43948
15	7984	97477
15	7985	64757
15	7986	99479
15	7987	82569
15	7988	45456
15	7989	10679
15	7990	66837
15	7991	31082
15	7992	10208
15	7993	24618
15	7994	61650
15	7995	38337
15	7996	30495
15	7997	5248
15	7998	25968
15	7999	53106
15	8000	84754
15	8001	69392
15	8002	2868
15	8003	77797
15	8004	76337
15	8005	37101
15	8006	33780
15	8007	5083
15	8008	46766
15	8009	60855
15	8010	75024
15	8011	94082
15	8012	93378
15	8013	69756
15	8014	65855
15	8015	89662
15	8016	58773
15	8017	30214
15	8018	60986
15	8019	9246
15	8020	4857
15	8021	23449
15	8022	3525
15	8023	45648
15	8024	49403
15	8025	44096
15	8026	73485
15	8027	8039
15	8028	48607
15	8029	28395
15	8030	27520
15	8031	95698
15	8032	5536
15	8033	57620
15	8034	84885
15	8035	50854
15	8036	4232
15	8037	82656
15	8038	51734
15	8039	37942
15	8040	41547
15	8041	98877
15	8042	13177
15	8043	73415
15	8044	69907
15	8045	57821
15	8046	97124
15	8047	36800
15	8048	72243
15	8049	89449
15	8050	7796
15	8051	86936
15	8052	53833
15	8053	10670
15	8054	64507
15	8055	33801
15	8056	13528
15	8057	47527
15	8058	47449
15	8059	84638
15	8060	94373
15	8061	13583
15	8062	44492
15	8063	28834
15	8064	22468
15	8065	55895
15	8066	70572
15	8067	68091
15	8068	75269
15	8069	58961
15	8070	44351
15	8071	57998
15	8072	5992
15	8073	13368
15	8074	85330
15	8075	97961
15	8076	74720
15	8077	8216
15	8078	52217
15	8079	20722
15	8080	46109
15	8081	38217
15	8082	4169
15	8083	98920
15	8084	5482
15	8085	96525
15	8086	96659
15	8087	74063
15	8088	42582
15	8089	11370
15	8090	47623
15	8091	92433
15	8092	71771
15	8093	67780
15	8094	11978
15	8095	56236
15	8096	49313
15	8097	56211
15	8098	83250
15	8099	7916
15	8100	60346
15	8101	104
15	8102	41578
15	8103	46036
15	8104	38248
15	8105	17956
15	8106	36856
15	8107	76162
15	8108	99542
15	8109	64626
15	8110	67887
15	8111	27427
15	8112	27259
15	8113	45000
15	8114	63637
15	8115	79085
15	8116	46347
15	8117	30566
15	8118	8855
15	8119	84992
15	8120	221
15	8121	5245
15	8122	91564
15	8123	36521
15	8124	71317
15	8125	61664
15	8126	32882
15	8127	31723
15	8128	15119
15	8129	93584
15	8130	54279
15	8131	84550
15	8132	60048
15	8133	82616
15	8134	56523
15	8135	59496
15	8136	14952
15	8137	19551
15	8138	91614
15	8139	50258
15	8140	93343
15	8141	70380
15	8142	26851
15	8143	33745
15	8144	7667
15	8145	27135
15	8146	5686
15	8147	94608
15	8148	68807
15	8149	28125
15	8150	6267
15	8151	51313
15	8152	1955
15	8153	85711
15	8154	92015
15	8155	81431
15	8156	85666
15	8157	65109
15	8158	72124
15	8159	76708
15	8160	74007
15	8161	28475
15	8162	84699
15	8163	99492
15	8164	76863
15	8165	11609
15	8166	53409
15	8167	33758
15	8168	9130
15	8169	90740
15	8170	30068
15	8171	17210
15	8172	51371
15	8173	93797
15	8174	44187
15	8175	57944
15	8176	90166
15	8177	81364
15	8178	49599
15	8179	8240
15	8180	44197
15	8181	39351
15	8182	88406
15	8183	75496
15	8184	40398
15	8185	18727
15	8186	10334
15	8187	85457
15	8188	12921
15	8189	85484
15	8190	54879
15	8191	56007
15	8192	78599
15	8193	87013
15	8194	55496
15	8195	78296
15	8196	58235
15	8197	24632
15	8198	63174
15	8199	93115
15	8200	3694
15	8201	22469
15	8202	70920
15	8203	94772
15	8204	61381
15	8205	82887
15	8206	42841
15	8207	72874
15	8208	40150
15	8209	65727
15	8210	45471
15	8211	59242
15	8212	47510
15	8213	62667
15	8214	13349
15	8215	4567
15	8216	64896
15	8217	12195
15	8218	62
15	8219	5301
15	8220	23271
15	8221	7639
15	8222	9240
15	8223	2005
15	8224	12834
15	8225	30313
15	8226	36148
15	8227	78592
15	8228	53632
15	8229	87724
15	8230	44344
15	8231	77267
15	8232	36532
15	8233	41730
15	8234	94119
15	8235	51372
15	8236	57094
15	8237	47016
15	8238	57133
15	8239	46339
15	8240	95159
15	8241	39627
15	8242	60410
15	8243	75901
15	8244	59321
15	8245	5113
15	8246	89350
15	8247	75877
15	8248	16456
15	8249	98447
15	8250	16256
15	8251	69630
15	8252	49582
15	8253	32255
15	8254	6650
15	8255	85041
15	8256	9563
15	8257	69211
15	8258	43504
15	8259	20568
15	8260	4710
15	8261	4705
15	8262	67882
15	8263	97794
15	8264	26949
15	8265	17808
15	8266	63848
15	8267	16183
15	8268	55621
15	8269	37106
15	8270	77746
15	8271	79547
15	8272	22889
15	8273	90805
15	8274	89714
15	8275	59332
15	8276	58379
15	8277	59260
15	8278	58528
15	8279	3956
15	8280	76799
15	8281	3670
15	8282	88405
15	8283	23513
15	8284	79782
15	8285	36532
15	8286	66248
15	8287	95178
15	8288	7259
15	8289	75256
15	8290	99237
15	8291	49808
15	8292	12371
15	8293	78182
15	8294	87494
15	8295	74532
15	8296	53483
15	8297	32228
15	8298	22027
15	8299	26333
15	8300	57282
15	8301	16329
15	8302	78005
15	8303	28314
15	8304	2242
15	8305	57244
15	8306	90059
15	8307	87583
15	8308	98670
15	8309	95687
15	8310	39203
15	8311	23142
15	8312	70909
15	8313	61121
15	8314	35929
15	8315	10671
15	8316	73773
15	8317	79194
15	8318	67539
15	8319	32193
15	8320	86451
15	8321	96433
15	8322	95614
15	8323	80067
15	8324	48075
15	8325	71849
15	8326	71691
15	8327	37881
15	8328	62552
15	8329	26443
15	8330	97961
15	8331	24580
15	8332	99993
15	8333	56854
15	8334	50339
15	8335	32746
15	8336	44196
15	8337	176
15	8338	22008
15	8339	36243
15	8340	12175
15	8341	6444
15	8342	86507
15	8343	94512
15	8344	49748
15	8345	90426
15	8346	60749
15	8347	27577
15	8348	82202
15	8349	90460
15	8350	33295
15	8351	43204
15	8352	46680
15	8353	83106
15	8354	21199
15	8355	9601
15	8356	53996
15	8357	70915
15	8358	94686
15	8359	23836
15	8360	5987
15	8361	86802
15	8362	36677
15	8363	47914
15	8364	65894
15	8365	68191
15	8366	92466
15	8367	87624
15	8368	63233
15	8369	51496
15	8370	32131
15	8371	3340
15	8372	17058
15	8373	40313
15	8374	5966
15	8375	92683
15	8376	68769
15	8377	76374
15	8378	44498
15	8379	35718
15	8380	99826
15	8381	71893
15	8382	17662
15	8383	75937
15	8384	98081
15	8385	51658
15	8386	20673
15	8387	67860
15	8388	6593
15	8389	2622
15	8390	33032
15	8391	64926
15	8392	58305
15	8393	51355
15	8394	26910
15	8395	36978
15	8396	6736
15	8397	24601
15	8398	38130
15	8399	79864
15	8400	77890
15	8401	25410
15	8402	74938
15	8403	33814
15	8404	13147
15	8405	39225
15	8406	78257
15	8407	34989
15	8408	54488
15	8409	53240
15	8410	43456
15	8411	73709
15	8412	20284
15	8413	61056
15	8414	38951
15	8415	53170
15	8416	9230
15	8417	25907
15	8418	50726
15	8419	56003
15	8420	98015
15	8421	90488
15	8422	60154
15	8423	15305
15	8424	42739
15	8425	91612
15	8426	56007
15	8427	73550
15	8428	89512
15	8429	96778
15	8430	17091
15	8431	72348
15	8432	2025
15	8433	74990
15	8434	64760
15	8435	32283
15	8436	75429
15	8437	88713
15	8438	59809
15	8439	88943
15	8440	75172
15	8441	55089
15	8442	65818
15	8443	33598
15	8444	61259
15	8445	39621
15	8446	31111
15	8447	68064
15	8448	49072
15	8449	59084
15	8450	16077
15	8451	43845
15	8452	38254
15	8453	79511
15	8454	507
15	8455	58468
15	8456	359
15	8457	22042
15	8458	71836
15	8459	8290
15	8460	3470
15	8461	83210
15	8462	34056
15	8463	16590
15	8464	8864
15	8465	13263
15	8466	57406
15	8467	94011
15	8468	48984
15	8469	3288
15	8470	54901
15	8471	8500
15	8472	27079
15	8473	92677
15	8474	2577
15	8475	97692
15	8476	89463
15	8477	8576
15	8478	17466
15	8479	50178
15	8480	53651
15	8481	96672
15	8482	73251
15	8483	92943
15	8484	61266
15	8485	19914
15	8486	27450
15	8487	51839
15	8488	8627
15	8489	64557
15	8490	18510
15	8491	15524
15	8492	15528
15	8493	78790
15	8494	1428
15	8495	20064
15	8496	86037
15	8497	80165
15	8498	68865
15	8499	69833
15	8500	59557
15	8501	86384
15	8502	41052
15	8503	39723
15	8504	20302
15	8505	99707
15	8506	55883
15	8507	56075
15	8508	39861
15	8509	43494
15	8510	46701
15	8511	947
15	8512	23471
15	8513	70234
15	8514	46448
15	8515	81759
15	8516	37774
15	8517	95153
15	8518	23742
15	8519	65137
15	8520	76437
15	8521	69766
15	8522	83338
15	8523	64648
15	8524	70749
15	8525	24871
15	8526	56535
15	8527	39814
15	8528	62857
15	8529	8802
15	8530	68274
15	8531	66195
15	8532	87711
15	8533	84766
15	8534	43288
15	8535	52297
15	8536	77212
15	8537	5629
15	8538	51801
15	8539	37592
15	8540	33096
15	8541	81854
15	8542	34881
15	8543	49641
15	8544	21025
15	8545	67733
15	8546	99182
15	8547	68892
15	8548	50444
15	8549	42300
15	8550	76479
15	8551	62808
15	8552	16285
15	8553	1913
15	8554	77071
15	8555	99349
15	8556	87323
15	8557	14545
15	8558	85188
15	8559	10620
15	8560	38117
15	8561	65938
15	8562	19947
15	8563	17814
15	8564	38922
15	8565	60456
15	8566	51978
15	8567	62736
15	8568	47855
15	8569	85425
15	8570	20705
15	8571	45202
15	8572	14383
15	8573	20902
15	8574	87321
15	8575	29303
15	8576	48176
15	8577	33622
15	8578	64343
15	8579	99588
15	8580	88522
15	8581	51272
15	8582	26226
15	8583	17965
15	8584	9970
15	8585	55604
15	8586	24838
15	8587	69215
15	8588	8237
15	8589	14086
15	8590	15496
15	8591	45717
15	8592	20238
15	8593	45411
15	8594	59640
15	8595	27062
15	8596	58787
15	8597	75700
15	8598	23367
15	8599	23541
15	8600	71371
15	8601	26893
15	8602	80339
15	8603	16570
15	8604	94347
15	8605	56708
15	8606	61642
15	8607	48530
15	8608	1602
15	8609	21868
15	8610	92617
15	8611	94916
15	8612	10659
15	8613	23081
15	8614	92942
15	8615	31214
15	8616	84073
15	8617	19034
15	8618	83241
15	8619	3762
15	8620	55605
15	8621	89038
15	8622	33159
15	8623	51321
15	8624	85587
15	8625	69237
15	8626	85420
15	8627	84749
15	8628	59442
15	8629	70284
15	8630	40047
15	8631	77804
15	8632	6306
15	8633	52638
15	8634	84470
15	8635	6031
15	8636	16636
15	8637	50276
15	8638	33157
15	8639	5090
15	8640	8416
15	8641	23224
15	8642	64026
15	8643	84846
15	8644	35877
15	8645	8445
15	8646	67922
15	8647	95895
15	8648	69496
15	8649	82079
15	8650	94696
15	8651	12263
15	8652	82591
15	8653	42644
15	8654	7000
15	8655	87764
15	8656	73498
15	8657	44481
15	8658	30328
15	8659	87162
15	8660	61889
15	8661	80033
15	8662	98756
15	8663	3773
15	8664	84018
15	8665	30057
15	8666	54137
15	8667	117
15	8668	20045
15	8669	44711
15	8670	91071
15	8671	74862
15	8672	34010
15	8673	46747
15	8674	6759
15	8675	54660
15	8676	16741
15	8677	6304
15	8678	20316
15	8679	30008
15	8680	10389
15	8681	32083
15	8682	38412
15	8683	82357
15	8684	30727
15	8685	56048
15	8686	74984
15	8687	11303
15	8688	6893
15	8689	17160
15	8690	25417
15	8691	70619
15	8692	69956
15	8693	58339
15	8694	41269
15	8695	24879
15	8696	21031
15	8697	56332
15	8698	31707
15	8699	59508
15	8700	66572
15	8701	84980
15	8702	49560
15	8703	88578
15	8704	68542
15	8705	62571
15	8706	53711
15	8707	50049
15	8708	47995
15	8709	5246
15	8710	3648
15	8711	81296
15	8712	7486
15	8713	71290
15	8714	8177
15	8715	68733
15	8716	52317
15	8717	145
15	8718	70406
15	8719	60149
15	8720	45677
15	8721	62031
15	8722	55709
15	8723	16838
15	8724	74783
15	8725	2995
15	8726	45270
15	8727	74769
15	8728	97369
15	8729	67351
15	8730	10496
15	8731	34832
15	8732	31193
15	8733	80017
15	8734	94567
15	8735	38465
15	8736	63000
15	8737	19708
15	8738	54796
15	8739	74398
15	8740	22719
15	8741	7012
15	8742	52488
15	8743	68409
15	8744	32997
15	8745	77070
15	8746	64782
15	8747	29608
15	8748	65434
15	8749	31341
15	8750	87519
15	8751	76332
15	8752	94847
15	8753	80497
15	8754	70238
15	8755	81764
15	8756	2246
15	8757	53400
15	8758	81991
15	8759	74895
15	8760	48414
15	8761	52206
15	8762	56585
15	8763	44685
15	8764	43713
15	8765	82435
15	8766	18935
15	8767	21457
15	8768	96567
15	8769	55956
15	8770	37778
15	8771	60621
15	8772	46668
15	8773	28775
15	8774	53
15	8775	29217
15	8776	23975
15	8777	87716
15	8778	70813
15	8779	3391
15	8780	28539
15	8781	67225
15	8782	21792
15	8783	13484
15	8784	85898
15	8785	73608
15	8786	87386
15	8787	58402
15	8788	60629
15	8789	50338
15	8790	28521
15	8791	39248
15	8792	65710
15	8793	84033
15	8794	95606
15	8795	2134
15	8796	6121
15	8797	858
15	8798	45333
15	8799	56864
15	8800	87179
15	8801	53941
15	8802	51154
15	8803	32134
15	8804	62660
15	8805	58640
15	8806	18585
15	8807	13692
15	8808	23477
15	8809	41852
15	8810	34190
15	8811	5946
15	8812	10102
15	8813	54648
15	8814	38437
15	8815	48431
15	8816	98489
15	8817	38662
15	8818	80
15	8819	37411
15	8820	35587
15	8821	45871
15	8822	17947
15	8823	85370
15	8824	3624
15	8825	86620
15	8826	16190
15	8827	73910
15	8828	51585
15	8829	29768
15	8830	43318
15	8831	15591
15	8832	53159
15	8833	84973
15	8834	78898
15	8835	10360
15	8836	89537
15	8837	64787
15	8838	94904
15	8839	88818
15	8840	23982
15	8841	77092
15	8842	65409
15	8843	65304
15	8844	45051
15	8845	58774
15	8846	25730
15	8847	58999
15	8848	86531
15	8849	19905
15	8850	55251
15	8851	87453
15	8852	13512
15	8853	55672
15	8854	59089
15	8855	1656
15	8856	59148
15	8857	57833
15	8858	88779
15	8859	48292
15	8860	38461
15	8861	40603
15	8862	73352
15	8863	89302
15	8864	24210
15	8865	95741
15	8866	45616
15	8867	87653
15	8868	58412
15	8869	68143
15	8870	75182
15	8871	50945
15	8872	4640
15	8873	58652
15	8874	31407
15	8875	79662
15	8876	95501
15	8877	20138
15	8878	9664
15	8879	29638
15	8880	2105
15	8881	86211
15	8882	43244
15	8883	81182
15	8884	5580
15	8885	13483
15	8886	52155
15	8887	94495
15	8888	85480
15	8889	80520
15	8890	25442
15	8891	68269
15	8892	70890
15	8893	6946
15	8894	50876
15	8895	38656
15	8896	95275
15	8897	38377
15	8898	66925
15	8899	82658
15	8900	51155
15	8901	13906
15	8902	9622
15	8903	35843
15	8904	43022
15	8905	57376
15	8906	56201
15	8907	1107
15	8908	51605
15	8909	97801
15	8910	23058
15	8911	81789
15	8912	28468
15	8913	34885
15	8914	42634
15	8915	30898
15	8916	45063
15	8917	6023
15	8918	12923
15	8919	819
15	8920	90065
15	8921	30713
15	8922	79090
15	8923	4467
15	8924	6358
15	8925	12715
15	8926	72030
15	8927	43362
15	8928	69944
15	8929	37268
15	8930	74872
15	8931	19179
15	8932	44558
15	8933	49099
15	8934	3121
15	8935	10011
15	8936	866
15	8937	6000
15	8938	31408
15	8939	47179
15	8940	51408
15	8941	46490
15	8942	47955
15	8943	95928
15	8944	14172
15	8945	77249
15	8946	63870
15	8947	84164
15	8948	53667
15	8949	72891
15	8950	26228
15	8951	39675
15	8952	18876
15	8953	17560
15	8954	78156
15	8955	43186
15	8956	12632
15	8957	8941
15	8958	30174
15	8959	36720
15	8960	31315
15	8961	64084
15	8962	98815
15	8963	87337
15	8964	34374
15	8965	7644
15	8966	52080
15	8967	50155
15	8968	81179
15	8969	19505
15	8970	95213
15	8971	95246
15	8972	69430
15	8973	27693
15	8974	11744
15	8975	87835
15	8976	95899
15	8977	19897
15	8978	17288
15	8979	29630
15	8980	68282
15	8981	30163
15	8982	42758
15	8983	65027
15	8984	56181
15	8985	78175
15	8986	70735
15	8987	21796
15	8988	45516
15	8989	23000
15	8990	83286
15	8991	96736
15	8992	39673
15	8993	96739
15	8994	34087
15	8995	19832
15	8996	37614
15	8997	31446
15	8998	22847
15	8999	15239
15	9000	51817
15	9001	25930
15	9002	87118
15	9003	60758
15	9004	21258
15	9005	78219
15	9006	34303
15	9007	59289
15	9008	30742
15	9009	18634
15	9010	90046
15	9011	12251
15	9012	26952
15	9013	16641
15	9014	33067
15	9015	5334
15	9016	68796
15	9017	20164
15	9018	80812
15	9019	24509
15	9020	52188
15	9021	13566
15	9022	69586
15	9023	59599
15	9024	3757
15	9025	99641
15	9026	52142
15	9027	56843
15	9028	17170
15	9029	60186
15	9030	14084
15	9031	52961
15	9032	71960
15	9033	510
15	9034	36677
15	9035	56665
15	9036	83823
15	9037	91547
15	9038	56392
15	9039	33541
15	9040	69562
15	9041	61183
15	9042	14418
15	9043	8384
15	9044	36423
15	9045	78191
15	9046	64332
15	9047	2317
15	9048	80905
15	9049	46969
15	9050	73528
15	9051	21630
15	9052	87792
15	9053	52594
15	9054	93323
15	9055	72401
15	9056	27331
15	9057	1445
15	9058	60784
15	9059	85037
15	9060	13953
15	9061	38309
15	9062	85199
15	9063	11201
15	9064	5283
15	9065	61017
15	9066	13739
15	9067	38155
15	9068	79897
15	9069	24320
15	9070	6536
15	9071	30872
15	9072	40766
15	9073	34905
15	9074	25908
15	9075	18135
15	9076	49979
15	9077	51594
15	9078	10653
15	9079	13397
15	9080	78597
15	9081	91112
15	9082	11174
15	9083	50937
15	9084	4711
15	9085	24001
15	9086	19649
15	9087	73945
15	9088	90379
15	9089	21806
15	9090	46102
15	9091	70399
15	9092	74795
15	9093	22289
15	9094	17952
15	9095	17399
15	9096	22911
15	9097	63578
15	9098	75959
15	9099	51461
15	9100	71782
15	9101	21669
15	9102	45117
15	9103	31305
15	9104	63167
15	9105	52241
15	9106	48844
15	9107	37657
15	9108	75495
15	9109	3574
15	9110	41774
15	9111	80471
15	9112	79683
15	9113	19234
15	9114	87705
15	9115	11213
15	9116	80948
15	9117	6875
15	9118	83634
15	9119	30364
15	9120	91991
15	9121	40500
15	9122	55038
15	9123	51792
15	9124	75162
15	9125	43532
15	9126	71908
15	9127	9614
15	9128	8083
15	9129	33863
15	9130	75440
15	9131	25076
15	9132	98764
15	9133	71197
15	9134	19490
15	9135	88794
15	9136	29051
15	9137	20436
15	9138	52487
15	9139	38984
15	9140	81739
15	9141	32095
15	9142	64698
15	9143	3307
15	9144	64654
15	9145	21520
15	9146	2664
15	9147	46303
15	9148	91733
15	9149	98380
15	9150	23870
15	9151	68249
15	9152	23764
15	9153	66573
15	9154	80718
15	9155	89319
15	9156	19601
15	9157	32962
15	9158	45574
15	9159	83496
15	9160	64694
15	9161	14641
15	9162	32371
15	9163	78287
15	9164	84857
15	9165	74064
15	9166	88749
15	9167	23905
15	9168	40646
15	9169	97479
15	9170	6809
15	9171	54959
15	9172	28216
15	9173	78358
15	9174	28568
15	9175	21849
15	9176	59147
15	9177	4310
15	9178	7113
15	9179	23831
15	9180	43328
15	9181	82741
15	9182	55779
15	9183	58274
15	9184	97195
15	9185	37525
15	9186	63125
15	9187	31493
15	9188	55088
15	9189	69250
15	9190	21604
15	9191	49149
15	9192	72006
15	9193	38823
15	9194	58988
15	9195	34320
15	9196	97207
15	9197	96337
15	9198	70740
15	9199	28895
15	9200	91723
15	9201	92967
15	9202	93427
15	9203	9189
15	9204	68448
15	9205	41712
15	9206	10270
15	9207	17887
15	9208	36363
15	9209	54182
15	9210	15430
15	9211	3328
15	9212	67356
15	9213	28325
15	9214	25853
15	9215	51682
15	9216	85073
15	9217	40391
15	9218	29650
15	9219	50699
15	9220	60974
15	9221	40024
15	9222	60709
15	9223	28686
15	9224	70490
15	9225	74812
15	9226	29266
15	9227	86393
15	9228	2257
15	9229	37779
15	9230	93051
15	9231	45010
15	9232	63199
15	9233	48334
15	9234	87098
15	9235	4866
15	9236	82357
15	9237	70189
15	9238	19556
15	9239	97837
15	9240	67016
15	9241	96895
15	9242	51381
15	9243	37981
15	9244	59005
15	9245	20910
15	9246	81883
15	9247	44
15	9248	37750
15	9249	91205
15	9250	9811
15	9251	43412
15	9252	23989
15	9253	19211
15	9254	87734
15	9255	93825
15	9256	74301
15	9257	38021
15	9258	73839
15	9259	44392
15	9260	10784
15	9261	37493
15	9262	77580
15	9263	717
15	9264	47683
15	9265	52127
15	9266	64479
15	9267	92330
15	9268	22372
15	9269	41113
15	9270	49706
15	9271	58767
15	9272	29204
15	9273	73675
15	9274	48690
15	9275	22123
15	9276	61365
15	9277	42962
15	9278	42975
15	9279	97902
15	9280	81793
15	9281	37869
15	9282	10780
15	9283	37366
15	9284	36046
15	9285	183
15	9286	3965
15	9287	79708
15	9288	37840
15	9289	61435
15	9290	75884
15	9291	39884
15	9292	78564
15	9293	80750
15	9294	5170
15	9295	4695
15	9296	49922
15	9297	74531
15	9298	99204
15	9299	98415
15	9300	5821
15	9301	73895
15	9302	21133
15	9303	60536
15	9304	51960
15	9305	68957
15	9306	23903
15	9307	94613
15	9308	57371
15	9309	38603
15	9310	73886
15	9311	18286
15	9312	48719
15	9313	73729
15	9314	96989
15	9315	37403
15	9316	64654
15	9317	9867
15	9318	63323
15	9319	80217
15	9320	24473
15	9321	12195
15	9322	15725
15	9323	39765
15	9324	60249
15	9325	72783
15	9326	59397
15	9327	92137
15	9328	72994
15	9329	23667
15	9330	676
15	9331	12323
15	9332	33056
15	9333	15573
15	9334	14321
15	9335	31585
15	9336	8568
15	9337	36924
15	9338	28652
15	9339	50665
15	9340	37266
15	9341	61747
15	9342	9098
15	9343	93592
15	9344	48153
15	9345	52858
15	9346	40636
15	9347	27771
15	9348	19201
15	9349	93660
15	9350	63932
15	9351	96533
15	9352	10317
15	9353	81381
15	9354	7
15	9355	49876
15	9356	2888
15	9357	14697
15	9358	45455
15	9359	495
15	9360	8517
15	9361	50504
15	9362	70532
15	9363	32057
15	9364	59256
15	9365	44646
15	9366	74351
15	9367	99996
15	9368	73212
15	9369	70679
15	9370	2638
15	9371	79289
15	9372	2500
15	9373	997
15	9374	18623
15	9375	47704
15	9376	95393
15	9377	25958
15	9378	66572
15	9379	6145
15	9380	15455
15	9381	70604
15	9382	47819
15	9383	31743
15	9384	96815
15	9385	31892
15	9386	42099
15	9387	81139
15	9388	40292
15	9389	71291
15	9390	47659
15	9391	15039
15	9392	89486
15	9393	3123
15	9394	96748
15	9395	76410
15	9396	927
15	9397	42419
15	9398	47571
15	9399	98178
15	9400	41067
15	9401	1400
15	9402	23906
15	9403	10532
15	9404	68794
15	9405	6936
15	9406	8751
15	9407	19736
15	9408	39013
15	9409	86018
15	9410	97171
15	9411	12503
15	9412	3387
15	9413	80907
15	9414	60485
15	9415	46739
15	9416	74591
15	9417	93251
15	9418	33519
15	9419	6873
15	9420	22856
15	9421	77607
15	9422	42897
15	9423	74802
15	9424	79465
15	9425	51007
15	9426	89372
15	9427	72147
15	9428	45125
15	9429	50751
15	9430	56039
15	9431	50728
15	9432	22000
15	9433	92345
15	9434	206
15	9435	37198
15	9436	81524
15	9437	53003
15	9438	17076
15	9439	46006
15	9440	11058
15	9441	96895
15	9442	20391
15	9443	50168
15	9444	20289
15	9445	78690
15	9446	91942
15	9447	53123
15	9448	57688
15	9449	96244
15	9450	89102
15	9451	67768
15	9452	70433
15	9453	82489
15	9454	24808
15	9455	15264
15	9456	11926
15	9457	99314
15	9458	98304
15	9459	35010
15	9460	96968
15	9461	18211
15	9462	70744
15	9463	67457
15	9464	24402
15	9465	56908
15	9466	42159
15	9467	6571
15	9468	76967
15	9469	64226
15	9470	23150
15	9471	4178
15	9472	44766
15	9473	98296
15	9474	14180
15	9475	99809
15	9476	98116
15	9477	7926
15	9478	74144
15	9479	23024
15	9480	11727
15	9481	7315
15	9482	48287
15	9483	98097
15	9484	42747
15	9485	85242
15	9486	33812
15	9487	93528
15	9488	46332
15	9489	97795
15	9490	93827
15	9491	58083
15	9492	55496
15	9493	68977
15	9494	46112
15	9495	62901
15	9496	62173
15	9497	25272
15	9498	45111
15	9499	39374
15	9500	86768
15	9501	47923
15	9502	26424
15	9503	89612
15	9504	8634
15	9505	73713
15	9506	94871
15	9507	18975
15	9508	1594
15	9509	20219
15	9510	72091
15	9511	85517
15	9512	51680
15	9513	15318
15	9514	12494
15	9515	17893
15	9516	94085
15	9517	27956
15	9518	77123
15	9519	76198
15	9520	7274
15	9521	7104
15	9522	36454
15	9523	22012
15	9524	92124
15	9525	20275
15	9526	72825
15	9527	17075
15	9528	38566
15	9529	98962
15	9530	79835
15	9531	32824
15	9532	75187
15	9533	98331
15	9534	79919
15	9535	83761
15	9536	62542
15	9537	34927
15	9538	45340
15	9539	81379
15	9540	62382
15	9541	10740
15	9542	60032
15	9543	76104
15	9544	82101
15	9545	82292
15	9546	46185
15	9547	85089
15	9548	34607
15	9549	50697
15	9550	35915
15	9551	44614
15	9552	31590
15	9553	25790
15	9554	27411
15	9555	42945
15	9556	91333
15	9557	59329
15	9558	38091
15	9559	25858
15	9560	96656
15	9561	19659
15	9562	74514
15	9563	20344
15	9564	98493
15	9565	39438
15	9566	65673
15	9567	10484
15	9568	46275
15	9569	22835
15	9570	45773
15	9571	11290
15	9572	78276
15	9573	37110
15	9574	75437
15	9575	79924
15	9576	36596
15	9577	66906
15	9578	7576
15	9579	68473
15	9580	99799
15	9581	81031
15	9582	29668
15	9583	74230
15	9584	27892
15	9585	6007
15	9586	58192
15	9587	261
15	9588	45635
15	9589	54851
15	9590	90613
15	9591	86778
15	9592	61680
15	9593	14397
15	9594	43790
15	9595	16749
15	9596	94185
15	9597	30421
15	9598	33749
15	9599	99429
15	9600	35297
15	9601	23215
15	9602	74996
15	9603	44209
15	9604	75488
15	9605	34251
15	9606	44838
15	9607	32501
15	9608	89979
15	9609	59166
15	9610	58488
15	9611	47021
15	9612	80702
15	9613	32274
15	9614	72044
15	9615	80178
15	9616	67949
15	9617	51232
15	9618	98452
15	9619	25798
15	9620	30159
15	9621	28211
15	9622	76527
15	9623	57797
15	9624	56445
15	9625	17792
15	9626	57823
15	9627	86485
15	9628	53667
15	9629	22767
15	9630	86604
15	9631	32019
15	9632	89932
15	9633	42913
15	9634	82912
15	9635	21874
15	9636	8562
15	9637	97655
15	9638	37589
15	9639	49630
15	9640	86437
15	9641	19157
15	9642	71211
15	9643	31935
15	9644	77430
15	9645	43165
15	9646	83783
15	9647	78558
15	9648	41093
15	9649	53203
15	9650	18267
15	9651	25944
15	9652	54758
15	9653	21621
15	9654	88400
15	9655	18749
15	9656	1377
15	9657	37631
15	9658	30723
15	9659	98409
15	9660	54243
15	9661	93662
15	9662	99905
15	9663	64679
15	9664	32847
15	9665	77128
15	9666	22547
15	9667	19894
15	9668	50952
15	9669	34054
15	9670	51257
15	9671	63957
15	9672	85056
15	9673	88132
15	9674	44303
15	9675	4726
15	9676	3116
15	9677	34030
15	9678	70273
15	9679	34197
15	9680	96882
15	9681	29595
15	9682	8670
15	9683	33107
15	9684	8650
15	9685	18156
15	9686	20228
15	9687	1504
15	9688	74117
15	9689	48300
15	9690	65966
15	9691	41757
15	9692	72892
15	9693	33937
15	9694	65409
15	9695	94814
15	9696	17483
15	9697	60935
15	9698	72676
15	9699	27682
15	9700	87426
15	9701	8885
15	9702	95588
15	9703	63837
15	9704	51946
15	9705	48930
15	9706	73352
15	9707	59459
15	9708	19235
15	9709	79250
15	9710	77863
15	9711	83435
15	9712	74619
15	9713	78307
15	9714	73141
15	9715	98279
15	9716	35882
15	9717	33555
15	9718	42846
15	9719	26841
15	9720	74717
15	9721	86919
15	9722	41005
15	9723	10007
15	9724	15190
15	9725	81574
15	9726	40334
15	9727	66534
15	9728	2609
15	9729	238
15	9730	45876
15	9731	87720
15	9732	96434
15	9733	12574
15	9734	86027
15	9735	36258
15	9736	5660
15	9737	82768
15	9738	29448
15	9739	99131
15	9740	50529
15	9741	90794
15	9742	2796
15	9743	73489
15	9744	4522
15	9745	97242
15	9746	7510
15	9747	36823
15	9748	75802
15	9749	67493
15	9750	86946
15	9751	98957
15	9752	75195
15	9753	13247
15	9754	32802
15	9755	52414
15	9756	42080
15	9757	53562
15	9758	7180
15	9759	2254
15	9760	14807
15	9761	99918
15	9762	79181
15	9763	47758
15	9764	67065
15	9765	80596
15	9766	67863
15	9767	52688
15	9768	73482
15	9769	61083
15	9770	82077
15	9771	13218
15	9772	11292
15	9773	54772
15	9774	39717
15	9775	3728
15	9776	92095
15	9777	97345
15	9778	32685
15	9779	22344
15	9780	4499
15	9781	530
15	9782	95165
15	9783	24588
15	9784	90778
15	9785	76721
15	9786	14305
15	9787	97058
15	9788	62370
15	9789	8507
15	9790	26232
15	9791	79885
15	9792	72746
15	9793	73055
15	9794	15480
15	9795	98029
15	9796	17417
15	9797	19131
15	9798	82938
15	9799	48852
15	9800	36692
15	9801	66658
15	9802	88405
15	9803	97750
15	9804	29420
15	9805	83111
15	9806	23755
15	9807	65819
15	9808	12465
15	9809	28941
15	9810	31765
15	9811	49914
15	9812	38812
15	9813	23627
15	9814	88321
15	9815	939
15	9816	23923
15	9817	10118
15	9818	60362
15	9819	93706
15	9820	2374
15	9821	91699
15	9822	10817
15	9823	15733
15	9824	32372
15	9825	56529
15	9826	73249
15	9827	63365
15	9828	52439
15	9829	56065
15	9830	91280
15	9831	51193
15	9832	40903
15	9833	3803
15	9834	55695
15	9835	11334
15	9836	48569
15	9837	23923
15	9838	27637
15	9839	29619
15	9840	60251
15	9841	59127
15	9842	37907
15	9843	19262
15	9844	88717
15	9845	71246
15	9846	4090
15	9847	13634
15	9848	45618
15	9849	61167
15	9850	88432
15	9851	233
15	9852	28284
15	9853	37452
15	9854	93606
15	9855	24457
15	9856	41459
15	9857	50041
15	9858	32338
15	9859	48207
15	9860	16836
15	9861	50041
15	9862	49293
15	9863	54539
15	9864	79225
15	9865	13955
15	9866	97002
15	9867	68314
15	9868	41820
15	9869	99153
15	9870	11020
15	9871	64479
15	9872	25008
15	9873	71243
15	9874	11387
15	9875	24354
15	9876	24294
15	9877	58428
15	9878	79863
15	9879	91690
15	9880	72601
15	9881	88171
15	9882	30599
15	9883	59760
15	9884	58829
15	9885	84654
15	9886	82614
15	9887	95634
15	9888	74562
15	9889	47557
15	9890	65458
15	9891	89169
15	9892	16991
15	9893	4251
15	9894	82649
15	9895	75991
15	9896	47212
15	9897	21744
15	9898	1295
15	9899	97813
15	9900	93380
15	9901	86529
15	9902	37891
15	9903	94873
15	9904	82087
15	9905	1530
15	9906	40042
15	9907	40638
15	9908	44417
15	9909	1837
15	9910	80090
15	9911	3556
15	9912	25261
15	9913	94146
15	9914	12159
15	9915	95159
15	9916	40029
15	9917	99211
15	9918	2736
15	9919	48630
15	9920	22090
15	9921	35895
15	9922	57883
15	9923	55415
15	9924	50696
15	9925	58256
15	9926	35101
15	9927	61372
15	9928	93408
15	9929	36367
15	9930	91577
15	9931	33652
15	9932	64470
15	9933	54620
15	9934	34674
15	9935	82991
15	9936	5915
15	9937	18199
15	9938	78109
15	9939	96361
15	9940	49529
15	9941	9924
15	9942	19133
15	9943	61848
15	9944	59189
15	9945	74674
15	9946	53026
15	9947	89038
15	9948	28447
15	9949	21109
15	9950	1448
15	9951	96368
15	9952	41052
15	9953	26883
15	9954	26170
15	9955	81185
15	9956	23266
15	9957	36599
15	9958	60103
15	9959	36696
15	9960	70721
15	9961	10375
15	9962	72182
15	9963	29013
15	9964	15066
15	9965	1250
15	9966	35900
15	9967	76243
15	9968	45711
15	9969	48328
15	9970	21587
15	9971	19618
15	9972	2335
15	9973	65697
15	9974	73464
15	9975	38977
15	9976	86183
15	9977	25590
15	9978	39232
15	9979	68685
15	9980	74601
15	9981	6319
15	9982	64883
15	9983	17410
15	9984	74100
15	9985	47721
15	9986	83267
15	9987	27049
15	9988	88702
15	9989	79541
15	9990	92641
15	9991	72448
15	9992	3295
15	9993	56103
15	9994	91788
15	9995	5442
15	9996	83912
15	9997	88285
15	9998	87465
15	9999	11068
15	10000	51564
16	1	68911
16	2	46943
16	3	20068
16	4	22401
16	5	37536
16	6	48026
16	7	70513
16	8	29572
16	9	44458
16	10	94168
16	11	65908
16	12	14415
16	13	68834
16	14	12425
16	15	62167
16	16	75590
16	17	92979
16	18	85730
16	19	42750
16	20	19708
16	21	17591
16	22	28616
16	23	58556
16	24	3445
16	25	3966
16	26	77102
16	27	46190
16	28	49203
16	29	65802
16	30	92951
16	31	7144
16	32	35821
16	33	84035
16	34	87424
16	35	53770
16	36	93600
16	37	89262
16	38	93571
16	39	9313
16	40	12584
16	41	39069
16	42	56247
16	43	86740
16	44	66743
16	45	9466
16	46	16740
16	47	47699
16	48	82168
16	49	42920
16	50	73654
16	51	77791
16	52	18383
16	53	33967
16	54	55004
16	55	86878
16	56	79100
16	57	1331
16	58	35434
16	59	64826
16	60	93454
16	61	96542
16	62	88328
16	63	84968
16	64	50973
16	65	1530
16	66	32730
16	67	4589
16	68	65167
16	69	11838
16	70	82201
16	71	89346
16	72	79467
16	73	19218
16	74	32924
16	75	38552
16	76	92654
16	77	25133
16	78	82046
16	79	97295
16	80	18537
16	81	57622
16	82	44122
16	83	83296
16	84	69657
16	85	3295
16	86	97411
16	87	97183
16	88	74785
16	89	86031
16	90	33999
16	91	39829
16	92	34099
16	93	81865
16	94	66154
16	95	28631
16	96	26046
16	97	33887
16	98	30858
16	99	40488
16	100	93923
16	101	99713
16	102	4253
16	103	74525
16	104	15738
16	105	93469
16	106	23119
16	107	88405
16	108	32734
16	109	38071
16	110	81741
16	111	49828
16	112	22282
16	113	23049
16	114	13600
16	115	11651
16	116	98001
16	117	71221
16	118	36654
16	119	56116
16	120	79032
16	121	91495
16	122	89060
16	123	77090
16	124	3890
16	125	25335
16	126	36499
16	127	81504
16	128	43177
16	129	8234
16	130	66034
16	131	78680
16	132	76820
16	133	71242
16	134	19443
16	135	45004
16	136	77975
16	137	32914
16	138	23998
16	139	72192
16	140	7817
16	141	49335
16	142	49070
16	143	115
16	144	89844
16	145	7610
16	146	41033
16	147	92280
16	148	94448
16	149	87066
16	150	73759
16	151	68967
16	152	90734
16	153	3370
16	154	3955
16	155	98402
16	156	31076
16	157	90806
16	158	10062
16	159	93764
16	160	92609
16	161	7793
16	162	60036
16	163	17382
16	164	30483
16	165	51900
16	166	11547
16	167	70085
16	168	9271
16	169	96199
16	170	80343
16	171	80611
16	172	82038
16	173	84510
16	174	48183
16	175	72676
16	176	16694
16	177	38110
16	178	91752
16	179	3902
16	180	26923
16	181	51979
16	182	75376
16	183	95962
16	184	49085
16	185	30009
16	186	80126
16	187	41239
16	188	5873
16	189	67641
16	190	18349
16	191	84801
16	192	16454
16	193	45778
16	194	72398
16	195	8246
16	196	2756
16	197	25875
16	198	74414
16	199	14609
16	200	58044
16	201	15901
16	202	69227
16	203	44981
16	204	20651
16	205	99412
16	206	31789
16	207	43353
16	208	77288
16	209	57640
16	210	75813
16	211	14718
16	212	50928
16	213	31190
16	214	85784
16	215	79107
16	216	67299
16	217	31014
16	218	34389
16	219	33803
16	220	83576
16	221	58417
16	222	26491
16	223	15168
16	224	49773
16	225	90379
16	226	8185
16	227	85739
16	228	56574
16	229	13281
16	230	54433
16	231	78131
16	232	24384
16	233	12372
16	234	15035
16	235	10262
16	236	65272
16	237	18309
16	238	71856
16	239	57318
16	240	24478
16	241	79233
16	242	98661
16	243	5532
16	244	98955
16	245	72158
16	246	77103
16	247	55269
16	248	9084
16	249	30693
16	250	63171
16	251	32527
16	252	49151
16	253	21836
16	254	72358
16	255	58914
16	256	30597
16	257	2410
16	258	67071
16	259	55207
16	260	91200
16	261	36356
16	262	34846
16	263	13725
16	264	1361
16	265	94325
16	266	36590
16	267	31124
16	268	57186
16	269	51783
16	270	88876
16	271	13797
16	272	2
16	273	129
16	274	39066
16	275	20230
16	276	38275
16	277	13141
16	278	83503
16	279	38439
16	280	60020
16	281	79095
16	282	67495
16	283	50601
16	284	26744
16	285	92057
16	286	38176
16	287	24812
16	288	39322
16	289	43116
16	290	90288
16	291	22381
16	292	3021
16	293	73547
16	294	51075
16	295	3888
16	296	91453
16	297	52490
16	298	55747
16	299	40584
16	300	97062
16	301	25380
16	302	84703
16	303	13536
16	304	60052
16	305	21664
16	306	9082
16	307	39206
16	308	71481
16	309	54713
16	310	68144
16	311	10108
16	312	68040
16	313	42344
16	314	2816
16	315	31982
16	316	14056
16	317	82866
16	318	21477
16	319	43905
16	320	21615
16	321	31774
16	322	97675
16	323	56351
16	324	96320
16	325	88326
16	326	48785
16	327	9170
16	328	62807
16	329	49401
16	330	25189
16	331	62213
16	332	15439
16	333	75720
16	334	31789
16	335	67665
16	336	78373
16	337	88849
16	338	64130
16	339	17311
16	340	71920
16	341	10556
16	342	28838
16	343	7971
16	344	88922
16	345	76345
16	346	74002
16	347	80665
16	348	87062
16	349	85738
16	350	61493
16	351	87658
16	352	40282
16	353	20986
16	354	34972
16	355	77592
16	356	22558
16	357	15680
16	358	98711
16	359	79893
16	360	76754
16	361	6390
16	362	22077
16	363	70741
16	364	21848
16	365	63982
16	366	1303
16	367	45092
16	368	57163
16	369	35657
16	370	59880
16	371	7516
16	372	3841
16	373	80700
16	374	33506
16	375	50998
16	376	72762
16	377	31640
16	378	93118
16	379	14644
16	380	86350
16	381	15101
16	382	70289
16	383	19877
16	384	70431
16	385	80131
16	386	70806
16	387	70093
16	388	5335
16	389	12733
16	390	63661
16	391	31968
16	392	208
16	393	88487
16	394	67126
16	395	53603
16	396	38243
16	397	32243
16	398	83103
16	399	89193
16	400	22254
16	401	4317
16	402	81264
16	403	26191
16	404	62882
16	405	71331
16	406	417
16	407	1139
16	408	77721
16	409	37926
16	410	71011
16	411	11605
16	412	12569
16	413	30439
16	414	63313
16	415	77934
16	416	38690
16	417	29354
16	418	27793
16	419	57495
16	420	85247
16	421	76405
16	422	65647
16	423	41468
16	424	32936
16	425	94321
16	426	61138
16	427	99316
16	428	7245
16	429	53826
16	430	83319
16	431	47821
16	432	44220
16	433	2190
16	434	14010
16	435	36165
16	436	34489
16	437	12685
16	438	61314
16	439	79219
16	440	58198
16	441	61594
16	442	58459
16	443	66945
16	444	53408
16	445	68976
16	446	32385
16	447	86178
16	448	83552
16	449	23350
16	450	68804
16	451	40593
16	452	30945
16	453	18692
16	454	90369
16	455	39610
16	456	30303
16	457	88341
16	458	24139
16	459	82800
16	460	40421
16	461	15872
16	462	34747
16	463	15596
16	464	90068
16	465	94670
16	466	2277
16	467	86470
16	468	81028
16	469	75384
16	470	24307
16	471	84167
16	472	89569
16	473	46390
16	474	11353
16	475	11969
16	476	73441
16	477	77697
16	478	23955
16	479	84082
16	480	87453
16	481	33130
16	482	58516
16	483	90431
16	484	21393
16	485	58353
16	486	72843
16	487	5681
16	488	7438
16	489	74326
16	490	36994
16	491	65440
16	492	60833
16	493	56199
16	494	3229
16	495	66064
16	496	17673
16	497	27642
16	498	81293
16	499	88096
16	500	26402
16	501	15243
16	502	59333
16	503	38663
16	504	41036
16	505	17961
16	506	89515
16	507	12324
16	508	22992
16	509	64508
16	510	33992
16	511	30819
16	512	40545
16	513	37320
16	514	88968
16	515	8586
16	516	76623
16	517	19840
16	518	66056
16	519	83208
16	520	20899
16	521	71452
16	522	17161
16	523	36077
16	524	94222
16	525	9780
16	526	40326
16	527	84758
16	528	81710
16	529	54845
16	530	64329
16	531	87984
16	532	43989
16	533	71446
16	534	82557
16	535	62784
16	536	81761
16	537	92577
16	538	85230
16	539	86701
16	540	91580
16	541	78901
16	542	61817
16	543	50356
16	544	13747
16	545	34776
16	546	71116
16	547	73119
16	548	27554
16	549	5972
16	550	14613
16	551	49277
16	552	15139
16	553	65941
16	554	24106
16	555	57612
16	556	78163
16	557	31062
16	558	24666
16	559	28192
16	560	78162
16	561	73522
16	562	44404
16	563	29965
16	564	40009
16	565	25979
16	566	75806
16	567	97995
16	568	49148
16	569	32331
16	570	55443
16	571	38839
16	572	77887
16	573	56430
16	574	51230
16	575	99337
16	576	35040
16	577	14816
16	578	62187
16	579	77756
16	580	23326
16	581	98379
16	582	72211
16	583	6942
16	584	98276
16	585	60299
16	586	80413
16	587	43502
16	588	16498
16	589	66964
16	590	36989
16	591	73892
16	592	65917
16	593	5905
16	594	73637
16	595	99567
16	596	21002
16	597	72419
16	598	75718
16	599	84033
16	600	90935
16	601	19480
16	602	38946
16	603	53193
16	604	5643
16	605	25261
16	606	45945
16	607	9808
16	608	97516
16	609	27832
16	610	27600
16	611	78324
16	612	17658
16	613	68782
16	614	23221
16	615	12521
16	616	3473
16	617	44878
16	618	8781
16	619	2481
16	620	15557
16	621	8333
16	622	22195
16	623	15578
16	624	58295
16	625	46743
16	626	53420
16	627	41308
16	628	56408
16	629	3081
16	630	55910
16	631	95641
16	632	44471
16	633	21106
16	634	47546
16	635	27273
16	636	95836
16	637	16245
16	638	2485
16	639	1851
16	640	42986
16	641	6573
16	642	35718
16	643	93841
16	644	19645
16	645	93803
16	646	71832
16	647	59886
16	648	69211
16	649	79639
16	650	92854
16	651	68821
16	652	88580
16	653	91213
16	654	75784
16	655	45617
16	656	7310
16	657	10439
16	658	15752
16	659	89208
16	660	46667
16	661	99311
16	662	79300
16	663	33257
16	664	79864
16	665	53970
16	666	11555
16	667	39322
16	668	98251
16	669	67000
16	670	3484
16	671	29073
16	672	63068
16	673	45814
16	674	9556
16	675	6827
16	676	23441
16	677	45958
16	678	6372
16	679	6924
16	680	83877
16	681	72452
16	682	45216
16	683	98320
16	684	36402
16	685	66308
16	686	3300
16	687	46273
16	688	37607
16	689	20691
16	690	50805
16	691	28468
16	692	8308
16	693	66948
16	694	24920
16	695	23795
16	696	46761
16	697	4028
16	698	9959
16	699	36879
16	700	47850
16	701	76629
16	702	93243
16	703	3454
16	704	36154
16	705	63816
16	706	73304
16	707	99872
16	708	32336
16	709	67035
16	710	84079
16	711	75205
16	712	72011
16	713	8605
16	714	55626
16	715	13490
16	716	19390
16	717	55353
16	718	86575
16	719	87596
16	720	73230
16	721	73819
16	722	478
16	723	81282
16	724	8062
16	725	41635
16	726	51772
16	727	77846
16	728	38275
16	729	66348
16	730	87742
16	731	63215
16	732	42694
16	733	97391
16	734	58528
16	735	28851
16	736	55206
16	737	18554
16	738	10919
16	739	86880
16	740	75210
16	741	99699
16	742	26111
16	743	10306
16	744	55928
16	745	78281
16	746	38003
16	747	36194
16	748	63159
16	749	11334
16	750	3680
16	751	33853
16	752	65369
16	753	3900
16	754	11325
16	755	22333
16	756	62936
16	757	47380
16	758	99228
16	759	93038
16	760	28901
16	761	35428
16	762	98110
16	763	88591
16	764	26939
16	765	10017
16	766	75311
16	767	58429
16	768	1078
16	769	71529
16	770	25025
16	771	59417
16	772	94088
16	773	1741
16	774	66908
16	775	55066
16	776	58825
16	777	27021
16	778	92965
16	779	16684
16	780	6523
16	781	28076
16	782	51662
16	783	94942
16	784	39882
16	785	34854
16	786	77607
16	787	10205
16	788	77033
16	789	87189
16	790	3240
16	791	8176
16	792	97328
16	793	26587
16	794	97028
16	795	61013
16	796	72383
16	797	666
16	798	39885
16	799	16061
16	800	95263
16	801	38766
16	802	66764
16	803	85458
16	804	8506
16	805	52377
16	806	84945
16	807	46198
16	808	31009
16	809	25143
16	810	85196
16	811	26682
16	812	6243
16	813	73509
16	814	268
16	815	86456
16	816	8601
16	817	30899
16	818	38627
16	819	95518
16	820	37644
16	821	90781
16	822	6913
16	823	24238
16	824	35087
16	825	31750
16	826	11988
16	827	39931
16	828	96913
16	829	12931
16	830	87274
16	831	6830
16	832	45183
16	833	58562
16	834	78336
16	835	46616
16	836	83875
16	837	43018
16	838	56941
16	839	70922
16	840	45791
16	841	82331
16	842	7705
16	843	14337
16	844	67926
16	845	96506
16	846	31609
16	847	94927
16	848	12529
16	849	73990
16	850	74602
16	851	22997
16	852	69120
16	853	26292
16	854	89679
16	855	82062
16	856	92373
16	857	32890
16	858	65045
16	859	79309
16	860	21307
16	861	93551
16	862	27288
16	863	86389
16	864	84977
16	865	92104
16	866	9791
16	867	82655
16	868	27029
16	869	88413
16	870	99912
16	871	49980
16	872	42184
16	873	66621
16	874	42697
16	875	72257
16	876	21757
16	877	74790
16	878	84652
16	879	63947
16	880	30296
16	881	27752
16	882	80664
16	883	26850
16	884	2967
16	885	7744
16	886	25871
16	887	20424
16	888	64722
16	889	65365
16	890	72407
16	891	58240
16	892	75379
16	893	22432
16	894	68443
16	895	53947
16	896	5771
16	897	36714
16	898	25620
16	899	18517
16	900	29152
16	901	14379
16	902	56917
16	903	28238
16	904	75211
16	905	33011
16	906	91700
16	907	17507
16	908	11532
16	909	59100
16	910	72058
16	911	1966
16	912	60948
16	913	31156
16	914	58795
16	915	40897
16	916	76828
16	917	65446
16	918	33911
16	919	76907
16	920	71938
16	921	73450
16	922	56392
16	923	29110
16	924	30774
16	925	7681
16	926	12347
16	927	59240
16	928	1187
16	929	30260
16	930	72828
16	931	31964
16	932	10209
16	933	1088
16	934	69540
16	935	27494
16	936	96583
16	937	48680
16	938	63034
16	939	23704
16	940	9106
16	941	55899
16	942	67836
16	943	70136
16	944	2098
16	945	20823
16	946	48133
16	947	58774
16	948	8923
16	949	48440
16	950	4697
16	951	41960
16	952	22917
16	953	42635
16	954	18070
16	955	48623
16	956	47456
16	957	54280
16	958	4900
16	959	26712
16	960	72472
16	961	70890
16	962	43716
16	963	22831
16	964	37276
16	965	58596
16	966	48094
16	967	79459
16	968	70799
16	969	50686
16	970	83162
16	971	31237
16	972	43541
16	973	2600
16	974	15164
16	975	56728
16	976	41820
16	977	86179
16	978	65351
16	979	2307
16	980	87583
16	981	18834
16	982	52369
16	983	61159
16	984	40362
16	985	56567
16	986	67360
16	987	93792
16	988	4469
16	989	39186
16	990	61073
16	991	84665
16	992	82853
16	993	97943
16	994	2571
16	995	47427
16	996	56795
16	997	1254
16	998	12016
16	999	25074
16	1000	34099
16	1001	7969
16	1002	96199
16	1003	4363
16	1004	49253
16	1005	60128
16	1006	28401
16	1007	47512
16	1008	91070
16	1009	18407
16	1010	75400
16	1011	11995
16	1012	20238
16	1013	48581
16	1014	13137
16	1015	79576
16	1016	16948
16	1017	21449
16	1018	29437
16	1019	24929
16	1020	99378
16	1021	7659
16	1022	38660
16	1023	33976
16	1024	57791
16	1025	25570
16	1026	3773
16	1027	70789
16	1028	85440
16	1029	19167
16	1030	7804
16	1031	84660
16	1032	24175
16	1033	6451
16	1034	6978
16	1035	66046
16	1036	64156
16	1037	5584
16	1038	58016
16	1039	96972
16	1040	43690
16	1041	62090
16	1042	383
16	1043	24207
16	1044	10057
16	1045	17164
16	1046	21839
16	1047	95974
16	1048	71296
16	1049	9218
16	1050	64386
16	1051	92043
16	1052	37037
16	1053	40102
16	1054	70328
16	1055	96357
16	1056	80050
16	1057	25064
16	1058	253
16	1059	96463
16	1060	92267
16	1061	30389
16	1062	71774
16	1063	45633
16	1064	3588
16	1065	82125
16	1066	36808
16	1067	85654
16	1068	56313
16	1069	55340
16	1070	80699
16	1071	54042
16	1072	15634
16	1073	9517
16	1074	96261
16	1075	44031
16	1076	94760
16	1077	83379
16	1078	37171
16	1079	72259
16	1080	11148
16	1081	56494
16	1082	95185
16	1083	49910
16	1084	57864
16	1085	53969
16	1086	45857
16	1087	99962
16	1088	62980
16	1089	90925
16	1090	39002
16	1091	92591
16	1092	10574
16	1093	81742
16	1094	34931
16	1095	30554
16	1096	34754
16	1097	7728
16	1098	35647
16	1099	87431
16	1100	86801
16	1101	31172
16	1102	76753
16	1103	90870
16	1104	77428
16	1105	80949
16	1106	24946
16	1107	83042
16	1108	42620
16	1109	54028
16	1110	45561
16	1111	14658
16	1112	28423
16	1113	86844
16	1114	51668
16	1115	88703
16	1116	60834
16	1117	33753
16	1118	16670
16	1119	6096
16	1120	5577
16	1121	31551
16	1122	83815
16	1123	21505
16	1124	2476
16	1125	9184
16	1126	17262
16	1127	63175
16	1128	6408
16	1129	33147
16	1130	28161
16	1131	49307
16	1132	51295
16	1133	93610
16	1134	21369
16	1135	56495
16	1136	99828
16	1137	55897
16	1138	85969
16	1139	20950
16	1140	86864
16	1141	16264
16	1142	91331
16	1143	3951
16	1144	66245
16	1145	31978
16	1146	30280
16	1147	41051
16	1148	77791
16	1149	81942
16	1150	91317
16	1151	29900
16	1152	21075
16	1153	15669
16	1154	68606
16	1155	74377
16	1156	96893
16	1157	23429
16	1158	42384
16	1159	4798
16	1160	37989
16	1161	3442
16	1162	65716
16	1163	4286
16	1164	62572
16	1165	22472
16	1166	72135
16	1167	44719
16	1168	81949
16	1169	44969
16	1170	75915
16	1171	17946
16	1172	6526
16	1173	20321
16	1174	21446
16	1175	83171
16	1176	80021
16	1177	64041
16	1178	40558
16	1179	292
16	1180	10112
16	1181	84794
16	1182	68578
16	1183	21565
16	1184	13905
16	1185	31864
16	1186	67809
16	1187	12109
16	1188	67580
16	1189	89528
16	1190	5124
16	1191	18599
16	1192	7792
16	1193	61790
16	1194	28772
16	1195	49055
16	1196	95537
16	1197	38315
16	1198	61678
16	1199	26390
16	1200	17
16	1201	2393
16	1202	37897
16	1203	26988
16	1204	87351
16	1205	29291
16	1206	18158
16	1207	17
16	1208	46399
16	1209	18387
16	1210	89479
16	1211	94440
16	1212	37746
16	1213	90851
16	1214	94087
16	1215	26115
16	1216	77361
16	1217	44226
16	1218	71310
16	1219	55127
16	1220	68052
16	1221	98876
16	1222	53363
16	1223	30978
16	1224	52298
16	1225	56988
16	1226	95284
16	1227	33409
16	1228	42659
16	1229	93858
16	1230	52671
16	1231	20187
16	1232	4747
16	1233	27530
16	1234	29262
16	1235	54444
16	1236	3617
16	1237	95468
16	1238	72243
16	1239	57880
16	1240	59080
16	1241	45173
16	1242	28790
16	1243	8968
16	1244	56681
16	1245	87129
16	1246	478
16	1247	13069
16	1248	58414
16	1249	69581
16	1250	36195
16	1251	41612
16	1252	50077
16	1253	90165
16	1254	140
16	1255	33580
16	1256	61361
16	1257	95742
16	1258	5867
16	1259	23644
16	1260	88281
16	1261	21468
16	1262	59280
16	1263	34736
16	1264	6045
16	1265	17207
16	1266	62328
16	1267	89967
16	1268	12057
16	1269	22886
16	1270	92720
16	1271	18218
16	1272	99670
16	1273	18372
16	1274	33290
16	1275	15026
16	1276	29219
16	1277	26153
16	1278	49491
16	1279	33760
16	1280	17229
16	1281	60265
16	1282	77447
16	1283	24015
16	1284	96265
16	1285	31215
16	1286	68987
16	1287	55497
16	1288	58230
16	1289	79384
16	1290	37269
16	1291	35817
16	1292	52494
16	1293	35176
16	1294	93164
16	1295	64190
16	1296	74808
16	1297	82760
16	1298	26478
16	1299	83239
16	1300	67373
16	1301	16032
16	1302	73857
16	1303	76962
16	1304	19582
16	1305	35407
16	1306	79387
16	1307	87765
16	1308	4113
16	1309	84836
16	1310	7465
16	1311	75864
16	1312	3930
16	1313	94615
16	1314	22508
16	1315	39913
16	1316	90839
16	1317	51756
16	1318	54866
16	1319	60815
16	1320	56508
16	1321	22358
16	1322	65972
16	1323	61509
16	1324	5799
16	1325	58421
16	1326	25455
16	1327	88644
16	1328	21640
16	1329	29233
16	1330	34437
16	1331	15542
16	1332	64380
16	1333	81458
16	1334	98465
16	1335	35132
16	1336	54707
16	1337	84292
16	1338	69650
16	1339	69388
16	1340	73830
16	1341	92422
16	1342	40927
16	1343	89043
16	1344	60276
16	1345	5799
16	1346	45205
16	1347	85675
16	1348	69295
16	1349	3453
16	1350	4368
16	1351	13834
16	1352	44930
16	1353	24296
16	1354	38669
16	1355	26985
16	1356	6485
16	1357	82038
16	1358	76449
16	1359	57695
16	1360	79679
16	1361	96526
16	1362	92762
16	1363	76845
16	1364	83704
16	1365	54745
16	1366	64089
16	1367	53904
16	1368	29983
16	1369	2177
16	1370	68565
16	1371	75585
16	1372	83367
16	1373	8930
16	1374	70696
16	1375	11471
16	1376	89137
16	1377	34578
16	1378	46944
16	1379	84315
16	1380	69694
16	1381	84174
16	1382	12226
16	1383	49464
16	1384	61968
16	1385	88220
16	1386	484
16	1387	50909
16	1388	2
16	1389	15611
16	1390	84674
16	1391	68792
16	1392	9479
16	1393	43955
16	1394	751
16	1395	16393
16	1396	17129
16	1397	21381
16	1398	27239
16	1399	90122
16	1400	60457
16	1401	92590
16	1402	11894
16	1403	48499
16	1404	15198
16	1405	7907
16	1406	22683
16	1407	58185
16	1408	59341
16	1409	37056
16	1410	67748
16	1411	5569
16	1412	28258
16	1413	89272
16	1414	81479
16	1415	82595
16	1416	6812
16	1417	24789
16	1418	5930
16	1419	89591
16	1420	81386
16	1421	91516
16	1422	17405
16	1423	29022
16	1424	29862
16	1425	91525
16	1426	73074
16	1427	81028
16	1428	10331
16	1429	1693
16	1430	25821
16	1431	23776
16	1432	94712
16	1433	14523
16	1434	50105
16	1435	10648
16	1436	94190
16	1437	98298
16	1438	82575
16	1439	43069
16	1440	44464
16	1441	22758
16	1442	37190
16	1443	80034
16	1444	48150
16	1445	22613
16	1446	97443
16	1447	32775
16	1448	82386
16	1449	40739
16	1450	68674
16	1451	14138
16	1452	99165
16	1453	44464
16	1454	73929
16	1455	21357
16	1456	81275
16	1457	19618
16	1458	91208
16	1459	2627
16	1460	25141
16	1461	97300
16	1462	9011
16	1463	61012
16	1464	45700
16	1465	77035
16	1466	18308
16	1467	25823
16	1468	91007
16	1469	94623
16	1470	50603
16	1471	2994
16	1472	22008
16	1473	9020
16	1474	89496
16	1475	40776
16	1476	23316
16	1477	15421
16	1478	58451
16	1479	20588
16	1480	68766
16	1481	71567
16	1482	18187
16	1483	69099
16	1484	74268
16	1485	52919
16	1486	90715
16	1487	87968
16	1488	1531
16	1489	33900
16	1490	28848
16	1491	93592
16	1492	57171
16	1493	14846
16	1494	40136
16	1495	826
16	1496	41659
16	1497	16445
16	1498	34478
16	1499	29844
16	1500	57249
16	1501	4405
16	1502	12540
16	1503	91271
16	1504	70977
16	1505	63321
16	1506	20636
16	1507	17978
16	1508	75906
16	1509	35540
16	1510	64249
16	1511	69394
16	1512	80964
16	1513	57673
16	1514	22352
16	1515	19571
16	1516	57984
16	1517	94684
16	1518	13231
16	1519	27274
16	1520	57817
16	1521	64215
16	1522	59463
16	1523	57920
16	1524	17187
16	1525	18881
16	1526	38829
16	1527	75455
16	1528	21333
16	1529	20606
16	1530	12167
16	1531	80488
16	1532	10393
16	1533	61705
16	1534	1649
16	1535	12620
16	1536	80416
16	1537	31802
16	1538	6439
16	1539	74819
16	1540	52570
16	1541	29171
16	1542	63051
16	1543	42414
16	1544	93629
16	1545	42594
16	1546	10633
16	1547	3842
16	1548	34738
16	1549	2440
16	1550	42126
16	1551	56727
16	1552	81046
16	1553	4060
16	1554	18268
16	1555	46911
16	1556	58004
16	1557	10068
16	1558	51919
16	1559	16048
16	1560	92613
16	1561	62904
16	1562	21468
16	1563	49444
16	1564	99516
16	1565	52619
16	1566	67419
16	1567	35636
16	1568	53643
16	1569	28208
16	1570	2209
16	1571	43485
16	1572	87968
16	1573	67719
16	1574	59077
16	1575	13749
16	1576	20846
16	1577	84186
16	1578	48987
16	1579	20654
16	1580	36918
16	1581	4053
16	1582	97727
16	1583	44491
16	1584	41097
16	1585	31770
16	1586	42463
16	1587	64305
16	1588	4691
16	1589	4770
16	1590	58405
16	1591	55738
16	1592	35572
16	1593	38681
16	1594	84384
16	1595	16186
16	1596	83565
16	1597	65924
16	1598	11285
16	1599	79238
16	1600	45728
16	1601	31227
16	1602	34188
16	1603	30088
16	1604	76737
16	1605	23391
16	1606	27974
16	1607	67646
16	1608	78213
16	1609	70092
16	1610	26886
16	1611	34229
16	1612	69317
16	1613	60688
16	1614	22653
16	1615	16620
16	1616	70781
16	1617	82529
16	1618	51266
16	1619	6534
16	1620	41482
16	1621	49419
16	1622	64530
16	1623	28580
16	1624	34737
16	1625	11439
16	1626	10991
16	1627	92287
16	1628	6833
16	1629	14833
16	1630	54262
16	1631	53881
16	1632	90732
16	1633	91477
16	1634	13455
16	1635	61413
16	1636	90640
16	1637	95220
16	1638	27139
16	1639	35683
16	1640	6066
16	1641	96014
16	1642	42379
16	1643	37271
16	1644	39732
16	1645	65629
16	1646	33594
16	1647	98392
16	1648	17486
16	1649	11637
16	1650	94583
16	1651	72704
16	1652	54663
16	1653	66047
16	1654	15136
16	1655	16549
16	1656	69251
16	1657	95611
16	1658	535
16	1659	93572
16	1660	62758
16	1661	81250
16	1662	63109
16	1663	52320
16	1664	71342
16	1665	48928
16	1666	18825
16	1667	47756
16	1668	74128
16	1669	99543
16	1670	52838
16	1671	29260
16	1672	79244
16	1673	79363
16	1674	89599
16	1675	98655
16	1676	85185
16	1677	33441
16	1678	30783
16	1679	74324
16	1680	95014
16	1681	10152
16	1682	93503
16	1683	39342
16	1684	57475
16	1685	91447
16	1686	49717
16	1687	72574
16	1688	81957
16	1689	14194
16	1690	60502
16	1691	47079
16	1692	30356
16	1693	61847
16	1694	49699
16	1695	76892
16	1696	52983
16	1697	59353
16	1698	6190
16	1699	46299
16	1700	9453
16	1701	35398
16	1702	49268
16	1703	96940
16	1704	35924
16	1705	89716
16	1706	63031
16	1707	87892
16	1708	68886
16	1709	98687
16	1710	90656
16	1711	1884
16	1712	85487
16	1713	924
16	1714	84871
16	1715	95347
16	1716	80467
16	1717	8280
16	1718	61512
16	1719	25153
16	1720	96281
16	1721	98185
16	1722	68800
16	1723	18855
16	1724	29519
16	1725	4557
16	1726	83021
16	1727	17859
16	1728	74651
16	1729	74604
16	1730	78799
16	1731	7152
16	1732	69506
16	1733	23327
16	1734	81617
16	1735	15357
16	1736	51853
16	1737	83315
16	1738	69423
16	1739	29067
16	1740	12045
16	1741	92229
16	1742	50974
16	1743	31649
16	1744	96722
16	1745	17015
16	1746	11406
16	1747	28065
16	1748	19317
16	1749	17807
16	1750	64428
16	1751	48731
16	1752	75743
16	1753	67323
16	1754	25352
16	1755	29035
16	1756	71000
16	1757	59566
16	1758	66833
16	1759	55321
16	1760	67635
16	1761	50137
16	1762	92580
16	1763	85469
16	1764	1471
16	1765	36785
16	1766	39349
16	1767	27886
16	1768	79948
16	1769	10916
16	1770	29836
16	1771	46757
16	1772	47729
16	1773	66616
16	1774	45987
16	1775	35558
16	1776	97648
16	1777	38207
16	1778	33879
16	1779	17257
16	1780	88536
16	1781	45289
16	1782	18535
16	1783	70516
16	1784	28378
16	1785	54394
16	1786	38471
16	1787	76801
16	1788	28808
16	1789	11911
16	1790	62762
16	1791	41435
16	1792	76187
16	1793	40215
16	1794	43104
16	1795	299
16	1796	78973
16	1797	52603
16	1798	13779
16	1799	14918
16	1800	88541
16	1801	71627
16	1802	12862
16	1803	98239
16	1804	48957
16	1805	7808
16	1806	40941
16	1807	75809
16	1808	83907
16	1809	90280
16	1810	56876
16	1811	67137
16	1812	20776
16	1813	1140
16	1814	63598
16	1815	18999
16	1816	60722
16	1817	3705
16	1818	5985
16	1819	65171
16	1820	89366
16	1821	72651
16	1822	46040
16	1823	16962
16	1824	61096
16	1825	49903
16	1826	42829
16	1827	49581
16	1828	29294
16	1829	68015
16	1830	3454
16	1831	62463
16	1832	94592
16	1833	99968
16	1834	40385
16	1835	25575
16	1836	7171
16	1837	76876
16	1838	46542
16	1839	11702
16	1840	74386
16	1841	73141
16	1842	38134
16	1843	30476
16	1844	21172
16	1845	23989
16	1846	72468
16	1847	37395
16	1848	65815
16	1849	25302
16	1850	11019
16	1851	83504
16	1852	10952
16	1853	68313
16	1854	56665
16	1855	17620
16	1856	39136
16	1857	46173
16	1858	36623
16	1859	68011
16	1860	16901
16	1861	17417
16	1862	30713
16	1863	66632
16	1864	26723
16	1865	7549
16	1866	63177
16	1867	38798
16	1868	62125
16	1869	55816
16	1870	46735
16	1871	46548
16	1872	59940
16	1873	44266
16	1874	5449
16	1875	31783
16	1876	32404
16	1877	83060
16	1878	43866
16	1879	70389
16	1880	86530
16	1881	8305
16	1882	37990
16	1883	17085
16	1884	4605
16	1885	20451
16	1886	25469
16	1887	85011
16	1888	58619
16	1889	23433
16	1890	45878
16	1891	91945
16	1892	22047
16	1893	78745
16	1894	76184
16	1895	66757
16	1896	44297
16	1897	82617
16	1898	74693
16	1899	21667
16	1900	65140
16	1901	18135
16	1902	99765
16	1903	44940
16	1904	39000
16	1905	78211
16	1906	98103
16	1907	5399
16	1908	13925
16	1909	4070
16	1910	47889
16	1911	49316
16	1912	64602
16	1913	41387
16	1914	2469
16	1915	24983
16	1916	14813
16	1917	92043
16	1918	94555
16	1919	75151
16	1920	98986
16	1921	16756
16	1922	78687
16	1923	68530
16	1924	55426
16	1925	58635
16	1926	93528
16	1927	27196
16	1928	96720
16	1929	79853
16	1930	4517
16	1931	37305
16	1932	35740
16	1933	86993
16	1934	50981
16	1935	81468
16	1936	30294
16	1937	27298
16	1938	27306
16	1939	66745
16	1940	47514
16	1941	23374
16	1942	87609
16	1943	65255
16	1944	14487
16	1945	72734
16	1946	73960
16	1947	18975
16	1948	8102
16	1949	35236
16	1950	66001
16	1951	84096
16	1952	60718
16	1953	61466
16	1954	62902
16	1955	2985
16	1956	97572
16	1957	88247
16	1958	59105
16	1959	16202
16	1960	10000
16	1961	45028
16	1962	49353
16	1963	17299
16	1964	50727
16	1965	1992
16	1966	48760
16	1967	88299
16	1968	14555
16	1969	71241
16	1970	55249
16	1971	8469
16	1972	62286
16	1973	98664
16	1974	47670
16	1975	88449
16	1976	6790
16	1977	83626
16	1978	23080
16	1979	90141
16	1980	46027
16	1981	16210
16	1982	47807
16	1983	25201
16	1984	38759
16	1985	94265
16	1986	68694
16	1987	62199
16	1988	58678
16	1989	19411
16	1990	4094
16	1991	33512
16	1992	7076
16	1993	83748
16	1994	60380
16	1995	5130
16	1996	32261
16	1997	9714
16	1998	79629
16	1999	26076
16	2000	54258
16	2001	20634
16	2002	29238
16	2003	11778
16	2004	85688
16	2005	95007
16	2006	77606
16	2007	73269
16	2008	66427
16	2009	21306
16	2010	66083
16	2011	96750
16	2012	13566
16	2013	3522
16	2014	85831
16	2015	19626
16	2016	72295
16	2017	24037
16	2018	95270
16	2019	43050
16	2020	21805
16	2021	81038
16	2022	16497
16	2023	51624
16	2024	85464
16	2025	35949
16	2026	45110
16	2027	21635
16	2028	82608
16	2029	39613
16	2030	89878
16	2031	25957
16	2032	18708
16	2033	45783
16	2034	17842
16	2035	67168
16	2036	72700
16	2037	84193
16	2038	92547
16	2039	40646
16	2040	17686
16	2041	6069
16	2042	38136
16	2043	14876
16	2044	13523
16	2045	77004
16	2046	103
16	2047	8189
16	2048	7246
16	2049	49507
16	2050	82970
16	2051	56573
16	2052	66342
16	2053	97891
16	2054	85212
16	2055	78416
16	2056	11295
16	2057	47876
16	2058	57610
16	2059	47690
16	2060	33228
16	2061	15671
16	2062	54743
16	2063	3133
16	2064	38058
16	2065	67744
16	2066	49692
16	2067	2983
16	2068	89035
16	2069	28910
16	2070	28825
16	2071	10667
16	2072	57343
16	2073	36793
16	2074	2410
16	2075	68993
16	2076	97939
16	2077	4912
16	2078	24721
16	2079	11354
16	2080	96735
16	2081	50055
16	2082	65076
16	2083	7359
16	2084	14610
16	2085	14159
16	2086	47066
16	2087	13229
16	2088	69493
16	2089	3449
16	2090	66249
16	2091	65785
16	2092	74995
16	2093	75357
16	2094	61024
16	2095	63450
16	2096	19626
16	2097	23521
16	2098	69267
16	2099	43060
16	2100	45836
16	2101	88679
16	2102	48392
16	2103	50411
16	2104	58837
16	2105	54378
16	2106	98269
16	2107	79573
16	2108	92489
16	2109	96348
16	2110	23623
16	2111	86819
16	2112	66363
16	2113	45956
16	2114	23668
16	2115	25762
16	2116	42866
16	2117	86411
16	2118	65368
16	2119	24958
16	2120	39946
16	2121	3470
16	2122	44638
16	2123	49688
16	2124	22153
16	2125	5247
16	2126	21047
16	2127	32535
16	2128	83970
16	2129	45974
16	2130	17002
16	2131	17767
16	2132	86580
16	2133	44783
16	2134	57856
16	2135	83329
16	2136	51453
16	2137	64599
16	2138	51469
16	2139	24033
16	2140	76808
16	2141	30100
16	2142	63513
16	2143	18167
16	2144	37656
16	2145	46468
16	2146	55652
16	2147	18625
16	2148	84606
16	2149	57593
16	2150	86264
16	2151	43049
16	2152	51395
16	2153	93797
16	2154	37552
16	2155	56002
16	2156	77797
16	2157	79047
16	2158	73812
16	2159	16216
16	2160	76591
16	2161	19708
16	2162	26133
16	2163	20493
16	2164	9330
16	2165	61258
16	2166	25656
16	2167	82916
16	2168	86293
16	2169	86464
16	2170	77761
16	2171	63955
16	2172	34198
16	2173	79285
16	2174	56783
16	2175	29503
16	2176	98026
16	2177	16038
16	2178	66223
16	2179	60930
16	2180	20748
16	2181	46393
16	2182	32495
16	2183	10411
16	2184	82946
16	2185	21479
16	2186	87388
16	2187	77746
16	2188	97806
16	2189	8624
16	2190	96644
16	2191	57815
16	2192	90811
16	2193	21085
16	2194	94850
16	2195	35224
16	2196	43289
16	2197	92434
16	2198	8191
16	2199	92006
16	2200	6560
16	2201	11555
16	2202	71341
16	2203	23493
16	2204	8963
16	2205	7426
16	2206	3530
16	2207	52830
16	2208	48570
16	2209	64601
16	2210	85313
16	2211	10804
16	2212	31407
16	2213	84327
16	2214	19634
16	2215	56106
16	2216	72613
16	2217	8147
16	2218	61310
16	2219	20788
16	2220	93733
16	2221	47571
16	2222	13476
16	2223	8889
16	2224	21411
16	2225	12832
16	2226	34833
16	2227	51090
16	2228	11728
16	2229	37624
16	2230	39741
16	2231	8160
16	2232	11620
16	2233	32408
16	2234	61774
16	2235	98614
16	2236	59731
16	2237	24998
16	2238	66852
16	2239	39077
16	2240	10105
16	2241	23636
16	2242	52901
16	2243	68039
16	2244	74441
16	2245	50248
16	2246	97090
16	2247	47186
16	2248	13686
16	2249	6331
16	2250	71881
16	2251	645
16	2252	82471
16	2253	17797
16	2254	41701
16	2255	88610
16	2256	90471
16	2257	45390
16	2258	59267
16	2259	96498
16	2260	73338
16	2261	49986
16	2262	28276
16	2263	63070
16	2264	98437
16	2265	74039
16	2266	62509
16	2267	99120
16	2268	26985
16	2269	74124
16	2270	18133
16	2271	56739
16	2272	31476
16	2273	6872
16	2274	93017
16	2275	18559
16	2276	93701
16	2277	61274
16	2278	75785
16	2279	64846
16	2280	88301
16	2281	10352
16	2282	38303
16	2283	50921
16	2284	26834
16	2285	5398
16	2286	51880
16	2287	54979
16	2288	68156
16	2289	64204
16	2290	96542
16	2291	58770
16	2292	92359
16	2293	8998
16	2294	25300
16	2295	41084
16	2296	81006
16	2297	77160
16	2298	51014
16	2299	98166
16	2300	91051
16	2301	81002
16	2302	69052
16	2303	26193
16	2304	85481
16	2305	82440
16	2306	40826
16	2307	74529
16	2308	21563
16	2309	64892
16	2310	42628
16	2311	9078
16	2312	28384
16	2313	1676
16	2314	8198
16	2315	76548
16	2316	68469
16	2317	7711
16	2318	24294
16	2319	43050
16	2320	72144
16	2321	8995
16	2322	3610
16	2323	65296
16	2324	45282
16	2325	98576
16	2326	70085
16	2327	94877
16	2328	12618
16	2329	20113
16	2330	53460
16	2331	13964
16	2332	27561
16	2333	30504
16	2334	96573
16	2335	17223
16	2336	61869
16	2337	16047
16	2338	75298
16	2339	76395
16	2340	71359
16	2341	43107
16	2342	37103
16	2343	20015
16	2344	95273
16	2345	3061
16	2346	83362
16	2347	34919
16	2348	99297
16	2349	61107
16	2350	50432
16	2351	89750
16	2352	75846
16	2353	35116
16	2354	6076
16	2355	25450
16	2356	65445
16	2357	57010
16	2358	7756
16	2359	68143
16	2360	60423
16	2361	48151
16	2362	26552
16	2363	44135
16	2364	30045
16	2365	52903
16	2366	66875
16	2367	82729
16	2368	5561
16	2369	68826
16	2370	70417
16	2371	30025
16	2372	23049
16	2373	48000
16	2374	98467
16	2375	23998
16	2376	22122
16	2377	24707
16	2378	2074
16	2379	55872
16	2380	27279
16	2381	88925
16	2382	48191
16	2383	19403
16	2384	8760
16	2385	4975
16	2386	30217
16	2387	80032
16	2388	25731
16	2389	1936
16	2390	36260
16	2391	53107
16	2392	26287
16	2393	63259
16	2394	5927
16	2395	67660
16	2396	89111
16	2397	76064
16	2398	32497
16	2399	41228
16	2400	55013
16	2401	93893
16	2402	33672
16	2403	95744
16	2404	9810
16	2405	60183
16	2406	6119
16	2407	65108
16	2408	55187
16	2409	26013
16	2410	19295
16	2411	81863
16	2412	96774
16	2413	44132
16	2414	27579
16	2415	9120
16	2416	99208
16	2417	22104
16	2418	64736
16	2419	56714
16	2420	63249
16	2421	79007
16	2422	69100
16	2423	92457
16	2424	90067
16	2425	71885
16	2426	95976
16	2427	74412
16	2428	95636
16	2429	48557
16	2430	62409
16	2431	67514
16	2432	96337
16	2433	4144
16	2434	23041
16	2435	18387
16	2436	33283
16	2437	30101
16	2438	54434
16	2439	77400
16	2440	90092
16	2441	84165
16	2442	49336
16	2443	87660
16	2444	91964
16	2445	45829
16	2446	59521
16	2447	69040
16	2448	27175
16	2449	96145
16	2450	46609
16	2451	51213
16	2452	81025
16	2453	5101
16	2454	20415
16	2455	44168
16	2456	84995
16	2457	34108
16	2458	16356
16	2459	45625
16	2460	78475
16	2461	35620
16	2462	59385
16	2463	27389
16	2464	91719
16	2465	68943
16	2466	45889
16	2467	19911
16	2468	79143
16	2469	15532
16	2470	68588
16	2471	72537
16	2472	17422
16	2473	44601
16	2474	11799
16	2475	77318
16	2476	17337
16	2477	79713
16	2478	34269
16	2479	36266
16	2480	91360
16	2481	88596
16	2482	76299
16	2483	150
16	2484	45961
16	2485	75726
16	2486	25202
16	2487	45609
16	2488	93047
16	2489	51190
16	2490	64686
16	2491	96080
16	2492	93960
16	2493	64441
16	2494	90073
16	2495	12247
16	2496	7372
16	2497	40169
16	2498	76467
16	2499	58972
16	2500	64475
16	2501	48108
16	2502	6845
16	2503	97917
16	2504	77691
16	2505	71481
16	2506	52776
16	2507	18847
16	2508	43149
16	2509	22975
16	2510	67447
16	2511	17139
16	2512	1176
16	2513	31473
16	2514	85037
16	2515	35193
16	2516	53149
16	2517	97028
16	2518	5473
16	2519	40417
16	2520	96341
16	2521	19618
16	2522	22355
16	2523	48999
16	2524	99897
16	2525	32478
16	2526	2662
16	2527	36753
16	2528	77765
16	2529	17342
16	2530	36295
16	2531	56873
16	2532	68499
16	2533	98852
16	2534	5468
16	2535	85335
16	2536	11936
16	2537	53952
16	2538	82525
16	2539	72014
16	2540	34473
16	2541	3705
16	2542	78714
16	2543	2376
16	2544	26862
16	2545	1359
16	2546	81689
16	2547	56132
16	2548	77531
16	2549	12742
16	2550	18580
16	2551	94805
16	2552	72631
16	2553	55690
16	2554	5520
16	2555	68496
16	2556	33504
16	2557	58640
16	2558	56568
16	2559	13368
16	2560	1355
16	2561	75739
16	2562	62260
16	2563	61310
16	2564	5991
16	2565	37178
16	2566	37073
16	2567	51286
16	2568	48956
16	2569	1923
16	2570	86315
16	2571	90177
16	2572	20531
16	2573	69190
16	2574	96381
16	2575	26431
16	2576	58731
16	2577	40532
16	2578	61479
16	2579	84260
16	2580	72470
16	2581	25788
16	2582	7989
16	2583	49266
16	2584	83348
16	2585	68577
16	2586	57003
16	2587	23146
16	2588	35383
16	2589	53377
16	2590	63067
16	2591	1782
16	2592	71806
16	2593	83181
16	2594	90096
16	2595	50578
16	2596	81270
16	2597	2796
16	2598	27329
16	2599	81185
16	2600	98247
16	2601	58167
16	2602	35897
16	2603	10900
16	2604	10269
16	2605	15410
16	2606	53618
16	2607	15534
16	2608	26055
16	2609	88232
16	2610	14854
16	2611	96863
16	2612	88268
16	2613	63436
16	2614	74036
16	2615	90232
16	2616	29787
16	2617	50374
16	2618	90912
16	2619	99080
16	2620	28035
16	2621	92829
16	2622	44344
16	2623	14475
16	2624	24946
16	2625	72939
16	2626	13841
16	2627	50278
16	2628	3369
16	2629	45154
16	2630	51085
16	2631	16374
16	2632	8463
16	2633	24444
16	2634	76590
16	2635	57678
16	2636	94495
16	2637	57805
16	2638	58115
16	2639	10873
16	2640	86651
16	2641	67788
16	2642	74651
16	2643	48798
16	2644	69567
16	2645	29434
16	2646	64697
16	2647	44464
16	2648	6585
16	2649	56834
16	2650	28393
16	2651	13684
16	2652	79525
16	2653	87442
16	2654	49837
16	2655	92498
16	2656	47637
16	2657	17784
16	2658	12804
16	2659	73815
16	2660	47059
16	2661	38781
16	2662	70554
16	2663	9137
16	2664	18403
16	2665	61846
16	2666	18640
16	2667	28063
16	2668	37747
16	2669	65298
16	2670	41870
16	2671	61863
16	2672	45949
16	2673	186
16	2674	13638
16	2675	82275
16	2676	82937
16	2677	96176
16	2678	59644
16	2679	70034
16	2680	54467
16	2681	64834
16	2682	669
16	2683	75092
16	2684	8568
16	2685	27302
16	2686	19002
16	2687	62477
16	2688	19218
16	2689	97878
16	2690	86760
16	2691	889
16	2692	21635
16	2693	50161
16	2694	32367
16	2695	32268
16	2696	91750
16	2697	82213
16	2698	88446
16	2699	42764
16	2700	40970
16	2701	76354
16	2702	33745
16	2703	35579
16	2704	31168
16	2705	22250
16	2706	23055
16	2707	93374
16	2708	83426
16	2709	80417
16	2710	66658
16	2711	46671
16	2712	20994
16	2713	16957
16	2714	71500
16	2715	41050
16	2716	33372
16	2717	91214
16	2718	3773
16	2719	84368
16	2720	61947
16	2721	51739
16	2722	72006
16	2723	80367
16	2724	43046
16	2725	84099
16	2726	8734
16	2727	14521
16	2728	74222
16	2729	76778
16	2730	27625
16	2731	98110
16	2732	64827
16	2733	55955
16	2734	50425
16	2735	84004
16	2736	97393
16	2737	17461
16	2738	91501
16	2739	2366
16	2740	89675
16	2741	10460
16	2742	66214
16	2743	59203
16	2744	15695
16	2745	97692
16	2746	35561
16	2747	47444
16	2748	4638
16	2749	46450
16	2750	99723
16	2751	9486
16	2752	49367
16	2753	10296
16	2754	30708
16	2755	31812
16	2756	48966
16	2757	68047
16	2758	42951
16	2759	9985
16	2760	51528
16	2761	82274
16	2762	42223
16	2763	25248
16	2764	73054
16	2765	96677
16	2766	60561
16	2767	72524
16	2768	29666
16	2769	65768
16	2770	31623
16	2771	60812
16	2772	76532
16	2773	26206
16	2774	60274
16	2775	92288
16	2776	57259
16	2777	62157
16	2778	16150
16	2779	34631
16	2780	35596
16	2781	61666
16	2782	9266
16	2783	93704
16	2784	91739
16	2785	95858
16	2786	29080
16	2787	12482
16	2788	69941
16	2789	99723
16	2790	92305
16	2791	68929
16	2792	79239
16	2793	77163
16	2794	51783
16	2795	97364
16	2796	43165
16	2797	69602
16	2798	40043
16	2799	34951
16	2800	95573
16	2801	78326
16	2802	39487
16	2803	83520
16	2804	23320
16	2805	94251
16	2806	28478
16	2807	74198
16	2808	53413
16	2809	15265
16	2810	25114
16	2811	69545
16	2812	85180
16	2813	59642
16	2814	1405
16	2815	67082
16	2816	78808
16	2817	99286
16	2818	50449
16	2819	59471
16	2820	14629
16	2821	77423
16	2822	45797
16	2823	7761
16	2824	86949
16	2825	51994
16	2826	29055
16	2827	97858
16	2828	2474
16	2829	20992
16	2830	20426
16	2831	68885
16	2832	80953
16	2833	21032
16	2834	59989
16	2835	22281
16	2836	57815
16	2837	6352
16	2838	56191
16	2839	3987
16	2840	41568
16	2841	22720
16	2842	69915
16	2843	74424
16	2844	88562
16	2845	48903
16	2846	24186
16	2847	34510
16	2848	68110
16	2849	26609
16	2850	96279
16	2851	1596
16	2852	13636
16	2853	99867
16	2854	91147
16	2855	26458
16	2856	79308
16	2857	2310
16	2858	86373
16	2859	78488
16	2860	10216
16	2861	62903
16	2862	47529
16	2863	48408
16	2864	75513
16	2865	42833
16	2866	28390
16	2867	95494
16	2868	5213
16	2869	80988
16	2870	67023
16	2871	58382
16	2872	16304
16	2873	99757
16	2874	8466
16	2875	88606
16	2876	31215
16	2877	37112
16	2878	87015
16	2879	88862
16	2880	28955
16	2881	90607
16	2882	47547
16	2883	27268
16	2884	7007
16	2885	69960
16	2886	66671
16	2887	23292
16	2888	57154
16	2889	11821
16	2890	88183
16	2891	13760
16	2892	14773
16	2893	7534
16	2894	11311
16	2895	92968
16	2896	73831
16	2897	78750
16	2898	57972
16	2899	40279
16	2900	22497
16	2901	54116
16	2902	37904
16	2903	27654
16	2904	87019
16	2905	75252
16	2906	79508
16	2907	95700
16	2908	9785
16	2909	72507
16	2910	61795
16	2911	90904
16	2912	29821
16	2913	66765
16	2914	67188
16	2915	99100
16	2916	47968
16	2917	62243
16	2918	47627
16	2919	43184
16	2920	47220
16	2921	47677
16	2922	47514
16	2923	70056
16	2924	37049
16	2925	17921
16	2926	44984
16	2927	66981
16	2928	11392
16	2929	26267
16	2930	26283
16	2931	3447
16	2932	22943
16	2933	60831
16	2934	75734
16	2935	85170
16	2936	64290
16	2937	35072
16	2938	5054
16	2939	79538
16	2940	77954
16	2941	25404
16	2942	87021
16	2943	31256
16	2944	795
16	2945	68184
16	2946	83467
16	2947	1041
16	2948	13346
16	2949	26430
16	2950	84773
16	2951	56406
16	2952	8624
16	2953	57593
16	2954	77343
16	2955	43271
16	2956	13461
16	2957	56794
16	2958	2088
16	2959	45761
16	2960	95992
16	2961	69915
16	2962	61093
16	2963	44981
16	2964	10894
16	2965	11546
16	2966	90141
16	2967	45222
16	2968	98363
16	2969	25058
16	2970	78637
16	2971	99629
16	2972	55946
16	2973	70972
16	2974	4905
16	2975	22371
16	2976	91459
16	2977	24889
16	2978	24436
16	2979	61208
16	2980	87962
16	2981	32177
16	2982	56992
16	2983	95554
16	2984	68840
16	2985	90123
16	2986	82744
16	2987	21514
16	2988	99588
16	2989	31023
16	2990	55398
16	2991	30719
16	2992	10564
16	2993	8301
16	2994	94072
16	2995	79018
16	2996	98756
16	2997	49151
16	2998	4353
16	2999	5597
16	3000	38639
16	3001	2174
16	3002	25838
16	3003	25284
16	3004	50283
16	3005	59079
16	3006	31179
16	3007	48698
16	3008	27873
16	3009	17311
16	3010	77390
16	3011	96388
16	3012	64712
16	3013	69211
16	3014	12049
16	3015	52722
16	3016	43012
16	3017	41983
16	3018	41334
16	3019	59396
16	3020	92565
16	3021	9267
16	3022	39966
16	3023	51068
16	3024	23333
16	3025	11931
16	3026	15333
16	3027	64781
16	3028	53885
16	3029	47659
16	3030	63684
16	3031	6420
16	3032	91617
16	3033	71381
16	3034	89222
16	3035	84025
16	3036	18692
16	3037	44712
16	3038	62498
16	3039	91077
16	3040	62478
16	3041	46125
16	3042	28964
16	3043	51302
16	3044	72173
16	3045	88593
16	3046	13535
16	3047	17656
16	3048	12368
16	3049	56558
16	3050	63946
16	3051	40668
16	3052	7274
16	3053	11526
16	3054	81992
16	3055	70571
16	3056	884
16	3057	20299
16	3058	47713
16	3059	4788
16	3060	36964
16	3061	38708
16	3062	78415
16	3063	94493
16	3064	26405
16	3065	41092
16	3066	48390
16	3067	97846
16	3068	56254
16	3069	18779
16	3070	19728
16	3071	19010
16	3072	16917
16	3073	20101
16	3074	86236
16	3075	39874
16	3076	14203
16	3077	56531
16	3078	55427
16	3079	13566
16	3080	48629
16	3081	44543
16	3082	28660
16	3083	2865
16	3084	80801
16	3085	57356
16	3086	97821
16	3087	82279
16	3088	31233
16	3089	25351
16	3090	38798
16	3091	58861
16	3092	68260
16	3093	68322
16	3094	46587
16	3095	3511
16	3096	73864
16	3097	80461
16	3098	49714
16	3099	24158
16	3100	81585
16	3101	3072
16	3102	46944
16	3103	19365
16	3104	404
16	3105	39044
16	3106	44305
16	3107	4263
16	3108	74401
16	3109	98920
16	3110	64285
16	3111	38793
16	3112	16343
16	3113	28266
16	3114	11706
16	3115	29180
16	3116	53403
16	3117	56625
16	3118	9367
16	3119	94379
16	3120	51593
16	3121	6544
16	3122	50898
16	3123	28842
16	3124	9478
16	3125	63166
16	3126	42499
16	3127	26138
16	3128	96982
16	3129	83874
16	3130	34748
16	3131	71336
16	3132	34472
16	3133	8974
16	3134	90063
16	3135	14239
16	3136	90014
16	3137	45468
16	3138	66754
16	3139	87463
16	3140	54289
16	3141	94507
16	3142	54805
16	3143	41287
16	3144	93809
16	3145	90134
16	3146	65772
16	3147	29012
16	3148	21481
16	3149	24391
16	3150	20106
16	3151	48142
16	3152	43553
16	3153	14257
16	3154	77075
16	3155	24734
16	3156	13413
16	3157	52230
16	3158	81261
16	3159	32680
16	3160	50188
16	3161	8723
16	3162	85881
16	3163	43038
16	3164	83800
16	3165	54141
16	3166	3931
16	3167	13534
16	3168	65271
16	3169	35233
16	3170	98286
16	3171	87087
16	3172	40778
16	3173	66063
16	3174	8019
16	3175	11024
16	3176	87351
16	3177	29542
16	3178	6351
16	3179	94522
16	3180	18399
16	3181	31543
16	3182	71729
16	3183	4534
16	3184	80949
16	3185	83649
16	3186	30120
16	3187	1255
16	3188	10304
16	3189	31221
16	3190	44674
16	3191	97056
16	3192	91959
16	3193	60345
16	3194	75942
16	3195	95352
16	3196	49945
16	3197	49946
16	3198	20509
16	3199	14752
16	3200	52061
16	3201	51478
16	3202	57753
16	3203	49146
16	3204	5738
16	3205	47370
16	3206	60040
16	3207	36623
16	3208	22799
16	3209	94876
16	3210	47232
16	3211	24345
16	3212	21558
16	3213	6817
16	3214	24867
16	3215	26711
16	3216	26117
16	3217	44930
16	3218	25646
16	3219	35134
16	3220	59496
16	3221	4594
16	3222	73678
16	3223	87336
16	3224	30588
16	3225	50102
16	3226	52387
16	3227	40450
16	3228	77121
16	3229	97968
16	3230	30686
16	3231	95423
16	3232	11503
16	3233	83012
16	3234	15111
16	3235	93617
16	3236	8161
16	3237	18158
16	3238	45637
16	3239	77449
16	3240	79688
16	3241	11217
16	3242	26264
16	3243	73604
16	3244	54382
16	3245	42718
16	3246	63869
16	3247	77201
16	3248	94454
16	3249	28533
16	3250	46042
16	3251	33326
16	3252	31627
16	3253	44603
16	3254	72719
16	3255	88641
16	3256	54443
16	3257	96309
16	3258	97932
16	3259	43386
16	3260	80196
16	3261	53178
16	3262	28915
16	3263	58619
16	3264	75639
16	3265	41738
16	3266	74698
16	3267	39394
16	3268	78286
16	3269	59474
16	3270	12248
16	3271	16018
16	3272	13611
16	3273	96191
16	3274	75762
16	3275	2362
16	3276	15008
16	3277	81005
16	3278	30409
16	3279	66602
16	3280	50828
16	3281	88589
16	3282	84017
16	3283	17907
16	3284	71641
16	3285	92647
16	3286	64941
16	3287	38459
16	3288	18655
16	3289	43125
16	3290	29750
16	3291	9128
16	3292	85843
16	3293	89041
16	3294	38836
16	3295	8272
16	3296	5544
16	3297	60763
16	3298	25912
16	3299	3546
16	3300	53446
16	3301	60040
16	3302	40034
16	3303	45496
16	3304	83501
16	3305	17595
16	3306	79708
16	3307	50240
16	3308	60819
16	3309	81445
16	3310	26706
16	3311	2377
16	3312	815
16	3313	80967
16	3314	9830
16	3315	487
16	3316	71338
16	3317	48244
16	3318	14850
16	3319	5145
16	3320	36038
16	3321	64167
16	3322	67614
16	3323	51460
16	3324	2971
16	3325	37085
16	3326	71546
16	3327	83402
16	3328	36839
16	3329	57013
16	3330	5033
16	3331	27716
16	3332	98918
16	3333	82936
16	3334	31080
16	3335	8497
16	3336	2032
16	3337	32026
16	3338	6135
16	3339	12344
16	3340	97253
16	3341	90402
16	3342	48457
16	3343	99273
16	3344	98507
16	3345	97999
16	3346	29817
16	3347	15887
16	3348	91165
16	3349	94364
16	3350	57713
16	3351	97964
16	3352	82375
16	3353	92142
16	3354	26871
16	3355	63385
16	3356	93358
16	3357	76317
16	3358	33213
16	3359	94707
16	3360	87644
16	3361	73692
16	3362	98083
16	3363	18597
16	3364	53275
16	3365	77922
16	3366	39912
16	3367	74450
16	3368	20877
16	3369	24466
16	3370	43733
16	3371	84821
16	3372	41622
16	3373	95473
16	3374	62598
16	3375	98513
16	3376	24540
16	3377	63368
16	3378	40591
16	3379	49895
16	3380	38148
16	3381	22325
16	3382	73211
16	3383	30947
16	3384	41671
16	3385	24102
16	3386	89629
16	3387	87347
16	3388	66487
16	3389	69111
16	3390	86537
16	3391	9511
16	3392	61686
16	3393	36470
16	3394	64338
16	3395	4816
16	3396	74902
16	3397	8321
16	3398	26149
16	3399	78613
16	3400	17630
16	3401	8518
16	3402	28492
16	3403	71495
16	3404	5176
16	3405	39782
16	3406	12900
16	3407	99634
16	3408	69570
16	3409	88395
16	3410	82855
16	3411	73261
16	3412	46925
16	3413	59344
16	3414	4428
16	3415	83804
16	3416	31721
16	3417	65023
16	3418	58190
16	3419	36829
16	3420	12690
16	3421	92324
16	3422	98460
16	3423	62531
16	3424	65199
16	3425	51104
16	3426	6652
16	3427	47416
16	3428	83019
16	3429	82848
16	3430	12416
16	3431	69662
16	3432	6991
16	3433	82694
16	3434	38024
16	3435	71113
16	3436	11329
16	3437	3698
16	3438	59700
16	3439	30136
16	3440	97244
16	3441	22669
16	3442	16559
16	3443	93249
16	3444	95311
16	3445	11680
16	3446	77519
16	3447	73294
16	3448	38881
16	3449	41314
16	3450	79394
16	3451	51697
16	3452	19039
16	3453	79708
16	3454	34584
16	3455	17795
16	3456	62691
16	3457	56925
16	3458	50155
16	3459	6586
16	3460	47250
16	3461	82464
16	3462	71760
16	3463	99319
16	3464	57750
16	3465	19871
16	3466	64178
16	3467	13602
16	3468	60529
16	3469	9193
16	3470	72625
16	3471	57533
16	3472	83067
16	3473	30061
16	3474	36508
16	3475	52143
16	3476	34918
16	3477	43674
16	3478	77157
16	3479	56563
16	3480	59511
16	3481	76061
16	3482	32099
16	3483	35060
16	3484	33227
16	3485	43567
16	3486	15040
16	3487	9482
16	3488	86482
16	3489	26390
16	3490	56696
16	3491	10922
16	3492	84769
16	3493	82427
16	3494	22818
16	3495	35752
16	3496	37926
16	3497	7627
16	3498	97563
16	3499	42673
16	3500	11904
16	3501	17925
16	3502	99209
16	3503	45855
16	3504	48500
16	3505	49854
16	3506	30937
16	3507	91097
16	3508	96452
16	3509	8838
16	3510	75315
16	3511	99833
16	3512	17622
16	3513	87337
16	3514	39708
16	3515	2491
16	3516	36183
16	3517	83762
16	3518	10523
16	3519	22910
16	3520	79074
16	3521	46693
16	3522	65757
16	3523	68541
16	3524	82540
16	3525	60119
16	3526	55940
16	3527	31021
16	3528	51258
16	3529	99527
16	3530	25360
16	3531	21570
16	3532	83769
16	3533	76029
16	3534	48393
16	3535	14059
16	3536	87962
16	3537	67104
16	3538	70929
16	3539	42903
16	3540	15771
16	3541	94036
16	3542	1616
16	3543	40799
16	3544	24640
16	3545	40090
16	3546	65908
16	3547	41444
16	3548	85475
16	3549	22322
16	3550	21742
16	3551	23470
16	3552	85549
16	3553	16838
16	3554	29183
16	3555	6532
16	3556	93648
16	3557	6191
16	3558	18441
16	3559	85517
16	3560	15020
16	3561	81718
16	3562	47771
16	3563	15689
16	3564	72022
16	3565	69825
16	3566	47686
16	3567	12761
16	3568	67429
16	3569	53220
16	3570	11583
16	3571	81144
16	3572	70097
16	3573	28751
16	3574	14244
16	3575	83405
16	3576	57095
16	3577	92152
16	3578	97037
16	3579	19803
16	3580	23076
16	3581	20860
16	3582	24533
16	3583	39608
16	3584	37582
16	3585	79131
16	3586	67940
16	3587	35705
16	3588	58079
16	3589	13415
16	3590	8902
16	3591	15047
16	3592	39366
16	3593	57359
16	3594	24678
16	3595	85486
16	3596	28201
16	3597	20898
16	3598	80996
16	3599	71205
16	3600	11989
16	3601	32069
16	3602	34656
16	3603	10211
16	3604	19345
16	3605	63083
16	3606	5640
16	3607	4373
16	3608	1580
16	3609	6772
16	3610	32470
16	3611	42208
16	3612	25099
16	3613	26342
16	3614	86093
16	3615	60417
16	3616	71202
16	3617	16526
16	3618	15204
16	3619	96321
16	3620	83673
16	3621	44627
16	3622	25669
16	3623	44153
16	3624	97540
16	3625	40578
16	3626	87271
16	3627	73592
16	3628	87425
16	3629	38421
16	3630	44879
16	3631	59537
16	3632	50428
16	3633	98763
16	3634	91941
16	3635	44321
16	3636	38387
16	3637	41579
16	3638	11773
16	3639	22086
16	3640	93496
16	3641	13371
16	3642	90752
16	3643	2146
16	3644	97689
16	3645	43669
16	3646	66563
16	3647	83186
16	3648	96480
16	3649	28471
16	3650	8020
16	3651	25627
16	3652	72795
16	3653	18565
16	3654	3258
16	3655	236
16	3656	10528
16	3657	59925
16	3658	44454
16	3659	14970
16	3660	53318
16	3661	4429
16	3662	73913
16	3663	89528
16	3664	10815
16	3665	94227
16	3666	66227
16	3667	74250
16	3668	54027
16	3669	44971
16	3670	90435
16	3671	11194
16	3672	61218
16	3673	87969
16	3674	49347
16	3675	45160
16	3676	61240
16	3677	18676
16	3678	87792
16	3679	9414
16	3680	98464
16	3681	47399
16	3682	75328
16	3683	39673
16	3684	62102
16	3685	67069
16	3686	83929
16	3687	22941
16	3688	67359
16	3689	55242
16	3690	21659
16	3691	30013
16	3692	16705
16	3693	62970
16	3694	12849
16	3695	28964
16	3696	19925
16	3697	33014
16	3698	56520
16	3699	15957
16	3700	44428
16	3701	70696
16	3702	28673
16	3703	57393
16	3704	65102
16	3705	87656
16	3706	82190
16	3707	55687
16	3708	15351
16	3709	3438
16	3710	87548
16	3711	22592
16	3712	62764
16	3713	93985
16	3714	55195
16	3715	24074
16	3716	2992
16	3717	50109
16	3718	94416
16	3719	64845
16	3720	81190
16	3721	67329
16	3722	45786
16	3723	27255
16	3724	73851
16	3725	88453
16	3726	6357
16	3727	85071
16	3728	91076
16	3729	11894
16	3730	79982
16	3731	71034
16	3732	57775
16	3733	77259
16	3734	55292
16	3735	85942
16	3736	40061
16	3737	36762
16	3738	33051
16	3739	51809
16	3740	38239
16	3741	46767
16	3742	12245
16	3743	20873
16	3744	85155
16	3745	36181
16	3746	12644
16	3747	63233
16	3748	99413
16	3749	1655
16	3750	51741
16	3751	45882
16	3752	35361
16	3753	76771
16	3754	74655
16	3755	25738
16	3756	51195
16	3757	22484
16	3758	26851
16	3759	57847
16	3760	61930
16	3761	4887
16	3762	496
16	3763	71066
16	3764	82127
16	3765	7941
16	3766	2507
16	3767	33538
16	3768	1766
16	3769	42456
16	3770	56573
16	3771	88925
16	3772	31711
16	3773	61027
16	3774	397
16	3775	20325
16	3776	96181
16	3777	97248
16	3778	32640
16	3779	51943
16	3780	55669
16	3781	48623
16	3782	24741
16	3783	215
16	3784	99698
16	3785	7885
16	3786	993
16	3787	32776
16	3788	56112
16	3789	64859
16	3790	18169
16	3791	17359
16	3792	22605
16	3793	1986
16	3794	39068
16	3795	68388
16	3796	24824
16	3797	31848
16	3798	11503
16	3799	26504
16	3800	89235
16	3801	37758
16	3802	62266
16	3803	86602
16	3804	69223
16	3805	28348
16	3806	91183
16	3807	90632
16	3808	58898
16	3809	39116
16	3810	64240
16	3811	59697
16	3812	40088
16	3813	44642
16	3814	21206
16	3815	28621
16	3816	13078
16	3817	25276
16	3818	82773
16	3819	61095
16	3820	88252
16	3821	56759
16	3822	86771
16	3823	81446
16	3824	12492
16	3825	15199
16	3826	5912
16	3827	96720
16	3828	55001
16	3829	73374
16	3830	92764
16	3831	72266
16	3832	5382
16	3833	83201
16	3834	43486
16	3835	69712
16	3836	55529
16	3837	56880
16	3838	7048
16	3839	39818
16	3840	63
16	3841	81036
16	3842	61987
16	3843	32476
16	3844	17509
16	3845	51971
16	3846	91535
16	3847	44580
16	3848	29285
16	3849	38922
16	3850	54778
16	3851	73662
16	3852	78979
16	3853	5229
16	3854	60522
16	3855	19549
16	3856	81817
16	3857	18828
16	3858	15774
16	3859	74244
16	3860	70340
16	3861	423
16	3862	1308
16	3863	29174
16	3864	34227
16	3865	11029
16	3866	62833
16	3867	53361
16	3868	77570
16	3869	28785
16	3870	26125
16	3871	19517
16	3872	30554
16	3873	46445
16	3874	85105
16	3875	15681
16	3876	36047
16	3877	99214
16	3878	47642
16	3879	87723
16	3880	53967
16	3881	1157
16	3882	78113
16	3883	32047
16	3884	74631
16	3885	90553
16	3886	422
16	3887	32318
16	3888	58499
16	3889	92984
16	3890	88190
16	3891	50515
16	3892	80839
16	3893	84491
16	3894	36712
16	3895	68748
16	3896	16177
16	3897	30075
16	3898	30767
16	3899	18315
16	3900	32651
16	3901	46712
16	3902	4190
16	3903	66612
16	3904	66424
16	3905	7002
16	3906	42909
16	3907	5684
16	3908	94778
16	3909	65636
16	3910	5817
16	3911	81735
16	3912	80986
16	3913	87553
16	3914	89973
16	3915	71798
16	3916	1073
16	3917	56915
16	3918	44171
16	3919	3289
16	3920	94000
16	3921	44115
16	3922	64012
16	3923	78909
16	3924	47249
16	3925	21209
16	3926	45707
16	3927	69087
16	3928	61005
16	3929	20534
16	3930	21196
16	3931	47953
16	3932	95419
16	3933	22428
16	3934	75965
16	3935	16706
16	3936	84327
16	3937	98120
16	3938	50833
16	3939	73071
16	3940	40642
16	3941	89158
16	3942	23293
16	3943	94519
16	3944	26717
16	3945	3043
16	3946	96175
16	3947	20518
16	3948	70456
16	3949	30608
16	3950	93517
16	3951	8374
16	3952	61469
16	3953	63287
16	3954	72286
16	3955	87132
16	3956	58740
16	3957	5088
16	3958	79547
16	3959	76233
16	3960	34814
16	3961	36361
16	3962	95619
16	3963	74314
16	3964	72598
16	3965	1523
16	3966	36037
16	3967	71867
16	3968	9695
16	3969	50416
16	3970	2125
16	3971	87805
16	3972	35443
16	3973	93254
16	3974	83108
16	3975	12373
16	3976	77002
16	3977	52176
16	3978	23675
16	3979	2514
16	3980	78004
16	3981	27928
16	3982	6834
16	3983	20509
16	3984	56787
16	3985	26848
16	3986	95308
16	3987	40129
16	3988	30820
16	3989	55697
16	3990	34801
16	3991	13286
16	3992	6302
16	3993	95465
16	3994	81316
16	3995	95007
16	3996	25043
16	3997	31659
16	3998	63613
16	3999	8172
16	4000	52878
16	4001	10487
16	4002	98531
16	4003	37891
16	4004	74120
16	4005	44601
16	4006	8965
16	4007	78928
16	4008	61360
16	4009	81028
16	4010	91044
16	4011	73954
16	4012	38891
16	4013	33462
16	4014	64075
16	4015	20402
16	4016	68715
16	4017	35699
16	4018	694
16	4019	58317
16	4020	25833
16	4021	94090
16	4022	61620
16	4023	59320
16	4024	67994
16	4025	26220
16	4026	71642
16	4027	73502
16	4028	50957
16	4029	58190
16	4030	35338
16	4031	33044
16	4032	1719
16	4033	94874
16	4034	59074
16	4035	7332
16	4036	65206
16	4037	25749
16	4038	76578
16	4039	68665
16	4040	93176
16	4041	12768
16	4042	35088
16	4043	56697
16	4044	98856
16	4045	43687
16	4046	10513
16	4047	91017
16	4048	44009
16	4049	53576
16	4050	4448
16	4051	46047
16	4052	12440
16	4053	3481
16	4054	32507
16	4055	37287
16	4056	12743
16	4057	37096
16	4058	27655
16	4059	32897
16	4060	22577
16	4061	50776
16	4062	72220
16	4063	38873
16	4064	7471
16	4065	47464
16	4066	31509
16	4067	17291
16	4068	99921
16	4069	80776
16	4070	47219
16	4071	89272
16	4072	39313
16	4073	94761
16	4074	46584
16	4075	70659
16	4076	90076
16	4077	34416
16	4078	46332
16	4079	23873
16	4080	28251
16	4081	74643
16	4082	8649
16	4083	58158
16	4084	74262
16	4085	10485
16	4086	31678
16	4087	29576
16	4088	17771
16	4089	46102
16	4090	44444
16	4091	58563
16	4092	59932
16	4093	33788
16	4094	89670
16	4095	50374
16	4096	89356
16	4097	99661
16	4098	64051
16	4099	11204
16	4100	73243
16	4101	83411
16	4102	72925
16	4103	2655
16	4104	13974
16	4105	44181
16	4106	33729
16	4107	78472
16	4108	85881
16	4109	9910
16	4110	71196
16	4111	86827
16	4112	49767
16	4113	77173
16	4114	75008
16	4115	46133
16	4116	49407
16	4117	61619
16	4118	34927
16	4119	67395
16	4120	50797
16	4121	17654
16	4122	53099
16	4123	58184
16	4124	76761
16	4125	99132
16	4126	36676
16	4127	71851
16	4128	22361
16	4129	20725
16	4130	80992
16	4131	80375
16	4132	55399
16	4133	98024
16	4134	24650
16	4135	58612
16	4136	45985
16	4137	2864
16	4138	6537
16	4139	3664
16	4140	6261
16	4141	63554
16	4142	65070
16	4143	2106
16	4144	39069
16	4145	2663
16	4146	7959
16	4147	35021
16	4148	34157
16	4149	5047
16	4150	16482
16	4151	90778
16	4152	93998
16	4153	65646
16	4154	32737
16	4155	59987
16	4156	55896
16	4157	80231
16	4158	38121
16	4159	67723
16	4160	88825
16	4161	73085
16	4162	14725
16	4163	75378
16	4164	58801
16	4165	50142
16	4166	71004
16	4167	89252
16	4168	96451
16	4169	80984
16	4170	4876
16	4171	34603
16	4172	28229
16	4173	29853
16	4174	32490
16	4175	6469
16	4176	31426
16	4177	95362
16	4178	61467
16	4179	85654
16	4180	25253
16	4181	11804
16	4182	99755
16	4183	46815
16	4184	22465
16	4185	93717
16	4186	11088
16	4187	31469
16	4188	76073
16	4189	7980
16	4190	2617
16	4191	17625
16	4192	4620
16	4193	89211
16	4194	75843
16	4195	5635
16	4196	76577
16	4197	93281
16	4198	38223
16	4199	56146
16	4200	81381
16	4201	8422
16	4202	64665
16	4203	98124
16	4204	95859
16	4205	53300
16	4206	7877
16	4207	83644
16	4208	58799
16	4209	90491
16	4210	39387
16	4211	28606
16	4212	25622
16	4213	39811
16	4214	42018
16	4215	23944
16	4216	62307
16	4217	68720
16	4218	88538
16	4219	35320
16	4220	12673
16	4221	37751
16	4222	81417
16	4223	7403
16	4224	32178
16	4225	53131
16	4226	13262
16	4227	43811
16	4228	97886
16	4229	41481
16	4230	53182
16	4231	96654
16	4232	37381
16	4233	91198
16	4234	31100
16	4235	47592
16	4236	66404
16	4237	68883
16	4238	70048
16	4239	28603
16	4240	67265
16	4241	67607
16	4242	56140
16	4243	2217
16	4244	58881
16	4245	52917
16	4246	55631
16	4247	67681
16	4248	54481
16	4249	12007
16	4250	1180
16	4251	15342
16	4252	41605
16	4253	56878
16	4254	69414
16	4255	8509
16	4256	23073
16	4257	16333
16	4258	19684
16	4259	3991
16	4260	1493
16	4261	6754
16	4262	97872
16	4263	42199
16	4264	94088
16	4265	74557
16	4266	89747
16	4267	99158
16	4268	51649
16	4269	36634
16	4270	20878
16	4271	93058
16	4272	37053
16	4273	65693
16	4274	85948
16	4275	82759
16	4276	99284
16	4277	38840
16	4278	75015
16	4279	75280
16	4280	33021
16	4281	16044
16	4282	76523
16	4283	87570
16	4284	15280
16	4285	12755
16	4286	44784
16	4287	91611
16	4288	43674
16	4289	91140
16	4290	34229
16	4291	77525
16	4292	39051
16	4293	7180
16	4294	43806
16	4295	76142
16	4296	82043
16	4297	19906
16	4298	88988
16	4299	83381
16	4300	74226
16	4301	41901
16	4302	98491
16	4303	18747
16	4304	58395
16	4305	47682
16	4306	54731
16	4307	6545
16	4308	21485
16	4309	30003
16	4310	69616
16	4311	10395
16	4312	87252
16	4313	86234
16	4314	23110
16	4315	43718
16	4316	98786
16	4317	81545
16	4318	6483
16	4319	65392
16	4320	83588
16	4321	23885
16	4322	90330
16	4323	43706
16	4324	55413
16	4325	90038
16	4326	75580
16	4327	6393
16	4328	68101
16	4329	74981
16	4330	66188
16	4331	20402
16	4332	82112
16	4333	75867
16	4334	5417
16	4335	71561
16	4336	63627
16	4337	37562
16	4338	14913
16	4339	57059
16	4340	79127
16	4341	23457
16	4342	84411
16	4343	86507
16	4344	17917
16	4345	35864
16	4346	29858
16	4347	26701
16	4348	7955
16	4349	56944
16	4350	58260
16	4351	20781
16	4352	65191
16	4353	15416
16	4354	13593
16	4355	3161
16	4356	42685
16	4357	75522
16	4358	24327
16	4359	76953
16	4360	98440
16	4361	37020
16	4362	37070
16	4363	70602
16	4364	44441
16	4365	45451
16	4366	23327
16	4367	49963
16	4368	95797
16	4369	82522
16	4370	11633
16	4371	75196
16	4372	61249
16	4373	1461
16	4374	90265
16	4375	36114
16	4376	91837
16	4377	99653
16	4378	24168
16	4379	5958
16	4380	36307
16	4381	2561
16	4382	52669
16	4383	97667
16	4384	6108
16	4385	35166
16	4386	77683
16	4387	13753
16	4388	48357
16	4389	93542
16	4390	1542
16	4391	92798
16	4392	11265
16	4393	16175
16	4394	64245
16	4395	99147
16	4396	53953
16	4397	30657
16	4398	75292
16	4399	30910
16	4400	51941
16	4401	29373
16	4402	24558
16	4403	86089
16	4404	14236
16	4405	5192
16	4406	56736
16	4407	37882
16	4408	98257
16	4409	98224
16	4410	52462
16	4411	18281
16	4412	74746
16	4413	46469
16	4414	21612
16	4415	967
16	4416	83163
16	4417	58518
16	4418	43383
16	4419	28499
16	4420	65229
16	4421	75600
16	4422	92555
16	4423	32903
16	4424	54946
16	4425	44078
16	4426	14243
16	4427	52157
16	4428	47813
16	4429	15378
16	4430	48600
16	4431	33509
16	4432	75937
16	4433	97118
16	4434	27916
16	4435	74168
16	4436	17440
16	4437	89069
16	4438	37182
16	4439	90895
16	4440	14153
16	4441	80193
16	4442	18779
16	4443	44088
16	4444	50441
16	4445	10192
16	4446	5191
16	4447	87514
16	4448	10946
16	4449	7047
16	4450	57615
16	4451	81740
16	4452	96230
16	4453	37405
16	4454	22819
16	4455	18683
16	4456	76522
16	4457	25920
16	4458	83672
16	4459	4002
16	4460	76362
16	4461	34051
16	4462	27551
16	4463	89912
16	4464	57966
16	4465	37125
16	4466	96107
16	4467	40407
16	4468	59431
16	4469	19011
16	4470	36259
16	4471	70555
16	4472	36432
16	4473	36716
16	4474	14480
16	4475	50248
16	4476	18405
16	4477	72375
16	4478	75245
16	4479	28599
16	4480	51749
16	4481	72001
16	4482	51424
16	4483	50291
16	4484	56358
16	4485	99508
16	4486	17744
16	4487	79703
16	4488	50611
16	4489	22127
16	4490	34154
16	4491	20046
16	4492	42543
16	4493	22209
16	4494	48878
16	4495	54478
16	4496	28271
16	4497	14628
16	4498	2055
16	4499	92538
16	4500	18344
16	4501	78395
16	4502	20895
16	4503	95967
16	4504	83442
16	4505	14528
16	4506	174
16	4507	88270
16	4508	24032
16	4509	23102
16	4510	21043
16	4511	37274
16	4512	61010
16	4513	51158
16	4514	74637
16	4515	32093
16	4516	36779
16	4517	86382
16	4518	68638
16	4519	8572
16	4520	50894
16	4521	95724
16	4522	22883
16	4523	97433
16	4524	35531
16	4525	59960
16	4526	83057
16	4527	68460
16	4528	35988
16	4529	64033
16	4530	31490
16	4531	76423
16	4532	78895
16	4533	81913
16	4534	41427
16	4535	6380
16	4536	65785
16	4537	47283
16	4538	57773
16	4539	33479
16	4540	16008
16	4541	62236
16	4542	2677
16	4543	59912
16	4544	76014
16	4545	46953
16	4546	10817
16	4547	6439
16	4548	91976
16	4549	8216
16	4550	22564
16	4551	35986
16	4552	73171
16	4553	98458
16	4554	1990
16	4555	8551
16	4556	75126
16	4557	70088
16	4558	6540
16	4559	49556
16	4560	37940
16	4561	4947
16	4562	56546
16	4563	65326
16	4564	6980
16	4565	88425
16	4566	63406
16	4567	46195
16	4568	93939
16	4569	41438
16	4570	24622
16	4571	44469
16	4572	73311
16	4573	27808
16	4574	15747
16	4575	84674
16	4576	2316
16	4577	52388
16	4578	89210
16	4579	99094
16	4580	92838
16	4581	47256
16	4582	30248
16	4583	64802
16	4584	55038
16	4585	79624
16	4586	32217
16	4587	66768
16	4588	10324
16	4589	16417
16	4590	34365
16	4591	525
16	4592	74015
16	4593	36583
16	4594	78994
16	4595	79893
16	4596	49502
16	4597	31597
16	4598	44993
16	4599	7231
16	4600	25272
16	4601	12785
16	4602	56389
16	4603	1461
16	4604	66031
16	4605	92354
16	4606	83246
16	4607	17582
16	4608	54754
16	4609	58608
16	4610	70698
16	4611	33239
16	4612	88589
16	4613	12347
16	4614	85287
16	4615	79186
16	4616	75806
16	4617	18288
16	4618	94512
16	4619	61543
16	4620	39759
16	4621	31684
16	4622	59838
16	4623	39228
16	4624	99877
16	4625	22685
16	4626	53011
16	4627	78533
16	4628	17338
16	4629	14493
16	4630	30535
16	4631	38685
16	4632	13879
16	4633	7450
16	4634	39679
16	4635	64812
16	4636	57073
16	4637	48604
16	4638	11189
16	4639	1761
16	4640	99790
16	4641	11613
16	4642	35188
16	4643	12426
16	4644	4530
16	4645	28313
16	4646	41343
16	4647	71869
16	4648	27117
16	4649	97162
16	4650	36889
16	4651	43335
16	4652	14899
16	4653	74699
16	4654	75193
16	4655	73486
16	4656	95047
16	4657	47307
16	4658	3368
16	4659	25178
16	4660	30013
16	4661	99220
16	4662	74168
16	4663	90607
16	4664	40256
16	4665	64869
16	4666	91861
16	4667	6466
16	4668	37099
16	4669	4284
16	4670	18454
16	4671	97861
16	4672	93937
16	4673	16565
16	4674	34066
16	4675	32062
16	4676	54864
16	4677	96505
16	4678	8832
16	4679	23088
16	4680	98910
16	4681	41925
16	4682	36002
16	4683	74248
16	4684	81700
16	4685	64911
16	4686	24528
16	4687	86287
16	4688	50427
16	4689	74342
16	4690	93279
16	4691	9281
16	4692	84585
16	4693	17337
16	4694	77010
16	4695	89999
16	4696	57038
16	4697	984
16	4698	16525
16	4699	10079
16	4700	32929
16	4701	19749
16	4702	37468
16	4703	27032
16	4704	51755
16	4705	18138
16	4706	78375
16	4707	5020
16	4708	8190
16	4709	91740
16	4710	74145
16	4711	82794
16	4712	83209
16	4713	63195
16	4714	70644
16	4715	58934
16	4716	19923
16	4717	37621
16	4718	28282
16	4719	26600
16	4720	15758
16	4721	45170
16	4722	36355
16	4723	90823
16	4724	9793
16	4725	31749
16	4726	87434
16	4727	18761
16	4728	67457
16	4729	60114
16	4730	99770
16	4731	33114
16	4732	11980
16	4733	46847
16	4734	8819
16	4735	45544
16	4736	15276
16	4737	6035
16	4738	47897
16	4739	6679
16	4740	4060
16	4741	40521
16	4742	58515
16	4743	46271
16	4744	3024
16	4745	85785
16	4746	76132
16	4747	12367
16	4748	63359
16	4749	80719
16	4750	38535
16	4751	6425
16	4752	57983
16	4753	54217
16	4754	96025
16	4755	73313
16	4756	74185
16	4757	7305
16	4758	59707
16	4759	3693
16	4760	27616
16	4761	15537
16	4762	76319
16	4763	69268
16	4764	86225
16	4765	89561
16	4766	15035
16	4767	40156
16	4768	38636
16	4769	18141
16	4770	96408
16	4771	98700
16	4772	55049
16	4773	34886
16	4774	69174
16	4775	88925
16	4776	30544
16	4777	47376
16	4778	58878
16	4779	58755
16	4780	32572
16	4781	54188
16	4782	79523
16	4783	70987
16	4784	70524
16	4785	43362
16	4786	101
16	4787	34202
16	4788	16569
16	4789	41955
16	4790	41564
16	4791	74843
16	4792	92144
16	4793	89488
16	4794	65314
16	4795	83309
16	4796	95029
16	4797	256
16	4798	10495
16	4799	98182
16	4800	92667
16	4801	24067
16	4802	6459
16	4803	54045
16	4804	70258
16	4805	50954
16	4806	59341
16	4807	41443
16	4808	99447
16	4809	98585
16	4810	28088
16	4811	22934
16	4812	33661
16	4813	82143
16	4814	52271
16	4815	74128
16	4816	19885
16	4817	32169
16	4818	60607
16	4819	74520
16	4820	17552
16	4821	93276
16	4822	58761
16	4823	64228
16	4824	52730
16	4825	80772
16	4826	62146
16	4827	25430
16	4828	95643
16	4829	40413
16	4830	59428
16	4831	94029
16	4832	12043
16	4833	84346
16	4834	67194
16	4835	81190
16	4836	49970
16	4837	57909
16	4838	47143
16	4839	53227
16	4840	95728
16	4841	98787
16	4842	48373
16	4843	57731
16	4844	58596
16	4845	95217
16	4846	43809
16	4847	25853
16	4848	98329
16	4849	7129
16	4850	75355
16	4851	61873
16	4852	27523
16	4853	21230
16	4854	39591
16	4855	33814
16	4856	24463
16	4857	51635
16	4858	79143
16	4859	10169
16	4860	93166
16	4861	82523
16	4862	50004
16	4863	76228
16	4864	52361
16	4865	51273
16	4866	36562
16	4867	95893
16	4868	22322
16	4869	48250
16	4870	78901
16	4871	27380
16	4872	44419
16	4873	14046
16	4874	17385
16	4875	75302
16	4876	24497
16	4877	33939
16	4878	95883
16	4879	52827
16	4880	96714
16	4881	45376
16	4882	52806
16	4883	13036
16	4884	50563
16	4885	83792
16	4886	31903
16	4887	68514
16	4888	84100
16	4889	2341
16	4890	37409
16	4891	52735
16	4892	50319
16	4893	14425
16	4894	61355
16	4895	20187
16	4896	38501
16	4897	1167
16	4898	32718
16	4899	6757
16	4900	35639
16	4901	20822
16	4902	5631
16	4903	97544
16	4904	74981
16	4905	35848
16	4906	10527
16	4907	97007
16	4908	66612
16	4909	97447
16	4910	43646
16	4911	98295
16	4912	16246
16	4913	93781
16	4914	32826
16	4915	25304
16	4916	21699
16	4917	94985
16	4918	55491
16	4919	62036
16	4920	27004
16	4921	84414
16	4922	60016
16	4923	96327
16	4924	6581
16	4925	25830
16	4926	88539
16	4927	5120
16	4928	59406
16	4929	85791
16	4930	11837
16	4931	80570
16	4932	7589
16	4933	27530
16	4934	41586
16	4935	75881
16	4936	77898
16	4937	22344
16	4938	52935
16	4939	58410
16	4940	27155
16	4941	63898
16	4942	91375
16	4943	45146
16	4944	38953
16	4945	28037
16	4946	72553
16	4947	57912
16	4948	44635
16	4949	78665
16	4950	64171
16	4951	76058
16	4952	36388
16	4953	47604
16	4954	69463
16	4955	46227
16	4956	58216
16	4957	73322
16	4958	93321
16	4959	82586
16	4960	48397
16	4961	76675
16	4962	35984
16	4963	60421
16	4964	48421
16	4965	88574
16	4966	43712
16	4967	15445
16	4968	40590
16	4969	75512
16	4970	39830
16	4971	38849
16	4972	71714
16	4973	45864
16	4974	58901
16	4975	71540
16	4976	42626
16	4977	3960
16	4978	14715
16	4979	56879
16	4980	91349
16	4981	46575
16	4982	59406
16	4983	65230
16	4984	39230
16	4985	81045
16	4986	52282
16	4987	3128
16	4988	21401
16	4989	45583
16	4990	76188
16	4991	5816
16	4992	21798
16	4993	68994
16	4994	43960
16	4995	86596
16	4996	85995
16	4997	44292
16	4998	14141
16	4999	44095
16	5000	18413
16	5001	65311
16	5002	74413
16	5003	84593
16	5004	65451
16	5005	78656
16	5006	48526
16	5007	24149
16	5008	10700
16	5009	98427
16	5010	63101
16	5011	86751
16	5012	86580
16	5013	98702
16	5014	5485
16	5015	10967
16	5016	75945
16	5017	26621
16	5018	54412
16	5019	36919
16	5020	27129
16	5021	6894
16	5022	89273
16	5023	40161
16	5024	87093
16	5025	22959
16	5026	86259
16	5027	90983
16	5028	19483
16	5029	63355
16	5030	66357
16	5031	83732
16	5032	32367
16	5033	39057
16	5034	88501
16	5035	88693
16	5036	18339
16	5037	80527
16	5038	47854
16	5039	51187
16	5040	66585
16	5041	62283
16	5042	38143
16	5043	15215
16	5044	82444
16	5045	33468
16	5046	57540
16	5047	95602
16	5048	97507
16	5049	57227
16	5050	73291
16	5051	51880
16	5052	46797
16	5053	99408
16	5054	47763
16	5055	43002
16	5056	12291
16	5057	86881
16	5058	9587
16	5059	61182
16	5060	97938
16	5061	79822
16	5062	71567
16	5063	38256
16	5064	67316
16	5065	3669
16	5066	93585
16	5067	69977
16	5068	25055
16	5069	50170
16	5070	58508
16	5071	65485
16	5072	67802
16	5073	54299
16	5074	75635
16	5075	39143
16	5076	62519
16	5077	2567
16	5078	25713
16	5079	5092
16	5080	60024
16	5081	53933
16	5082	76544
16	5083	23987
16	5084	64681
16	5085	50562
16	5086	68944
16	5087	92964
16	5088	26191
16	5089	94581
16	5090	52012
16	5091	45226
16	5092	63420
16	5093	73780
16	5094	17364
16	5095	74781
16	5096	34915
16	5097	41719
16	5098	70995
16	5099	73035
16	5100	96978
16	5101	94611
16	5102	98534
16	5103	30444
16	5104	90858
16	5105	84534
16	5106	98984
16	5107	74183
16	5108	35241
16	5109	19300
16	5110	53465
16	5111	93819
16	5112	70484
16	5113	12802
16	5114	20873
16	5115	2746
16	5116	5477
16	5117	85261
16	5118	98879
16	5119	10357
16	5120	92346
16	5121	7235
16	5122	84481
16	5123	8901
16	5124	58652
16	5125	77643
16	5126	3774
16	5127	51120
16	5128	44272
16	5129	13204
16	5130	69244
16	5131	91031
16	5132	17355
16	5133	29297
16	5134	64958
16	5135	2101
16	5136	77665
16	5137	88318
16	5138	56655
16	5139	70234
16	5140	58492
16	5141	76970
16	5142	42571
16	5143	60554
16	5144	78168
16	5145	58012
16	5146	39974
16	5147	81933
16	5148	12413
16	5149	75295
16	5150	5787
16	5151	56711
16	5152	47480
16	5153	70202
16	5154	64810
16	5155	56061
16	5156	68716
16	5157	81052
16	5158	8896
16	5159	70353
16	5160	66805
16	5161	73321
16	5162	19188
16	5163	14700
16	5164	52481
16	5165	34228
16	5166	6064
16	5167	1896
16	5168	57338
16	5169	83826
16	5170	22131
16	5171	32843
16	5172	90863
16	5173	17170
16	5174	65588
16	5175	24950
16	5176	23149
16	5177	75758
16	5178	75447
16	5179	17178
16	5180	18503
16	5181	12785
16	5182	24376
16	5183	1137
16	5184	40142
16	5185	17238
16	5186	45158
16	5187	59787
16	5188	13382
16	5189	62954
16	5190	2302
16	5191	14584
16	5192	72686
16	5193	46518
16	5194	459
16	5195	16297
16	5196	68390
16	5197	57835
16	5198	21736
16	5199	40592
16	5200	29627
16	5201	55122
16	5202	15774
16	5203	90823
16	5204	16075
16	5205	72619
16	5206	74738
16	5207	13607
16	5208	87649
16	5209	40783
16	5210	41944
16	5211	24971
16	5212	86761
16	5213	6891
16	5214	30390
16	5215	51469
16	5216	98551
16	5217	77504
16	5218	35010
16	5219	71426
16	5220	66273
16	5221	2179
16	5222	90965
16	5223	76460
16	5224	12670
16	5225	14366
16	5226	43727
16	5227	8298
16	5228	55420
16	5229	89158
16	5230	54011
16	5231	98153
16	5232	28082
16	5233	6379
16	5234	16340
16	5235	36757
16	5236	42037
16	5237	43524
16	5238	36252
16	5239	73477
16	5240	89167
16	5241	97488
16	5242	61344
16	5243	31489
16	5244	1391
16	5245	82739
16	5246	95176
16	5247	27708
16	5248	41300
16	5249	83652
16	5250	94520
16	5251	62689
16	5252	39586
16	5253	77568
16	5254	34831
16	5255	25452
16	5256	47805
16	5257	6660
16	5258	95252
16	5259	50400
16	5260	45575
16	5261	21424
16	5262	27973
16	5263	78521
16	5264	23032
16	5265	36426
16	5266	63380
16	5267	37048
16	5268	22582
16	5269	1562
16	5270	89016
16	5271	61046
16	5272	18862
16	5273	43752
16	5274	65224
16	5275	75818
16	5276	11744
16	5277	25902
16	5278	17051
16	5279	99952
16	5280	98209
16	5281	51546
16	5282	79843
16	5283	6752
16	5284	43909
16	5285	23463
16	5286	11415
16	5287	6789
16	5288	63370
16	5289	65940
16	5290	66011
16	5291	5670
16	5292	22012
16	5293	96352
16	5294	33059
16	5295	6892
16	5296	86808
16	5297	97861
16	5298	26514
16	5299	6662
16	5300	94257
16	5301	91973
16	5302	11649
16	5303	45857
16	5304	2948
16	5305	60996
16	5306	97988
16	5307	65801
16	5308	99320
16	5309	44211
16	5310	95272
16	5311	31883
16	5312	20120
16	5313	37013
16	5314	48152
16	5315	29763
16	5316	68278
16	5317	29065
16	5318	37358
16	5319	66989
16	5320	24361
16	5321	36968
16	5322	2729
16	5323	14699
16	5324	26723
16	5325	58204
16	5326	1680
16	5327	38756
16	5328	60213
16	5329	32162
16	5330	31903
16	5331	18474
16	5332	25161
16	5333	25748
16	5334	62585
16	5335	57353
16	5336	37481
16	5337	92008
16	5338	89712
16	5339	71231
16	5340	13749
16	5341	64760
16	5342	37923
16	5343	39040
16	5344	80109
16	5345	47571
16	5346	78737
16	5347	64372
16	5348	59740
16	5349	53494
16	5350	43622
16	5351	18104
16	5352	64992
16	5353	61219
16	5354	94692
16	5355	89963
16	5356	57092
16	5357	75846
16	5358	8648
16	5359	69070
16	5360	65582
16	5361	68757
16	5362	42516
16	5363	98452
16	5364	89903
16	5365	76503
16	5366	80863
16	5367	50907
16	5368	19976
16	5369	92591
16	5370	38605
16	5371	79006
16	5372	55759
16	5373	58522
16	5374	38683
16	5375	68222
16	5376	60140
16	5377	31417
16	5378	84652
16	5379	80500
16	5380	18561
16	5381	16898
16	5382	81284
16	5383	25726
16	5384	75346
16	5385	4789
16	5386	92161
16	5387	71406
16	5388	53602
16	5389	91216
16	5390	12986
16	5391	46958
16	5392	97069
16	5393	6967
16	5394	19210
16	5395	69614
16	5396	58536
16	5397	18533
16	5398	56338
16	5399	93889
16	5400	87659
16	5401	26627
16	5402	35802
16	5403	7837
16	5404	8523
16	5405	52724
16	5406	17967
16	5407	69409
16	5408	74570
16	5409	76495
16	5410	21942
16	5411	91576
16	5412	47209
16	5413	92895
16	5414	18965
16	5415	68378
16	5416	81859
16	5417	96082
16	5418	91855
16	5419	18344
16	5420	54934
16	5421	78799
16	5422	38504
16	5423	41337
16	5424	57608
16	5425	69212
16	5426	4559
16	5427	58982
16	5428	12894
16	5429	65312
16	5430	27680
16	5431	25073
16	5432	4543
16	5433	29144
16	5434	81281
16	5435	47131
16	5436	1233
16	5437	79030
16	5438	26869
16	5439	83073
16	5440	88230
16	5441	70833
16	5442	47888
16	5443	40170
16	5444	60056
16	5445	80532
16	5446	27806
16	5447	45709
16	5448	90077
16	5449	92104
16	5450	62707
16	5451	11666
16	5452	61567
16	5453	20710
16	5454	69084
16	5455	80321
16	5456	91054
16	5457	25984
16	5458	36452
16	5459	42740
16	5460	37083
16	5461	74336
16	5462	92226
16	5463	9822
16	5464	63068
16	5465	28688
16	5466	7778
16	5467	90331
16	5468	83155
16	5469	63837
16	5470	14883
16	5471	42126
16	5472	91953
16	5473	13932
16	5474	53335
16	5475	13628
16	5476	19349
16	5477	9275
16	5478	57079
16	5479	25849
16	5480	12583
16	5481	33054
16	5482	50929
16	5483	66088
16	5484	93968
16	5485	13554
16	5486	85152
16	5487	33721
16	5488	32167
16	5489	22238
16	5490	3666
16	5491	13924
16	5492	26192
16	5493	86053
16	5494	90445
16	5495	59278
16	5496	85037
16	5497	28969
16	5498	83169
16	5499	31616
16	5500	86048
16	5501	46894
16	5502	96387
16	5503	33387
16	5504	86109
16	5505	53356
16	5506	16638
16	5507	25655
16	5508	72786
16	5509	29541
16	5510	32865
16	5511	33896
16	5512	52723
16	5513	71094
16	5514	98506
16	5515	96197
16	5516	49040
16	5517	17963
16	5518	44940
16	5519	5947
16	5520	10507
16	5521	46396
16	5522	83758
16	5523	30267
16	5524	81453
16	5525	23141
16	5526	94414
16	5527	64305
16	5528	88982
16	5529	61117
16	5530	96142
16	5531	46628
16	5532	72459
16	5533	24982
16	5534	31659
16	5535	96353
16	5536	9941
16	5537	65830
16	5538	3635
16	5539	16871
16	5540	86160
16	5541	47349
16	5542	63141
16	5543	11757
16	5544	371
16	5545	61075
16	5546	33070
16	5547	98398
16	5548	44194
16	5549	1993
16	5550	74877
16	5551	54634
16	5552	40799
16	5553	63833
16	5554	64557
16	5555	80519
16	5556	98658
16	5557	59714
16	5558	29355
16	5559	92690
16	5560	26424
16	5561	52337
16	5562	21040
16	5563	82717
16	5564	26643
16	5565	67865
16	5566	52957
16	5567	37887
16	5568	65643
16	5569	89832
16	5570	51330
16	5571	83028
16	5572	50876
16	5573	95579
16	5574	24817
16	5575	77381
16	5576	31153
16	5577	74633
16	5578	27900
16	5579	58718
16	5580	86057
16	5581	78153
16	5582	47503
16	5583	89968
16	5584	53184
16	5585	75877
16	5586	53398
16	5587	15795
16	5588	21785
16	5589	66359
16	5590	6680
16	5591	69909
16	5592	25673
16	5593	50687
16	5594	64117
16	5595	86677
16	5596	60001
16	5597	48718
16	5598	87597
16	5599	71416
16	5600	98497
16	5601	1157
16	5602	49528
16	5603	92914
16	5604	81597
16	5605	26704
16	5606	2401
16	5607	9885
16	5608	35873
16	5609	25072
16	5610	36118
16	5611	70566
16	5612	34295
16	5613	76526
16	5614	63577
16	5615	61509
16	5616	5037
16	5617	93061
16	5618	52597
16	5619	34392
16	5620	94008
16	5621	13415
16	5622	76951
16	5623	16502
16	5624	68902
16	5625	76924
16	5626	36373
16	5627	10759
16	5628	62075
16	5629	13438
16	5630	25038
16	5631	77975
16	5632	74605
16	5633	39280
16	5634	98211
16	5635	11749
16	5636	79612
16	5637	63362
16	5638	17789
16	5639	48409
16	5640	72591
16	5641	39815
16	5642	60980
16	5643	54705
16	5644	1641
16	5645	3412
16	5646	69193
16	5647	16575
16	5648	4174
16	5649	30131
16	5650	2952
16	5651	40911
16	5652	97969
16	5653	75102
16	5654	86106
16	5655	80660
16	5656	55300
16	5657	77458
16	5658	18251
16	5659	33245
16	5660	19385
16	5661	51105
16	5662	94248
16	5663	37708
16	5664	3363
16	5665	28957
16	5666	87397
16	5667	93467
16	5668	5521
16	5669	62448
16	5670	21345
16	5671	71183
16	5672	92633
16	5673	3679
16	5674	25927
16	5675	75685
16	5676	27316
16	5677	21157
16	5678	50580
16	5679	71594
16	5680	65747
16	5681	95968
16	5682	14215
16	5683	72068
16	5684	71274
16	5685	60591
16	5686	79574
16	5687	20613
16	5688	9294
16	5689	48972
16	5690	93890
16	5691	22905
16	5692	65167
16	5693	14615
16	5694	65133
16	5695	69094
16	5696	53673
16	5697	2867
16	5698	69189
16	5699	57677
16	5700	45088
16	5701	22724
16	5702	76410
16	5703	33885
16	5704	7215
16	5705	11241
16	5706	41685
16	5707	91165
16	5708	99838
16	5709	74705
16	5710	49823
16	5711	80947
16	5712	97347
16	5713	26940
16	5714	68301
16	5715	4712
16	5716	18563
16	5717	57142
16	5718	49820
16	5719	95846
16	5720	76661
16	5721	39987
16	5722	10624
16	5723	43545
16	5724	71393
16	5725	52190
16	5726	84022
16	5727	7476
16	5728	54648
16	5729	97799
16	5730	22081
16	5731	60002
16	5732	87676
16	5733	74014
16	5734	12187
16	5735	59712
16	5736	18956
16	5737	581
16	5738	87275
16	5739	57065
16	5740	33524
16	5741	24494
16	5742	40598
16	5743	64393
16	5744	56383
16	5745	16252
16	5746	84991
16	5747	82984
16	5748	87086
16	5749	87816
16	5750	33017
16	5751	48834
16	5752	82566
16	5753	70977
16	5754	37086
16	5755	11244
16	5756	47080
16	5757	22469
16	5758	47666
16	5759	83020
16	5760	33712
16	5761	1517
16	5762	72387
16	5763	29582
16	5764	19930
16	5765	2002
16	5766	27065
16	5767	29619
16	5768	27553
16	5769	8159
16	5770	4303
16	5771	44970
16	5772	90374
16	5773	66975
16	5774	28639
16	5775	91820
16	5776	33695
16	5777	28687
16	5778	69044
16	5779	62992
16	5780	42420
16	5781	52098
16	5782	98565
16	5783	81554
16	5784	83974
16	5785	26657
16	5786	3921
16	5787	66180
16	5788	10640
16	5789	47280
16	5790	64321
16	5791	70953
16	5792	49208
16	5793	2775
16	5794	82942
16	5795	62190
16	5796	91445
16	5797	27362
16	5798	65173
16	5799	37161
16	5800	87398
16	5801	64461
16	5802	91926
16	5803	3743
16	5804	95670
16	5805	85274
16	5806	1592
16	5807	85791
16	5808	20054
16	5809	89246
16	5810	73784
16	5811	57782
16	5812	26905
16	5813	25620
16	5814	64285
16	5815	51510
16	5816	24280
16	5817	78706
16	5818	75003
16	5819	73101
16	5820	53042
16	5821	44941
16	5822	21491
16	5823	69152
16	5824	72064
16	5825	50421
16	5826	28848
16	5827	61616
16	5828	71769
16	5829	53522
16	5830	51602
16	5831	5465
16	5832	70043
16	5833	88438
16	5834	52961
16	5835	23740
16	5836	43435
16	5837	94531
16	5838	58820
16	5839	57857
16	5840	58024
16	5841	29507
16	5842	87436
16	5843	37416
16	5844	87223
16	5845	68770
16	5846	46765
16	5847	8765
16	5848	23949
16	5849	3603
16	5850	52514
16	5851	19824
16	5852	85413
16	5853	56390
16	5854	20736
16	5855	75668
16	5856	48433
16	5857	90033
16	5858	57376
16	5859	7565
16	5860	60554
16	5861	43235
16	5862	88121
16	5863	78581
16	5864	82305
16	5865	68945
16	5866	75614
16	5867	31501
16	5868	76965
16	5869	66737
16	5870	49040
16	5871	51551
16	5872	64075
16	5873	47564
16	5874	46963
16	5875	14865
16	5876	11204
16	5877	9871
16	5878	11525
16	5879	77552
16	5880	29021
16	5881	72100
16	5882	4923
16	5883	42146
16	5884	65483
16	5885	1749
16	5886	31254
16	5887	2084
16	5888	46678
16	5889	50013
16	5890	12848
16	5891	18151
16	5892	59817
16	5893	57347
16	5894	83650
16	5895	37058
16	5896	81257
16	5897	66680
16	5898	98569
16	5899	4394
16	5900	75534
16	5901	41413
16	5902	65028
16	5903	22680
16	5904	73873
16	5905	19202
16	5906	83563
16	5907	53072
16	5908	57509
16	5909	98860
16	5910	82976
16	5911	58905
16	5912	87190
16	5913	49026
16	5914	2044
16	5915	33735
16	5916	57843
16	5917	92192
16	5918	5636
16	5919	43594
16	5920	84342
16	5921	42816
16	5922	70910
16	5923	5508
16	5924	35160
16	5925	27688
16	5926	41244
16	5927	7365
16	5928	78420
16	5929	95113
16	5930	78091
16	5931	85071
16	5932	93767
16	5933	98304
16	5934	7155
16	5935	79378
16	5936	60417
16	5937	96500
16	5938	39597
16	5939	47178
16	5940	529
16	5941	37703
16	5942	53813
16	5943	52600
16	5944	15644
16	5945	35633
16	5946	40602
16	5947	213
16	5948	24961
16	5949	41377
16	5950	57677
16	5951	62358
16	5952	31531
16	5953	48012
16	5954	45191
16	5955	89277
16	5956	88233
16	5957	38054
16	5958	35800
16	5959	95030
16	5960	48834
16	5961	57955
16	5962	18260
16	5963	72315
16	5964	37673
16	5965	82852
16	5966	60814
16	5967	36647
16	5968	32583
16	5969	8894
16	5970	49475
16	5971	73404
16	5972	88215
16	5973	34519
16	5974	18245
16	5975	44959
16	5976	76556
16	5977	20343
16	5978	49610
16	5979	32542
16	5980	68866
16	5981	64951
16	5982	51538
16	5983	9849
16	5984	77279
16	5985	79367
16	5986	24836
16	5987	75921
16	5988	24422
16	5989	56696
16	5990	15845
16	5991	24125
16	5992	72565
16	5993	83203
16	5994	17586
16	5995	33460
16	5996	7686
16	5997	70003
16	5998	29257
16	5999	64220
16	6000	66529
16	6001	89950
16	6002	10514
16	6003	32963
16	6004	50638
16	6005	63941
16	6006	52293
16	6007	20441
16	6008	95535
16	6009	25440
16	6010	77734
16	6011	98790
16	6012	79905
16	6013	49122
16	6014	70875
16	6015	97758
16	6016	40748
16	6017	96778
16	6018	78975
16	6019	76891
16	6020	2957
16	6021	20105
16	6022	37931
16	6023	27847
16	6024	47084
16	6025	35512
16	6026	93392
16	6027	99377
16	6028	86052
16	6029	16421
16	6030	59696
16	6031	55796
16	6032	330
16	6033	1085
16	6034	80867
16	6035	65446
16	6036	77413
16	6037	80300
16	6038	54422
16	6039	33852
16	6040	30686
16	6041	56844
16	6042	66156
16	6043	64819
16	6044	44468
16	6045	84537
16	6046	65207
16	6047	3379
16	6048	96314
16	6049	75793
16	6050	10515
16	6051	69876
16	6052	4526
16	6053	57198
16	6054	77332
16	6055	21047
16	6056	29235
16	6057	87826
16	6058	52531
16	6059	9456
16	6060	78122
16	6061	26387
16	6062	6551
16	6063	92250
16	6064	77358
16	6065	76460
16	6066	96623
16	6067	81071
16	6068	81414
16	6069	11725
16	6070	73068
16	6071	23623
16	6072	72150
16	6073	10839
16	6074	91604
16	6075	70973
16	6076	75199
16	6077	32235
16	6078	74558
16	6079	10524
16	6080	16971
16	6081	51696
16	6082	12098
16	6083	40939
16	6084	77886
16	6085	80886
16	6086	71071
16	6087	10858
16	6088	41613
16	6089	39687
16	6090	97191
16	6091	31314
16	6092	38358
16	6093	64765
16	6094	5105
16	6095	23881
16	6096	49700
16	6097	80417
16	6098	51889
16	6099	4812
16	6100	38800
16	6101	7814
16	6102	49740
16	6103	47811
16	6104	59688
16	6105	63727
16	6106	88891
16	6107	37746
16	6108	40019
16	6109	93555
16	6110	54220
16	6111	73182
16	6112	45005
16	6113	39612
16	6114	91034
16	6115	89683
16	6116	14588
16	6117	88129
16	6118	30116
16	6119	85602
16	6120	1138
16	6121	38394
16	6122	93825
16	6123	81989
16	6124	56197
16	6125	49062
16	6126	32715
16	6127	56477
16	6128	68229
16	6129	3504
16	6130	93824
16	6131	99352
16	6132	75268
16	6133	98477
16	6134	84255
16	6135	96386
16	6136	96593
16	6137	76707
16	6138	83501
16	6139	37080
16	6140	74147
16	6141	1356
16	6142	51382
16	6143	84294
16	6144	19132
16	6145	59108
16	6146	20383
16	6147	52570
16	6148	75955
16	6149	92602
16	6150	2749
16	6151	13027
16	6152	46191
16	6153	17674
16	6154	37757
16	6155	22359
16	6156	52670
16	6157	55023
16	6158	73240
16	6159	116
16	6160	81656
16	6161	49882
16	6162	20080
16	6163	65260
16	6164	51057
16	6165	13671
16	6166	48080
16	6167	59184
16	6168	89227
16	6169	72566
16	6170	48884
16	6171	7415
16	6172	64483
16	6173	86895
16	6174	11457
16	6175	28563
16	6176	41994
16	6177	25284
16	6178	75567
16	6179	16196
16	6180	98417
16	6181	19428
16	6182	35416
16	6183	15810
16	6184	46522
16	6185	40147
16	6186	38848
16	6187	23296
16	6188	84481
16	6189	85613
16	6190	35002
16	6191	10579
16	6192	37616
16	6193	30980
16	6194	52029
16	6195	14477
16	6196	26723
16	6197	74066
16	6198	528
16	6199	26879
16	6200	14113
16	6201	25450
16	6202	26506
16	6203	39947
16	6204	57598
16	6205	74916
16	6206	8614
16	6207	46915
16	6208	29133
16	6209	66150
16	6210	40203
16	6211	64315
16	6212	7005
16	6213	25956
16	6214	73043
16	6215	23883
16	6216	17497
16	6217	67303
16	6218	95444
16	6219	16440
16	6220	29441
16	6221	25511
16	6222	51811
16	6223	11124
16	6224	49287
16	6225	43548
16	6226	81879
16	6227	55064
16	6228	9481
16	6229	42337
16	6230	8941
16	6231	28722
16	6232	86325
16	6233	39912
16	6234	91400
16	6235	62181
16	6236	22225
16	6237	96007
16	6238	85237
16	6239	73206
16	6240	64147
16	6241	46272
16	6242	51395
16	6243	18899
16	6244	53379
16	6245	14914
16	6246	80475
16	6247	60927
16	6248	70401
16	6249	56207
16	6250	33256
16	6251	7090
16	6252	34342
16	6253	53062
16	6254	48776
16	6255	58638
16	6256	75154
16	6257	76098
16	6258	44955
16	6259	13513
16	6260	91339
16	6261	82363
16	6262	48224
16	6263	30010
16	6264	59683
16	6265	53333
16	6266	31122
16	6267	64744
16	6268	30024
16	6269	84120
16	6270	28950
16	6271	66565
16	6272	70891
16	6273	94068
16	6274	71798
16	6275	64548
16	6276	53504
16	6277	63846
16	6278	47944
16	6279	6043
16	6280	89951
16	6281	62457
16	6282	53111
16	6283	5478
16	6284	95135
16	6285	29724
16	6286	96003
16	6287	66386
16	6288	14821
16	6289	3327
16	6290	8854
16	6291	60258
16	6292	66387
16	6293	64898
16	6294	13405
16	6295	64305
16	6296	32487
16	6297	31430
16	6298	53314
16	6299	63536
16	6300	7509
16	6301	42105
16	6302	18609
16	6303	8129
16	6304	35162
16	6305	78421
16	6306	67007
16	6307	18915
16	6308	21691
16	6309	65210
16	6310	66574
16	6311	79830
16	6312	49398
16	6313	65114
16	6314	62001
16	6315	67218
16	6316	84937
16	6317	64230
16	6318	10196
16	6319	27141
16	6320	90973
16	6321	21416
16	6322	44455
16	6323	37207
16	6324	15323
16	6325	71766
16	6326	8102
16	6327	11728
16	6328	39423
16	6329	47347
16	6330	29485
16	6331	52590
16	6332	9599
16	6333	75161
16	6334	38225
16	6335	87600
16	6336	26333
16	6337	30685
16	6338	30676
16	6339	5083
16	6340	26354
16	6341	79750
16	6342	59959
16	6343	71496
16	6344	71079
16	6345	17200
16	6346	48712
16	6347	70177
16	6348	43568
16	6349	66343
16	6350	96036
16	6351	78071
16	6352	38974
16	6353	20008
16	6354	99364
16	6355	50609
16	6356	6033
16	6357	46971
16	6358	23376
16	6359	56695
16	6360	56199
16	6361	32891
16	6362	46200
16	6363	35997
16	6364	46067
16	6365	58928
16	6366	32988
16	6367	94476
16	6368	96558
16	6369	14749
16	6370	30702
16	6371	54947
16	6372	70124
16	6373	33699
16	6374	23326
16	6375	53472
16	6376	25987
16	6377	46125
16	6378	92357
16	6379	52709
16	6380	59598
16	6381	34178
16	6382	98782
16	6383	75772
16	6384	6845
16	6385	99872
16	6386	66174
16	6387	58691
16	6388	65712
16	6389	80529
16	6390	54969
16	6391	24829
16	6392	85583
16	6393	40405
16	6394	10047
16	6395	59585
16	6396	1704
16	6397	50320
16	6398	96701
16	6399	1841
16	6400	11737
16	6401	97500
16	6402	4352
16	6403	43496
16	6404	63468
16	6405	96777
16	6406	98541
16	6407	75550
16	6408	26086
16	6409	61796
16	6410	19148
16	6411	32854
16	6412	41241
16	6413	42317
16	6414	50961
16	6415	77468
16	6416	91578
16	6417	11799
16	6418	31514
16	6419	84910
16	6420	45426
16	6421	66995
16	6422	79182
16	6423	83275
16	6424	88288
16	6425	34349
16	6426	22556
16	6427	94556
16	6428	43514
16	6429	18659
16	6430	28433
16	6431	27194
16	6432	91772
16	6433	96524
16	6434	5766
16	6435	63159
16	6436	50853
16	6437	17347
16	6438	53992
16	6439	58366
16	6440	76366
16	6441	21337
16	6442	202
16	6443	89296
16	6444	16714
16	6445	23096
16	6446	15873
16	6447	93809
16	6448	41019
16	6449	92912
16	6450	94086
16	6451	86238
16	6452	32215
16	6453	37423
16	6454	70681
16	6455	70346
16	6456	20246
16	6457	94868
16	6458	86213
16	6459	23751
16	6460	18983
16	6461	26123
16	6462	7836
16	6463	13254
16	6464	97990
16	6465	39062
16	6466	5349
16	6467	51357
16	6468	90271
16	6469	40323
16	6470	38603
16	6471	81565
16	6472	24894
16	6473	63545
16	6474	16456
16	6475	70426
16	6476	60302
16	6477	38623
16	6478	30101
16	6479	27058
16	6480	42666
16	6481	41066
16	6482	22862
16	6483	6977
16	6484	64840
16	6485	6007
16	6486	54607
16	6487	55383
16	6488	53524
16	6489	58359
16	6490	45289
16	6491	96938
16	6492	74264
16	6493	73250
16	6494	80033
16	6495	1173
16	6496	32122
16	6497	60518
16	6498	49938
16	6499	34640
16	6500	87438
16	6501	4206
16	6502	14040
16	6503	63518
16	6504	58358
16	6505	54092
16	6506	11111
16	6507	14358
16	6508	88933
16	6509	11131
16	6510	66654
16	6511	15397
16	6512	92229
16	6513	89191
16	6514	69886
16	6515	41069
16	6516	84989
16	6517	77266
16	6518	4545
16	6519	58206
16	6520	58991
16	6521	37210
16	6522	39935
16	6523	86884
16	6524	65156
16	6525	95389
16	6526	66016
16	6527	80548
16	6528	42396
16	6529	56676
16	6530	71599
16	6531	67675
16	6532	75983
16	6533	70123
16	6534	28117
16	6535	81068
16	6536	21585
16	6537	24915
16	6538	6998
16	6539	61304
16	6540	80993
16	6541	34371
16	6542	44082
16	6543	995
16	6544	28943
16	6545	38227
16	6546	30224
16	6547	89377
16	6548	66113
16	6549	15941
16	6550	141
16	6551	50586
16	6552	74014
16	6553	60237
16	6554	61395
16	6555	83246
16	6556	66085
16	6557	28930
16	6558	10765
16	6559	92381
16	6560	17164
16	6561	85481
16	6562	33804
16	6563	29794
16	6564	70426
16	6565	14852
16	6566	68417
16	6567	55452
16	6568	89238
16	6569	30551
16	6570	32370
16	6571	23351
16	6572	40863
16	6573	285
16	6574	96336
16	6575	48519
16	6576	8613
16	6577	24633
16	6578	56207
16	6579	76567
16	6580	99604
16	6581	82902
16	6582	99410
16	6583	32643
16	6584	39965
16	6585	47631
16	6586	50571
16	6587	85443
16	6588	34040
16	6589	5357
16	6590	69922
16	6591	15949
16	6592	9244
16	6593	56092
16	6594	82129
16	6595	89141
16	6596	84038
16	6597	49647
16	6598	50053
16	6599	32163
16	6600	93479
16	6601	27885
16	6602	22458
16	6603	62215
16	6604	92159
16	6605	96739
16	6606	44187
16	6607	60082
16	6608	75791
16	6609	32188
16	6610	2701
16	6611	49444
16	6612	18706
16	6613	15146
16	6614	86445
16	6615	17949
16	6616	47182
16	6617	47572
16	6618	76418
16	6619	72060
16	6620	72748
16	6621	10939
16	6622	87686
16	6623	32119
16	6624	4133
16	6625	11123
16	6626	10377
16	6627	45881
16	6628	16867
16	6629	10678
16	6630	34901
16	6631	38547
16	6632	79016
16	6633	84981
16	6634	78572
16	6635	52660
16	6636	89568
16	6637	49706
16	6638	42393
16	6639	43797
16	6640	57929
16	6641	85526
16	6642	26983
16	6643	9167
16	6644	33992
16	6645	84567
16	6646	48425
16	6647	12820
16	6648	51825
16	6649	28488
16	6650	37594
16	6651	57620
16	6652	81813
16	6653	85889
16	6654	93164
16	6655	55410
16	6656	68125
16	6657	71074
16	6658	11981
16	6659	41161
16	6660	43584
16	6661	68638
16	6662	70761
16	6663	83145
16	6664	91277
16	6665	62063
16	6666	3285
16	6667	69052
16	6668	49406
16	6669	42130
16	6670	60784
16	6671	74747
16	6672	10820
16	6673	61900
16	6674	54354
16	6675	12230
16	6676	40905
16	6677	73950
16	6678	73698
16	6679	8710
16	6680	55837
16	6681	51985
16	6682	51448
16	6683	90175
16	6684	98624
16	6685	13991
16	6686	64719
16	6687	42835
16	6688	39046
16	6689	76506
16	6690	8991
16	6691	6778
16	6692	88566
16	6693	5268
16	6694	23347
16	6695	1875
16	6696	50619
16	6697	48588
16	6698	59326
16	6699	92731
16	6700	48641
16	6701	60874
16	6702	23029
16	6703	62764
16	6704	32352
16	6705	89623
16	6706	6025
16	6707	83403
16	6708	27072
16	6709	48025
16	6710	81867
16	6711	59957
16	6712	10594
16	6713	75053
16	6714	5390
16	6715	37675
16	6716	9222
16	6717	9197
16	6718	56364
16	6719	3658
16	6720	3019
16	6721	87094
16	6722	33498
16	6723	95592
16	6724	67409
16	6725	60413
16	6726	84161
16	6727	17294
16	6728	13543
16	6729	38497
16	6730	35051
16	6731	8473
16	6732	2819
16	6733	91956
16	6734	62118
16	6735	7809
16	6736	1056
16	6737	22024
16	6738	11103
16	6739	15511
16	6740	40499
16	6741	63664
16	6742	66776
16	6743	90770
16	6744	33402
16	6745	71946
16	6746	73608
16	6747	84052
16	6748	9386
16	6749	4817
16	6750	12842
16	6751	45369
16	6752	82008
16	6753	75660
16	6754	65475
16	6755	87573
16	6756	6605
16	6757	22534
16	6758	47289
16	6759	75294
16	6760	37954
16	6761	99198
16	6762	39290
16	6763	44836
16	6764	46784
16	6765	59898
16	6766	97992
16	6767	44802
16	6768	24262
16	6769	94490
16	6770	12657
16	6771	19543
16	6772	90985
16	6773	25791
16	6774	50356
16	6775	65776
16	6776	86758
16	6777	35185
16	6778	10882
16	6779	85361
16	6780	9094
16	6781	47919
16	6782	82177
16	6783	72723
16	6784	34815
16	6785	58378
16	6786	68373
16	6787	43769
16	6788	42522
16	6789	18568
16	6790	67715
16	6791	54469
16	6792	32074
16	6793	80225
16	6794	18952
16	6795	7806
16	6796	55351
16	6797	50973
16	6798	78678
16	6799	73365
16	6800	56623
16	6801	52235
16	6802	89849
16	6803	85121
16	6804	7706
16	6805	54735
16	6806	30955
16	6807	55766
16	6808	78624
16	6809	68523
16	6810	36115
16	6811	19072
16	6812	93629
16	6813	11261
16	6814	47979
16	6815	96899
16	6816	2833
16	6817	65442
16	6818	5310
16	6819	65285
16	6820	89433
16	6821	50635
16	6822	13534
16	6823	74335
16	6824	96467
16	6825	60713
16	6826	32486
16	6827	41207
16	6828	49856
16	6829	94484
16	6830	91716
16	6831	47810
16	6832	72629
16	6833	74697
16	6834	35418
16	6835	99427
16	6836	13316
16	6837	91385
16	6838	62365
16	6839	2808
16	6840	45007
16	6841	99629
16	6842	12242
16	6843	6286
16	6844	58321
16	6845	82315
16	6846	64332
16	6847	18245
16	6848	54916
16	6849	43505
16	6850	29653
16	6851	25959
16	6852	915
16	6853	19172
16	6854	70573
16	6855	39653
16	6856	85624
16	6857	42256
16	6858	6491
16	6859	18458
16	6860	74185
16	6861	19792
16	6862	31407
16	6863	7736
16	6864	47409
16	6865	36938
16	6866	20524
16	6867	96391
16	6868	32331
16	6869	75438
16	6870	13777
16	6871	93255
16	6872	52460
16	6873	28186
16	6874	64607
16	6875	55859
16	6876	9482
16	6877	69011
16	6878	83871
16	6879	11539
16	6880	20369
16	6881	2421
16	6882	96121
16	6883	61982
16	6884	23571
16	6885	9885
16	6886	76720
16	6887	85946
16	6888	15743
16	6889	65121
16	6890	78537
16	6891	9597
16	6892	13944
16	6893	69128
16	6894	33007
16	6895	48
16	6896	32537
16	6897	96777
16	6898	92957
16	6899	27858
16	6900	80868
16	6901	10189
16	6902	13042
16	6903	49160
16	6904	28427
16	6905	27970
16	6906	22056
16	6907	11976
16	6908	41772
16	6909	83278
16	6910	39059
16	6911	36719
16	6912	4262
16	6913	68975
16	6914	35087
16	6915	23055
16	6916	51659
16	6917	86722
16	6918	9831
16	6919	35302
16	6920	79396
16	6921	71582
16	6922	46965
16	6923	37387
16	6924	75348
16	6925	25424
16	6926	7185
16	6927	87137
16	6928	18837
16	6929	96096
16	6930	61637
16	6931	98418
16	6932	46927
16	6933	38583
16	6934	90187
16	6935	23602
16	6936	14210
16	6937	87690
16	6938	49636
16	6939	26364
16	6940	39507
16	6941	79225
16	6942	8746
16	6943	2929
16	6944	3333
16	6945	73333
16	6946	31750
16	6947	78841
16	6948	99230
16	6949	12903
16	6950	68621
16	6951	92856
16	6952	69083
16	6953	7608
16	6954	42972
16	6955	2558
16	6956	64680
16	6957	43791
16	6958	98191
16	6959	56348
16	6960	9935
16	6961	92663
16	6962	52890
16	6963	28762
16	6964	79414
16	6965	43644
16	6966	65216
16	6967	95255
16	6968	68198
16	6969	20303
16	6970	73642
16	6971	3315
16	6972	39964
16	6973	32454
16	6974	82980
16	6975	29951
16	6976	19978
16	6977	40141
16	6978	47219
16	6979	11071
16	6980	15786
16	6981	64663
16	6982	91826
16	6983	61975
16	6984	31858
16	6985	39798
16	6986	50108
16	6987	50904
16	6988	73504
16	6989	39506
16	6990	83871
16	6991	23266
16	6992	17486
16	6993	35832
16	6994	8524
16	6995	54872
16	6996	78766
16	6997	28465
16	6998	36943
16	6999	82979
16	7000	63943
16	7001	67096
16	7002	82907
16	7003	57891
16	7004	46352
16	7005	96696
16	7006	72970
16	7007	45696
16	7008	86360
16	7009	96506
16	7010	63392
16	7011	86736
16	7012	38480
16	7013	97430
16	7014	86157
16	7015	27383
16	7016	73454
16	7017	12761
16	7018	46342
16	7019	43576
16	7020	95848
16	7021	29344
16	7022	58143
16	7023	45015
16	7024	35942
16	7025	60105
16	7026	68134
16	7027	98019
16	7028	34078
16	7029	63735
16	7030	5451
16	7031	83786
16	7032	689
16	7033	74721
16	7034	86581
16	7035	86979
16	7036	95071
16	7037	21904
16	7038	53647
16	7039	16689
16	7040	56947
16	7041	85650
16	7042	85152
16	7043	15496
16	7044	25566
16	7045	17172
16	7046	28680
16	7047	33695
16	7048	36120
16	7049	56859
16	7050	22601
16	7051	30288
16	7052	10508
16	7053	15917
16	7054	93598
16	7055	12084
16	7056	83610
16	7057	67729
16	7058	49104
16	7059	26322
16	7060	47149
16	7061	7180
16	7062	47616
16	7063	68510
16	7064	62852
16	7065	52725
16	7066	38426
16	7067	4612
16	7068	36439
16	7069	54244
16	7070	2273
16	7071	38594
16	7072	21138
16	7073	88482
16	7074	73472
16	7075	26606
16	7076	29127
16	7077	99431
16	7078	7050
16	7079	29543
16	7080	88776
16	7081	45498
16	7082	40145
16	7083	67643
16	7084	39445
16	7085	81392
16	7086	66871
16	7087	98745
16	7088	52102
16	7089	57185
16	7090	43350
16	7091	28202
16	7092	89882
16	7093	48237
16	7094	72849
16	7095	93407
16	7096	74799
16	7097	18856
16	7098	86358
16	7099	97825
16	7100	17064
16	7101	71579
16	7102	55331
16	7103	41067
16	7104	89889
16	7105	98061
16	7106	96780
16	7107	14935
16	7108	71828
16	7109	54921
16	7110	22104
16	7111	46736
16	7112	14083
16	7113	81574
16	7114	3806
16	7115	64348
16	7116	84877
16	7117	59652
16	7118	64803
16	7119	25024
16	7120	91878
16	7121	19640
16	7122	96272
16	7123	653
16	7124	29348
16	7125	71306
16	7126	86116
16	7127	83082
16	7128	21408
16	7129	83661
16	7130	39924
16	7131	67192
16	7132	4703
16	7133	65175
16	7134	90714
16	7135	39267
16	7136	88699
16	7137	10548
16	7138	95283
16	7139	54863
16	7140	90250
16	7141	16734
16	7142	2776
16	7143	77274
16	7144	14867
16	7145	4483
16	7146	83793
16	7147	47262
16	7148	22902
16	7149	60043
16	7150	50200
16	7151	58730
16	7152	14993
16	7153	9627
16	7154	72690
16	7155	88486
16	7156	56596
16	7157	47013
16	7158	47363
16	7159	76300
16	7160	54073
16	7161	48197
16	7162	87568
16	7163	54539
16	7164	26167
16	7165	9061
16	7166	66700
16	7167	91455
16	7168	76395
16	7169	44355
16	7170	75285
16	7171	41195
16	7172	68599
16	7173	49226
16	7174	14254
16	7175	84206
16	7176	50051
16	7177	35821
16	7178	37621
16	7179	72372
16	7180	27039
16	7181	12202
16	7182	87294
16	7183	79745
16	7184	54846
16	7185	65876
16	7186	11012
16	7187	19152
16	7188	6470
16	7189	95689
16	7190	86731
16	7191	59
16	7192	53430
16	7193	1279
16	7194	50804
16	7195	95728
16	7196	70717
16	7197	66935
16	7198	10356
16	7199	39931
16	7200	22379
16	7201	57707
16	7202	19030
16	7203	94788
16	7204	3127
16	7205	55954
16	7206	1978
16	7207	6469
16	7208	33619
16	7209	59252
16	7210	82610
16	7211	34160
16	7212	83306
16	7213	20941
16	7214	34291
16	7215	83196
16	7216	24175
16	7217	1062
16	7218	52131
16	7219	63046
16	7220	98861
16	7221	30995
16	7222	34804
16	7223	25640
16	7224	5453
16	7225	79724
16	7226	25753
16	7227	54247
16	7228	57043
16	7229	50595
16	7230	17047
16	7231	67664
16	7232	81263
16	7233	49595
16	7234	91102
16	7235	13028
16	7236	92503
16	7237	65174
16	7238	93797
16	7239	31632
16	7240	57160
16	7241	24011
16	7242	63279
16	7243	5476
16	7244	6856
16	7245	76547
16	7246	76014
16	7247	54597
16	7248	46132
16	7249	45914
16	7250	94818
16	7251	63481
16	7252	5466
16	7253	65976
16	7254	59947
16	7255	36676
16	7256	89707
16	7257	333
16	7258	79375
16	7259	58316
16	7260	992
16	7261	65929
16	7262	65849
16	7263	90819
16	7264	14448
16	7265	70043
16	7266	69097
16	7267	61285
16	7268	77276
16	7269	53962
16	7270	99297
16	7271	53591
16	7272	48825
16	7273	88474
16	7274	686
16	7275	28937
16	7276	25146
16	7277	12880
16	7278	50194
16	7279	14541
16	7280	60042
16	7281	31418
16	7282	56347
16	7283	93213
16	7284	11481
16	7285	93031
16	7286	24297
16	7287	98153
16	7288	36470
16	7289	6551
16	7290	11813
16	7291	42262
16	7292	3522
16	7293	7038
16	7294	30735
16	7295	62898
16	7296	88238
16	7297	72097
16	7298	69222
16	7299	50518
16	7300	8282
16	7301	39479
16	7302	69638
16	7303	27905
16	7304	38010
16	7305	39572
16	7306	95139
16	7307	35697
16	7308	65194
16	7309	12202
16	7310	44705
16	7311	36468
16	7312	49663
16	7313	24892
16	7314	38247
16	7315	25414
16	7316	72410
16	7317	75673
16	7318	39766
16	7319	666
16	7320	62759
16	7321	54429
16	7322	64462
16	7323	18017
16	7324	26119
16	7325	33137
16	7326	55823
16	7327	48054
16	7328	3880
16	7329	13031
16	7330	34831
16	7331	14426
16	7332	91810
16	7333	10078
16	7334	86910
16	7335	69250
16	7336	95009
16	7337	20776
16	7338	60971
16	7339	79260
16	7340	78430
16	7341	95065
16	7342	7594
16	7343	48033
16	7344	24756
16	7345	83054
16	7346	68748
16	7347	33163
16	7348	38142
16	7349	45422
16	7350	23900
16	7351	48795
16	7352	68824
16	7353	29091
16	7354	48887
16	7355	92220
16	7356	16613
16	7357	38971
16	7358	82341
16	7359	79708
16	7360	78582
16	7361	72765
16	7362	33268
16	7363	63024
16	7364	56162
16	7365	62108
16	7366	91923
16	7367	58137
16	7368	93852
16	7369	62897
16	7370	76921
16	7371	22115
16	7372	99182
16	7373	3370
16	7374	91044
16	7375	87815
16	7376	58046
16	7377	21810
16	7378	47004
16	7379	18774
16	7380	24383
16	7381	45379
16	7382	68976
16	7383	44306
16	7384	83074
16	7385	64844
16	7386	25547
16	7387	80964
16	7388	89951
16	7389	36087
16	7390	36561
16	7391	123
16	7392	41575
16	7393	71329
16	7394	65298
16	7395	12266
16	7396	37929
16	7397	77933
16	7398	85228
16	7399	36091
16	7400	10940
16	7401	79745
16	7402	6145
16	7403	2175
16	7404	50936
16	7405	14344
16	7406	43306
16	7407	77091
16	7408	85573
16	7409	94458
16	7410	20239
16	7411	85643
16	7412	83479
16	7413	71248
16	7414	38732
16	7415	56440
16	7416	55454
16	7417	51174
16	7418	46453
16	7419	26750
16	7420	64192
16	7421	1146
16	7422	50735
16	7423	95772
16	7424	96552
16	7425	76222
16	7426	25382
16	7427	2192
16	7428	8325
16	7429	83312
16	7430	76175
16	7431	994
16	7432	18976
16	7433	6923
16	7434	66286
16	7435	67890
16	7436	48548
16	7437	31950
16	7438	62550
16	7439	66406
16	7440	90966
16	7441	81598
16	7442	55318
16	7443	47536
16	7444	94507
16	7445	24279
16	7446	51432
16	7447	32732
16	7448	95700
16	7449	2146
16	7450	75703
16	7451	43357
16	7452	27504
16	7453	85759
16	7454	69845
16	7455	44186
16	7456	83231
16	7457	18995
16	7458	44537
16	7459	26532
16	7460	58585
16	7461	66851
16	7462	99186
16	7463	67351
16	7464	84854
16	7465	97205
16	7466	77613
16	7467	54786
16	7468	14824
16	7469	21181
16	7470	8526
16	7471	99687
16	7472	69733
16	7473	71106
16	7474	53694
16	7475	77236
16	7476	69693
16	7477	87467
16	7478	11730
16	7479	39407
16	7480	75970
16	7481	87267
16	7482	93728
16	7483	98329
16	7484	98803
16	7485	4439
16	7486	82540
16	7487	91393
16	7488	43755
16	7489	87114
16	7490	20262
16	7491	52051
16	7492	15807
16	7493	20669
16	7494	90008
16	7495	72001
16	7496	17898
16	7497	30681
16	7498	10002
16	7499	51651
16	7500	92909
16	7501	5664
16	7502	3575
16	7503	10302
16	7504	99442
16	7505	536
16	7506	72233
16	7507	34535
16	7508	24830
16	7509	54712
16	7510	72849
16	7511	49779
16	7512	88748
16	7513	60255
16	7514	47360
16	7515	26708
16	7516	692
16	7517	28039
16	7518	31300
16	7519	28349
16	7520	52163
16	7521	37428
16	7522	41997
16	7523	75331
16	7524	76566
16	7525	4797
16	7526	86386
16	7527	77910
16	7528	2301
16	7529	23845
16	7530	30770
16	7531	55191
16	7532	12968
16	7533	80958
16	7534	5107
16	7535	61275
16	7536	86869
16	7537	87084
16	7538	91324
16	7539	70935
16	7540	57295
16	7541	66384
16	7542	44042
16	7543	23089
16	7544	18628
16	7545	67043
16	7546	61002
16	7547	38279
16	7548	73563
16	7549	17727
16	7550	91773
16	7551	16344
16	7552	32917
16	7553	97759
16	7554	46979
16	7555	70293
16	7556	44568
16	7557	60472
16	7558	26079
16	7559	86350
16	7560	2656
16	7561	86820
16	7562	39381
16	7563	90851
16	7564	79980
16	7565	91194
16	7566	64474
16	7567	6257
16	7568	7995
16	7569	48560
16	7570	50742
16	7571	15746
16	7572	44690
16	7573	70192
16	7574	66613
16	7575	60114
16	7576	70821
16	7577	12543
16	7578	54474
16	7579	44127
16	7580	13406
16	7581	17198
16	7582	87083
16	7583	22689
16	7584	39273
16	7585	57373
16	7586	72598
16	7587	25745
16	7588	27405
16	7589	19993
16	7590	74238
16	7591	67122
16	7592	52055
16	7593	7998
16	7594	3720
16	7595	31914
16	7596	90229
16	7597	9360
16	7598	98313
16	7599	35092
16	7600	46552
16	7601	41368
16	7602	854
16	7603	66472
16	7604	39760
16	7605	68631
16	7606	35010
16	7607	54706
16	7608	25698
16	7609	57960
16	7610	92365
16	7611	23095
16	7612	96017
16	7613	59343
16	7614	42318
16	7615	95001
16	7616	17062
16	7617	99486
16	7618	15741
16	7619	32382
16	7620	60070
16	7621	36757
16	7622	81474
16	7623	21213
16	7624	17005
16	7625	20292
16	7626	89141
16	7627	59971
16	7628	93456
16	7629	44332
16	7630	81704
16	7631	9810
16	7632	91890
16	7633	96469
16	7634	5107
16	7635	49138
16	7636	26713
16	7637	64175
16	7638	27713
16	7639	30738
16	7640	2274
16	7641	96617
16	7642	70338
16	7643	96405
16	7644	59364
16	7645	59378
16	7646	17747
16	7647	63393
16	7648	37384
16	7649	59784
16	7650	70131
16	7651	58779
16	7652	63749
16	7653	30561
16	7654	2480
16	7655	24995
16	7656	3777
16	7657	81223
16	7658	39838
16	7659	63923
16	7660	3622
16	7661	68092
16	7662	67133
16	7663	58050
16	7664	47079
16	7665	14451
16	7666	25203
16	7667	60017
16	7668	34150
16	7669	86529
16	7670	8360
16	7671	87575
16	7672	32493
16	7673	26735
16	7674	27479
16	7675	31868
16	7676	65131
16	7677	16999
16	7678	17796
16	7679	19706
16	7680	23148
16	7681	95314
16	7682	61979
16	7683	82478
16	7684	14576
16	7685	37711
16	7686	64544
16	7687	35060
16	7688	25397
16	7689	14282
16	7690	70344
16	7691	74869
16	7692	75759
16	7693	50895
16	7694	77369
16	7695	64353
16	7696	99867
16	7697	34267
16	7698	80173
16	7699	88417
16	7700	36806
16	7701	39466
16	7702	52873
16	7703	90054
16	7704	17821
16	7705	63191
16	7706	29317
16	7707	13166
16	7708	95297
16	7709	4062
16	7710	90479
16	7711	98823
16	7712	42246
16	7713	45874
16	7714	29222
16	7715	76635
16	7716	38530
16	7717	5918
16	7718	47580
16	7719	73454
16	7720	36730
16	7721	85557
16	7722	47339
16	7723	73678
16	7724	76533
16	7725	53050
16	7726	71646
16	7727	41611
16	7728	97992
16	7729	58885
16	7730	96718
16	7731	24697
16	7732	81722
16	7733	40352
16	7734	73827
16	7735	5219
16	7736	12032
16	7737	69391
16	7738	74797
16	7739	76195
16	7740	60587
16	7741	22478
16	7742	62187
16	7743	33087
16	7744	52286
16	7745	83429
16	7746	43485
16	7747	36851
16	7748	24091
16	7749	96546
16	7750	60174
16	7751	14791
16	7752	85655
16	7753	34878
16	7754	29053
16	7755	87122
16	7756	56832
16	7757	91433
16	7758	15644
16	7759	974
16	7760	82011
16	7761	26928
16	7762	45068
16	7763	19014
16	7764	83433
16	7765	12659
16	7766	50257
16	7767	92369
16	7768	58472
16	7769	2513
16	7770	57761
16	7771	53086
16	7772	24268
16	7773	10735
16	7774	1652
16	7775	69635
16	7776	8264
16	7777	6628
16	7778	19523
16	7779	64077
16	7780	76908
16	7781	48436
16	7782	31602
16	7783	37086
16	7784	13040
16	7785	76795
16	7786	9530
16	7787	13193
16	7788	70685
16	7789	46769
16	7790	66563
16	7791	13884
16	7792	57544
16	7793	13603
16	7794	35725
16	7795	77365
16	7796	93409
16	7797	85270
16	7798	59199
16	7799	96766
16	7800	5243
16	7801	49279
16	7802	10904
16	7803	55281
16	7804	23690
16	7805	71767
16	7806	77133
16	7807	36105
16	7808	34498
16	7809	66401
16	7810	4569
16	7811	72427
16	7812	28675
16	7813	67227
16	7814	60365
16	7815	34263
16	7816	32021
16	7817	20018
16	7818	1640
16	7819	871
16	7820	43895
16	7821	88279
16	7822	2911
16	7823	65059
16	7824	78389
16	7825	5351
16	7826	63890
16	7827	4734
16	7828	90484
16	7829	36283
16	7830	14916
16	7831	72179
16	7832	56055
16	7833	56563
16	7834	14827
16	7835	97142
16	7836	69699
16	7837	64110
16	7838	46831
16	7839	57266
16	7840	61136
16	7841	45352
16	7842	1755
16	7843	95195
16	7844	24915
16	7845	31928
16	7846	74488
16	7847	61270
16	7848	43521
16	7849	17370
16	7850	40033
16	7851	15171
16	7852	31122
16	7853	54187
16	7854	77270
16	7855	30602
16	7856	76371
16	7857	4976
16	7858	82108
16	7859	69673
16	7860	8057
16	7861	91469
16	7862	11797
16	7863	71026
16	7864	89066
16	7865	88084
16	7866	8098
16	7867	57573
16	7868	12453
16	7869	42986
16	7870	37202
16	7871	7530
16	7872	58539
16	7873	68114
16	7874	78066
16	7875	96817
16	7876	38375
16	7877	56123
16	7878	10427
16	7879	18684
16	7880	65061
16	7881	4073
16	7882	98102
16	7883	75168
16	7884	71461
16	7885	72039
16	7886	97034
16	7887	44775
16	7888	3028
16	7889	99735
16	7890	71673
16	7891	86577
16	7892	72284
16	7893	2317
16	7894	69024
16	7895	64429
16	7896	93901
16	7897	84728
16	7898	22195
16	7899	19298
16	7900	11358
16	7901	75798
16	7902	87336
16	7903	9544
16	7904	48915
16	7905	89525
16	7906	9415
16	7907	74983
16	7908	68671
16	7909	37701
16	7910	32099
16	7911	61819
16	7912	13927
16	7913	50713
16	7914	39305
16	7915	72885
16	7916	83731
16	7917	2723
16	7918	53042
16	7919	37520
16	7920	27077
16	7921	50041
16	7922	92741
16	7923	71692
16	7924	31248
16	7925	40351
16	7926	48280
16	7927	1063
16	7928	23153
16	7929	34728
16	7930	77715
16	7931	62846
16	7932	53747
16	7933	53144
16	7934	95835
16	7935	1732
16	7936	59452
16	7937	75477
16	7938	24609
16	7939	21481
16	7940	29650
16	7941	16719
16	7942	22618
16	7943	64011
16	7944	12790
16	7945	61399
16	7946	728
16	7947	76162
16	7948	75655
16	7949	68127
16	7950	49996
16	7951	84737
16	7952	98813
16	7953	98597
16	7954	14169
16	7955	72495
16	7956	56037
16	7957	86337
16	7958	81883
16	7959	6853
16	7960	26550
16	7961	62581
16	7962	85959
16	7963	76007
16	7964	94873
16	7965	44297
16	7966	26349
16	7967	12893
16	7968	69834
16	7969	90233
16	7970	37328
16	7971	83617
16	7972	5721
16	7973	80015
16	7974	26766
16	7975	9928
16	7976	48225
16	7977	4139
16	7978	68967
16	7979	34878
16	7980	41473
16	7981	46489
16	7982	23419
16	7983	38249
16	7984	50674
16	7985	19269
16	7986	90797
16	7987	72965
16	7988	98232
16	7989	98296
16	7990	65605
16	7991	14204
16	7992	21131
16	7993	98113
16	7994	76913
16	7995	22167
16	7996	2548
16	7997	18640
16	7998	78973
16	7999	77378
16	8000	23150
16	8001	99976
16	8002	24762
16	8003	77160
16	8004	32285
16	8005	45827
16	8006	31547
16	8007	57381
16	8008	82816
16	8009	68158
16	8010	63038
16	8011	3986
16	8012	46055
16	8013	56818
16	8014	27424
16	8015	33182
16	8016	58352
16	8017	276
16	8018	12052
16	8019	87122
16	8020	45439
16	8021	52468
16	8022	71459
16	8023	34064
16	8024	6296
16	8025	4179
16	8026	34573
16	8027	44393
16	8028	29191
16	8029	64431
16	8030	33805
16	8031	5713
16	8032	73017
16	8033	39434
16	8034	20106
16	8035	56086
16	8036	27724
16	8037	83549
16	8038	81519
16	8039	25480
16	8040	86470
16	8041	2491
16	8042	10238
16	8043	98367
16	8044	90537
16	8045	35940
16	8046	15058
16	8047	36478
16	8048	48815
16	8049	74892
16	8050	64735
16	8051	66743
16	8052	66405
16	8053	49521
16	8054	90808
16	8055	43145
16	8056	37780
16	8057	91442
16	8058	94808
16	8059	25514
16	8060	40730
16	8061	47365
16	8062	95872
16	8063	78388
16	8064	83453
16	8065	47783
16	8066	80315
16	8067	3603
16	8068	88692
16	8069	45131
16	8070	67963
16	8071	80067
16	8072	5410
16	8073	53289
16	8074	72843
16	8075	68954
16	8076	50603
16	8077	4715
16	8078	13326
16	8079	40245
16	8080	26104
16	8081	8379
16	8082	13176
16	8083	29991
16	8084	9386
16	8085	61523
16	8086	7005
16	8087	25099
16	8088	45081
16	8089	97266
16	8090	89242
16	8091	62710
16	8092	37415
16	8093	37372
16	8094	42138
16	8095	75227
16	8096	89726
16	8097	79904
16	8098	30311
16	8099	449
16	8100	76513
16	8101	50667
16	8102	47480
16	8103	79068
16	8104	30743
16	8105	39452
16	8106	84943
16	8107	45853
16	8108	45101
16	8109	30517
16	8110	4403
16	8111	91368
16	8112	92407
16	8113	6741
16	8114	65958
16	8115	43675
16	8116	44555
16	8117	33379
16	8118	70996
16	8119	84958
16	8120	58783
16	8121	29731
16	8122	70601
16	8123	56451
16	8124	84362
16	8125	46092
16	8126	40940
16	8127	28786
16	8128	53960
16	8129	78524
16	8130	97984
16	8131	23821
16	8132	60851
16	8133	46491
16	8134	39534
16	8135	14465
16	8136	43473
16	8137	79799
16	8138	63761
16	8139	348
16	8140	38069
16	8141	85915
16	8142	33780
16	8143	56588
16	8144	47353
16	8145	67719
16	8146	49089
16	8147	7358
16	8148	89015
16	8149	70051
16	8150	44679
16	8151	68897
16	8152	32640
16	8153	82077
16	8154	35966
16	8155	18707
16	8156	20986
16	8157	98474
16	8158	41818
16	8159	60725
16	8160	59673
16	8161	36197
16	8162	74971
16	8163	37190
16	8164	69390
16	8165	12339
16	8166	88896
16	8167	77831
16	8168	89163
16	8169	33965
16	8170	35986
16	8171	63314
16	8172	91621
16	8173	68732
16	8174	29207
16	8175	798
16	8176	5046
16	8177	87952
16	8178	13616
16	8179	79117
16	8180	60824
16	8181	34728
16	8182	76179
16	8183	24125
16	8184	17059
16	8185	2689
16	8186	32725
16	8187	57171
16	8188	17071
16	8189	9421
16	8190	92072
16	8191	40575
16	8192	34222
16	8193	90397
16	8194	78006
16	8195	43911
16	8196	15058
16	8197	7751
16	8198	49816
16	8199	29902
16	8200	12842
16	8201	9106
16	8202	72690
16	8203	23073
16	8204	84508
16	8205	41487
16	8206	84054
16	8207	8628
16	8208	59596
16	8209	91158
16	8210	26202
16	8211	22170
16	8212	47881
16	8213	38098
16	8214	29406
16	8215	40752
16	8216	64307
16	8217	65912
16	8218	29798
16	8219	50357
16	8220	25767
16	8221	73469
16	8222	28544
16	8223	30835
16	8224	87871
16	8225	986
16	8226	91033
16	8227	10298
16	8228	94638
16	8229	41242
16	8230	28766
16	8231	22972
16	8232	6720
16	8233	45678
16	8234	85744
16	8235	51037
16	8236	32151
16	8237	83546
16	8238	79714
16	8239	137
16	8240	93195
16	8241	44509
16	8242	15338
16	8243	65089
16	8244	70597
16	8245	69105
16	8246	1610
16	8247	20715
16	8248	83061
16	8249	38974
16	8250	67822
16	8251	30413
16	8252	27696
16	8253	73561
16	8254	68282
16	8255	83187
16	8256	41611
16	8257	35662
16	8258	18347
16	8259	31446
16	8260	77495
16	8261	41076
16	8262	91538
16	8263	44545
16	8264	23668
16	8265	3755
16	8266	87769
16	8267	96602
16	8268	63118
16	8269	29996
16	8270	94583
16	8271	55709
16	8272	66425
16	8273	11105
16	8274	89669
16	8275	13793
16	8276	70409
16	8277	5486
16	8278	77650
16	8279	49586
16	8280	96295
16	8281	99597
16	8282	77307
16	8283	91093
16	8284	26479
16	8285	52104
16	8286	24828
16	8287	30251
16	8288	62239
16	8289	31285
16	8290	20458
16	8291	34593
16	8292	96343
16	8293	97971
16	8294	1016
16	8295	33907
16	8296	80727
16	8297	56385
16	8298	45474
16	8299	13659
16	8300	46879
16	8301	28316
16	8302	83181
16	8303	44558
16	8304	65555
16	8305	85001
16	8306	32378
16	8307	19122
16	8308	77355
16	8309	66012
16	8310	89825
16	8311	45189
16	8312	61508
16	8313	81881
16	8314	43308
16	8315	61275
16	8316	59538
16	8317	11982
16	8318	80274
16	8319	78600
16	8320	71171
16	8321	54100
16	8322	81221
16	8323	89669
16	8324	16921
16	8325	3600
16	8326	65081
16	8327	763
16	8328	23623
16	8329	12625
16	8330	92937
16	8331	22156
16	8332	35845
16	8333	68527
16	8334	71606
16	8335	65829
16	8336	75823
16	8337	83085
16	8338	35798
16	8339	10220
16	8340	21328
16	8341	40005
16	8342	6699
16	8343	52350
16	8344	57098
16	8345	62517
16	8346	22735
16	8347	95413
16	8348	58264
16	8349	75512
16	8350	57056
16	8351	86232
16	8352	47664
16	8353	9030
16	8354	79447
16	8355	59592
16	8356	5700
16	8357	171
16	8358	30171
16	8359	30998
16	8360	27352
16	8361	38018
16	8362	66830
16	8363	26372
16	8364	31334
16	8365	96651
16	8366	5389
16	8367	13957
16	8368	84413
16	8369	25197
16	8370	20093
16	8371	78147
16	8372	63607
16	8373	53321
16	8374	68018
16	8375	97160
16	8376	71125
16	8377	97632
16	8378	37105
16	8379	69286
16	8380	23676
16	8381	48634
16	8382	3876
16	8383	68134
16	8384	76571
16	8385	84680
16	8386	60956
16	8387	53892
16	8388	64725
16	8389	95133
16	8390	92319
16	8391	19550
16	8392	8078
16	8393	4293
16	8394	88417
16	8395	2779
16	8396	10829
16	8397	7794
16	8398	93240
16	8399	41508
16	8400	13210
16	8401	8653
16	8402	61980
16	8403	30683
16	8404	32033
16	8405	21858
16	8406	75594
16	8407	52901
16	8408	91822
16	8409	87567
16	8410	17392
16	8411	11944
16	8412	88159
16	8413	91798
16	8414	77532
16	8415	71657
16	8416	55690
16	8417	39720
16	8418	59432
16	8419	15983
16	8420	21064
16	8421	42405
16	8422	61929
16	8423	79011
16	8424	1692
16	8425	2712
16	8426	78653
16	8427	27093
16	8428	86797
16	8429	32186
16	8430	85445
16	8431	33151
16	8432	96175
16	8433	86293
16	8434	5969
16	8435	53251
16	8436	67399
16	8437	93180
16	8438	3392
16	8439	87795
16	8440	68039
16	8441	38215
16	8442	5975
16	8443	65971
16	8444	650
16	8445	53981
16	8446	11924
16	8447	31837
16	8448	60912
16	8449	84999
16	8450	36374
16	8451	79641
16	8452	38539
16	8453	37515
16	8454	53806
16	8455	64837
16	8456	37582
16	8457	87570
16	8458	80321
16	8459	62437
16	8460	50530
16	8461	6196
16	8462	29231
16	8463	5408
16	8464	55925
16	8465	38955
16	8466	89281
16	8467	44933
16	8468	20144
16	8469	35899
16	8470	73508
16	8471	64296
16	8472	74464
16	8473	83572
16	8474	19934
16	8475	28697
16	8476	81265
16	8477	77568
16	8478	30314
16	8479	7032
16	8480	57045
16	8481	86040
16	8482	34194
16	8483	55944
16	8484	96031
16	8485	51145
16	8486	47048
16	8487	18418
16	8488	18422
16	8489	36936
16	8490	91685
16	8491	2014
16	8492	80372
16	8493	27574
16	8494	74381
16	8495	56609
16	8496	58966
16	8497	74277
16	8498	12705
16	8499	97110
16	8500	27231
16	8501	43115
16	8502	3077
16	8503	50422
16	8504	4963
16	8505	60551
16	8506	30027
16	8507	87327
16	8508	59201
16	8509	84478
16	8510	63396
16	8511	29334
16	8512	8433
16	8513	31632
16	8514	44233
16	8515	90003
16	8516	46457
16	8517	31146
16	8518	42941
16	8519	36115
16	8520	24880
16	8521	50750
16	8522	54554
16	8523	27688
16	8524	64872
16	8525	25051
16	8526	81789
16	8527	55713
16	8528	65423
16	8529	34765
16	8530	18699
16	8531	65582
16	8532	57481
16	8533	66946
16	8534	72725
16	8535	66986
16	8536	88349
16	8537	2468
16	8538	22831
16	8539	77800
16	8540	69001
16	8541	11456
16	8542	41401
16	8543	65009
16	8544	4653
16	8545	23302
16	8546	84506
16	8547	47208
16	8548	37464
16	8549	97286
16	8550	49397
16	8551	89684
16	8552	25616
16	8553	64104
16	8554	68650
16	8555	23627
16	8556	98741
16	8557	6282
16	8558	73450
16	8559	67789
16	8560	36362
16	8561	75802
16	8562	723
16	8563	53103
16	8564	42023
16	8565	93407
16	8566	19616
16	8567	59897
16	8568	74657
16	8569	96305
16	8570	91660
16	8571	49607
16	8572	15369
16	8573	28455
16	8574	70228
16	8575	39639
16	8576	88343
16	8577	69681
16	8578	4457
16	8579	61158
16	8580	87396
16	8581	15607
16	8582	6769
16	8583	2724
16	8584	70762
16	8585	55926
16	8586	76798
16	8587	59224
16	8588	76130
16	8589	98394
16	8590	77595
16	8591	34961
16	8592	53058
16	8593	45399
16	8594	31355
16	8595	72405
16	8596	23004
16	8597	22098
16	8598	69758
16	8599	36777
16	8600	84704
16	8601	97260
16	8602	28598
16	8603	47180
16	8604	80168
16	8605	39945
16	8606	15674
16	8607	8990
16	8608	31752
16	8609	99710
16	8610	32513
16	8611	92157
16	8612	84489
16	8613	84552
16	8614	62991
16	8615	11048
16	8616	60300
16	8617	7037
16	8618	44208
16	8619	86383
16	8620	18746
16	8621	65045
16	8622	6379
16	8623	43524
16	8624	68661
16	8625	18284
16	8626	51122
16	8627	50006
16	8628	67030
16	8629	85903
16	8630	93544
16	8631	31815
16	8632	36397
16	8633	17906
16	8634	51385
16	8635	35559
16	8636	64104
16	8637	11744
16	8638	92023
16	8639	53176
16	8640	97088
16	8641	59177
16	8642	18711
16	8643	49280
16	8644	26004
16	8645	53190
16	8646	49702
16	8647	7308
16	8648	73685
16	8649	54177
16	8650	35749
16	8651	89884
16	8652	91892
16	8653	37780
16	8654	79424
16	8655	83068
16	8656	66236
16	8657	3383
16	8658	89819
16	8659	98858
16	8660	30114
16	8661	62325
16	8662	28049
16	8663	49285
16	8664	59701
16	8665	1968
16	8666	515
16	8667	13055
16	8668	20215
16	8669	96670
16	8670	6854
16	8671	51460
16	8672	80264
16	8673	2482
16	8674	4925
16	8675	33153
16	8676	95987
16	8677	40665
16	8678	82919
16	8679	39859
16	8680	60696
16	8681	39844
16	8682	46637
16	8683	93065
16	8684	56423
16	8685	1169
16	8686	46243
16	8687	20940
16	8688	83015
16	8689	6787
16	8690	53626
16	8691	94565
16	8692	51800
16	8693	49270
16	8694	10807
16	8695	19096
16	8696	60461
16	8697	38088
16	8698	72734
16	8699	76650
16	8700	10339
16	8701	36809
16	8702	48351
16	8703	8898
16	8704	28041
16	8705	33653
16	8706	60889
16	8707	39048
16	8708	34232
16	8709	21387
16	8710	58261
16	8711	51981
16	8712	41504
16	8713	96776
16	8714	95662
16	8715	93117
16	8716	69662
16	8717	12503
16	8718	86077
16	8719	86149
16	8720	93252
16	8721	9172
16	8722	60847
16	8723	63659
16	8724	63127
16	8725	46091
16	8726	23235
16	8727	66829
16	8728	82172
16	8729	24629
16	8730	20312
16	8731	45057
16	8732	67156
16	8733	56020
16	8734	360
16	8735	83963
16	8736	82099
16	8737	87448
16	8738	34375
16	8739	13185
16	8740	31623
16	8741	90383
16	8742	91306
16	8743	96935
16	8744	93469
16	8745	97284
16	8746	81988
16	8747	41049
16	8748	96655
16	8749	8700
16	8750	25676
16	8751	98596
16	8752	50841
16	8753	85486
16	8754	28058
16	8755	69556
16	8756	64200
16	8757	48069
16	8758	71224
16	8759	10019
16	8760	25029
16	8761	80403
16	8762	41865
16	8763	96715
16	8764	43551
16	8765	45581
16	8766	72830
16	8767	7128
16	8768	78737
16	8769	63258
16	8770	18358
16	8771	43551
16	8772	49625
16	8773	3750
16	8774	310
16	8775	42849
16	8776	78990
16	8777	68959
16	8778	51825
16	8779	68564
16	8780	32991
16	8781	35593
16	8782	93140
16	8783	86721
16	8784	62547
16	8785	84830
16	8786	8695
16	8787	33068
16	8788	81736
16	8789	62310
16	8790	92621
16	8791	27409
16	8792	89300
16	8793	84958
16	8794	93085
16	8795	43290
16	8796	54430
16	8797	55934
16	8798	27995
16	8799	15270
16	8800	18296
16	8801	64402
16	8802	94782
16	8803	75072
16	8804	11465
16	8805	63840
16	8806	77467
16	8807	11470
16	8808	51363
16	8809	83766
16	8810	54433
16	8811	70494
16	8812	4501
16	8813	19781
16	8814	31729
16	8815	23784
16	8816	74563
16	8817	48277
16	8818	25637
16	8819	9344
16	8820	3469
16	8821	45782
16	8822	60279
16	8823	4037
16	8824	4588
16	8825	77235
16	8826	3472
16	8827	95321
16	8828	72964
16	8829	44303
16	8830	12971
16	8831	46353
16	8832	45366
16	8833	10886
16	8834	72145
16	8835	73771
16	8836	57159
16	8837	87798
16	8838	98186
16	8839	32715
16	8840	95965
16	8841	5487
16	8842	98945
16	8843	13787
16	8844	20682
16	8845	57377
16	8846	67074
16	8847	96316
16	8848	23266
16	8849	10831
16	8850	22374
16	8851	80323
16	8852	85715
16	8853	92017
16	8854	15782
16	8855	83131
16	8856	40140
16	8857	16031
16	8858	14728
16	8859	15718
16	8860	48469
16	8861	31091
16	8862	28272
16	8863	60528
16	8864	66507
16	8865	14059
16	8866	74554
16	8867	95316
16	8868	86465
16	8869	70001
16	8870	24998
16	8871	4972
16	8872	37922
16	8873	27986
16	8874	7924
16	8875	69844
16	8876	36654
16	8877	98799
16	8878	33584
16	8879	32278
16	8880	88730
16	8881	37194
16	8882	55255
16	8883	2073
16	8884	78638
16	8885	54298
16	8886	91486
16	8887	31341
16	8888	97111
16	8889	47491
16	8890	37900
16	8891	5020
16	8892	61963
16	8893	55510
16	8894	25477
16	8895	17796
16	8896	53239
16	8897	67305
16	8898	97478
16	8899	97342
16	8900	86289
16	8901	15825
16	8902	81374
16	8903	42194
16	8904	53851
16	8905	42237
16	8906	49207
16	8907	77593
16	8908	74660
16	8909	9745
16	8910	98998
16	8911	58560
16	8912	97439
16	8913	71426
16	8914	44065
16	8915	6160
16	8916	7308
16	8917	24491
16	8918	91848
16	8919	51493
16	8920	18666
16	8921	97720
16	8922	81574
16	8923	28338
16	8924	39037
16	8925	41762
16	8926	54925
16	8927	15583
16	8928	79220
16	8929	47894
16	8930	67651
16	8931	16929
16	8932	31597
16	8933	2524
16	8934	13998
16	8935	10510
16	8936	11251
16	8937	19090
16	8938	50163
16	8939	4005
16	8940	79138
16	8941	38148
16	8942	62216
16	8943	5573
16	8944	72132
16	8945	96334
16	8946	11706
16	8947	28655
16	8948	31186
16	8949	55740
16	8950	40045
16	8951	10627
16	8952	52082
16	8953	29387
16	8954	85214
16	8955	12365
16	8956	22014
16	8957	13297
16	8958	34306
16	8959	4002
16	8960	11995
16	8961	1409
16	8962	40116
16	8963	79151
16	8964	7841
16	8965	76039
16	8966	68941
16	8967	38876
16	8968	8491
16	8969	59335
16	8970	25136
16	8971	42476
16	8972	21895
16	8973	41701
16	8974	12367
16	8975	94172
16	8976	2543
16	8977	84586
16	8978	94578
16	8979	79376
16	8980	19320
16	8981	28896
16	8982	3587
16	8983	91892
16	8984	91345
16	8985	36659
16	8986	23695
16	8987	91758
16	8988	78832
16	8989	96637
16	8990	71128
16	8991	72574
16	8992	89777
16	8993	84705
16	8994	78035
16	8995	45278
16	8996	27031
16	8997	65079
16	8998	12184
16	8999	44692
16	9000	40051
16	9001	97923
16	9002	25448
16	9003	83998
16	9004	70669
16	9005	39583
16	9006	46418
16	9007	19269
16	9008	53027
16	9009	5193
16	9010	49561
16	9011	47512
16	9012	3315
16	9013	16416
16	9014	90804
16	9015	69242
16	9016	67588
16	9017	97197
16	9018	75446
16	9019	22373
16	9020	54773
16	9021	7733
16	9022	4936
16	9023	61165
16	9024	34834
16	9025	40025
16	9026	66341
16	9027	38002
16	9028	66478
16	9029	83043
16	9030	81620
16	9031	50288
16	9032	61121
16	9033	94150
16	9034	44024
16	9035	98675
16	9036	48218
16	9037	16002
16	9038	85306
16	9039	72855
16	9040	77647
16	9041	52750
16	9042	37030
16	9043	87070
16	9044	42161
16	9045	39220
16	9046	74473
16	9047	59827
16	9048	48445
16	9049	203
16	9050	61552
16	9051	97700
16	9052	85547
16	9053	44755
16	9054	37848
16	9055	7849
16	9056	26263
16	9057	11123
16	9058	22007
16	9059	80206
16	9060	57351
16	9061	42521
16	9062	34379
16	9063	84260
16	9064	29596
16	9065	37144
16	9066	89046
16	9067	96916
16	9068	69297
16	9069	92102
16	9070	18076
16	9071	87338
16	9072	37270
16	9073	73130
16	9074	69942
16	9075	56976
16	9076	98934
16	9077	54698
16	9078	59305
16	9079	38894
16	9080	48989
16	9081	61450
16	9082	51
16	9083	87407
16	9084	69989
16	9085	28883
16	9086	41788
16	9087	25366
16	9088	27486
16	9089	33529
16	9090	48247
16	9091	4474
16	9092	34630
16	9093	64703
16	9094	16562
16	9095	52377
16	9096	32854
16	9097	43120
16	9098	46602
16	9099	74463
16	9100	89864
16	9101	39904
16	9102	70760
16	9103	60492
16	9104	1127
16	9105	94452
16	9106	98322
16	9107	11309
16	9108	42368
16	9109	14712
16	9110	13618
16	9111	85492
16	9112	66307
16	9113	39244
16	9114	74098
16	9115	12181
16	9116	27817
16	9117	46664
16	9118	14085
16	9119	76218
16	9120	82147
16	9121	25743
16	9122	26331
16	9123	4608
16	9124	92300
16	9125	66153
16	9126	66594
16	9127	10702
16	9128	86318
16	9129	53164
16	9130	18531
16	9131	37509
16	9132	28621
16	9133	85151
16	9134	69491
16	9135	78369
16	9136	13212
16	9137	57596
16	9138	17843
16	9139	51952
16	9140	59836
16	9141	75171
16	9142	93482
16	9143	25521
16	9144	46432
16	9145	1837
16	9146	8735
16	9147	67359
16	9148	87586
16	9149	65810
16	9150	49605
16	9151	42085
16	9152	32504
16	9153	77154
16	9154	7279
16	9155	96829
16	9156	4726
16	9157	28529
16	9158	11124
16	9159	1832
16	9160	44543
16	9161	45321
16	9162	22413
16	9163	93248
16	9164	66027
16	9165	88859
16	9166	49625
16	9167	27500
16	9168	5419
16	9169	83439
16	9170	77858
16	9171	27368
16	9172	23433
16	9173	16011
16	9174	99173
16	9175	90036
16	9176	92340
16	9177	52002
16	9178	67628
16	9179	13286
16	9180	79145
16	9181	96620
16	9182	85799
16	9183	48803
16	9184	95762
16	9185	32677
16	9186	79909
16	9187	3077
16	9188	57132
16	9189	99762
16	9190	95848
16	9191	33201
16	9192	28221
16	9193	4293
16	9194	68220
16	9195	71639
16	9196	31871
16	9197	20328
16	9198	26154
16	9199	74605
16	9200	32614
16	9201	3807
16	9202	65322
16	9203	88294
16	9204	74292
16	9205	8989
16	9206	30862
16	9207	58240
16	9208	63408
16	9209	82773
16	9210	44532
16	9211	99390
16	9212	86323
16	9213	93282
16	9214	61588
16	9215	82240
16	9216	76137
16	9217	39781
16	9218	61874
16	9219	60310
16	9220	18025
16	9221	62169
16	9222	22732
16	9223	79104
16	9224	46827
16	9225	90472
16	9226	28165
16	9227	97921
16	9228	42023
16	9229	60719
16	9230	25632
16	9231	1847
16	9232	91863
16	9233	99378
16	9234	68121
16	9235	65293
16	9236	95172
16	9237	98022
16	9238	52060
16	9239	6352
16	9240	60380
16	9241	45265
16	9242	8065
16	9243	92578
16	9244	29214
16	9245	60006
16	9246	88326
16	9247	48074
16	9248	41404
16	9249	62195
16	9250	34688
16	9251	83862
16	9252	14492
16	9253	86158
16	9254	8929
16	9255	89068
16	9256	74796
16	9257	78826
16	9258	53875
16	9259	61266
16	9260	34749
16	9261	87281
16	9262	46102
16	9263	42383
16	9264	57045
16	9265	16513
16	9266	27506
16	9267	62553
16	9268	8215
16	9269	55812
16	9270	11417
16	9271	89682
16	9272	48586
16	9273	55349
16	9274	63984
16	9275	62069
16	9276	78498
16	9277	88823
16	9278	86581
16	9279	15863
16	9280	25589
16	9281	49627
16	9282	89665
16	9283	64798
16	9284	21698
16	9285	57220
16	9286	51612
16	9287	5554
16	9288	88563
16	9289	74506
16	9290	96000
16	9291	463
16	9292	53347
16	9293	46798
16	9294	19174
16	9295	55076
16	9296	43221
16	9297	89823
16	9298	2726
16	9299	96563
16	9300	18521
16	9301	4746
16	9302	80517
16	9303	26511
16	9304	58
16	9305	95079
16	9306	38276
16	9307	47091
16	9308	51386
16	9309	94517
16	9310	75837
16	9311	59191
16	9312	33145
16	9313	82899
16	9314	34086
16	9315	22300
16	9316	50439
16	9317	27337
16	9318	67140
16	9319	31679
16	9320	12155
16	9321	81656
16	9322	88921
16	9323	54195
16	9324	73523
16	9325	79628
16	9326	86609
16	9327	45931
16	9328	68386
16	9329	20684
16	9330	90688
16	9331	92474
16	9332	27000
16	9333	78296
16	9334	59716
16	9335	35842
16	9336	27859
16	9337	54885
16	9338	3594
16	9339	67724
16	9340	11702
16	9341	91483
16	9342	78365
16	9343	88488
16	9344	87866
16	9345	90879
16	9346	7151
16	9347	66183
16	9348	21021
16	9349	1236
16	9350	84327
16	9351	76203
16	9352	87200
16	9353	3191
16	9354	2395
16	9355	53733
16	9356	33742
16	9357	78804
16	9358	73287
16	9359	32047
16	9360	95471
16	9361	29879
16	9362	3622
16	9363	6925
16	9364	371
16	9365	76169
16	9366	79856
16	9367	63210
16	9368	17195
16	9369	38985
16	9370	79072
16	9371	37515
16	9372	24712
16	9373	67142
16	9374	53767
16	9375	4707
16	9376	93781
16	9377	73967
16	9378	39834
16	9379	94053
16	9380	35980
16	9381	60140
16	9382	59032
16	9383	63408
16	9384	88610
16	9385	91588
16	9386	4621
16	9387	41397
16	9388	1687
16	9389	82630
16	9390	10664
16	9391	57333
16	9392	27798
16	9393	15494
16	9394	50734
16	9395	67855
16	9396	12981
16	9397	96803
16	9398	36640
16	9399	91360
16	9400	63971
16	9401	12771
16	9402	75131
16	9403	8056
16	9404	89456
16	9405	57299
16	9406	58996
16	9407	73439
16	9408	99738
16	9409	76913
16	9410	23136
16	9411	203
16	9412	57212
16	9413	79595
16	9414	61251
16	9415	92638
16	9416	15931
16	9417	35655
16	9418	2807
16	9419	28715
16	9420	46864
16	9421	47033
16	9422	41614
16	9423	47337
16	9424	33970
16	9425	37111
16	9426	27561
16	9427	75742
16	9428	1840
16	9429	67135
16	9430	21848
16	9431	82581
16	9432	21347
16	9433	14746
16	9434	642
16	9435	46017
16	9436	6036
16	9437	75312
16	9438	23533
16	9439	62362
16	9440	82513
16	9441	34571
16	9442	2876
16	9443	1902
16	9444	14316
16	9445	26371
16	9446	50722
16	9447	25387
16	9448	47067
16	9449	20463
16	9450	43462
16	9451	3748
16	9452	57258
16	9453	24676
16	9454	6233
16	9455	84265
16	9456	53275
16	9457	17612
16	9458	47845
16	9459	96936
16	9460	6556
16	9461	12240
16	9462	16125
16	9463	35974
16	9464	19321
16	9465	81643
16	9466	8173
16	9467	30270
16	9468	52676
16	9469	32192
16	9470	98620
16	9471	97483
16	9472	11024
16	9473	61906
16	9474	18527
16	9475	33416
16	9476	47349
16	9477	8073
16	9478	42291
16	9479	85503
16	9480	34886
16	9481	31253
16	9482	96858
16	9483	9358
16	9484	14771
16	9485	29099
16	9486	11503
16	9487	32050
16	9488	15915
16	9489	49567
16	9490	59941
16	9491	72079
16	9492	98694
16	9493	89425
16	9494	45694
16	9495	86257
16	9496	50515
16	9497	63565
16	9498	59249
16	9499	68429
16	9500	62854
16	9501	93130
16	9502	35750
16	9503	97268
16	9504	75029
16	9505	98790
16	9506	71504
16	9507	96768
16	9508	80903
16	9509	5926
16	9510	22100
16	9511	68559
16	9512	37711
16	9513	4752
16	9514	40007
16	9515	61439
16	9516	90477
16	9517	96954
16	9518	19854
16	9519	38433
16	9520	85771
16	9521	5230
16	9522	24933
16	9523	89339
16	9524	70160
16	9525	91440
16	9526	76061
16	9527	63453
16	9528	46417
16	9529	75794
16	9530	59227
16	9531	22598
16	9532	3364
16	9533	32147
16	9534	96617
16	9535	99266
16	9536	49722
16	9537	75499
16	9538	31905
16	9539	52218
16	9540	81004
16	9541	9408
16	9542	52899
16	9543	77300
16	9544	59068
16	9545	78451
16	9546	19483
16	9547	44814
16	9548	2022
16	9549	48625
16	9550	37536
16	9551	49430
16	9552	24090
16	9553	93989
16	9554	10132
16	9555	53657
16	9556	62978
16	9557	29822
16	9558	91828
16	9559	44570
16	9560	19447
16	9561	22945
16	9562	85787
16	9563	61855
16	9564	66500
16	9565	62120
16	9566	14667
16	9567	90099
16	9568	17452
16	9569	39541
16	9570	6653
16	9571	46859
16	9572	34707
16	9573	6047
16	9574	92917
16	9575	15310
16	9576	85325
16	9577	50014
16	9578	70857
16	9579	67960
16	9580	55887
16	9581	23625
16	9582	38096
16	9583	57784
16	9584	15085
16	9585	42112
16	9586	93592
16	9587	20016
16	9588	32412
16	9589	71150
16	9590	15635
16	9591	95704
16	9592	8401
16	9593	91317
16	9594	79619
16	9595	38820
16	9596	96298
16	9597	86420
16	9598	72235
16	9599	75496
16	9600	31618
16	9601	5627
16	9602	55723
16	9603	43984
16	9604	97872
16	9605	98984
16	9606	98050
16	9607	6472
16	9608	49348
16	9609	50919
16	9610	84542
16	9611	8499
16	9612	18278
16	9613	72987
16	9614	84912
16	9615	12963
16	9616	48434
16	9617	80086
16	9618	93795
16	9619	68038
16	9620	45929
16	9621	96571
16	9622	74027
16	9623	21388
16	9624	87467
16	9625	91424
16	9626	20921
16	9627	4330
16	9628	93296
16	9629	10468
16	9630	73785
16	9631	6570
16	9632	99478
16	9633	6930
16	9634	73724
16	9635	90638
16	9636	41923
16	9637	56710
16	9638	62692
16	9639	82374
16	9640	69576
16	9641	27016
16	9642	5752
16	9643	356
16	9644	36681
16	9645	61366
16	9646	89907
16	9647	11097
16	9648	10976
16	9649	36195
16	9650	31978
16	9651	25644
16	9652	84892
16	9653	41430
16	9654	14165
16	9655	14575
16	9656	1310
16	9657	45295
16	9658	99912
16	9659	88838
16	9660	85760
16	9661	28682
16	9662	1645
16	9663	70725
16	9664	73880
16	9665	62378
16	9666	10883
16	9667	59158
16	9668	67267
16	9669	28799
16	9670	12060
16	9671	38621
16	9672	64047
16	9673	20781
16	9674	438
16	9675	34710
16	9676	72729
16	9677	36537
16	9678	44699
16	9679	86155
16	9680	20160
16	9681	188
16	9682	24599
16	9683	2033
16	9684	42141
16	9685	21646
16	9686	32232
16	9687	15838
16	9688	43000
16	9689	17782
16	9690	82909
16	9691	91195
16	9692	93456
16	9693	62999
16	9694	89317
16	9695	14403
16	9696	9397
16	9697	30358
16	9698	25632
16	9699	92260
16	9700	36723
16	9701	85383
16	9702	73964
16	9703	38557
16	9704	6040
16	9705	58
16	9706	27664
16	9707	85499
16	9708	18540
16	9709	23757
16	9710	2664
16	9711	60829
16	9712	37346
16	9713	4249
16	9714	88481
16	9715	14703
16	9716	70139
16	9717	72040
16	9718	66374
16	9719	35804
16	9720	56610
16	9721	48108
16	9722	24087
16	9723	88614
16	9724	21012
16	9725	53417
16	9726	3266
16	9727	92342
16	9728	5871
16	9729	54100
16	9730	75921
16	9731	99704
16	9732	82458
16	9733	57568
16	9734	88160
16	9735	97487
16	9736	54781
16	9737	92602
16	9738	9243
16	9739	26230
16	9740	46914
16	9741	26432
16	9742	95399
16	9743	42472
16	9744	20280
16	9745	91469
16	9746	66843
16	9747	26430
16	9748	2861
16	9749	25959
16	9750	76722
16	9751	52261
16	9752	95993
16	9753	98737
16	9754	86986
16	9755	56026
16	9756	64171
16	9757	66115
16	9758	66112
16	9759	50962
16	9760	66250
16	9761	31035
16	9762	85055
16	9763	50195
16	9764	1514
16	9765	57470
16	9766	17610
16	9767	35273
16	9768	87135
16	9769	46706
16	9770	30634
16	9771	21681
16	9772	22408
16	9773	34973
16	9774	60479
16	9775	35312
16	9776	77984
16	9777	91011
16	9778	30309
16	9779	56812
16	9780	57471
16	9781	80608
16	9782	96276
16	9783	45903
16	9784	47568
16	9785	72615
16	9786	12903
16	9787	9025
16	9788	84499
16	9789	9758
16	9790	87870
16	9791	11433
16	9792	50079
16	9793	92721
16	9794	1197
16	9795	22871
16	9796	56224
16	9797	16409
16	9798	24859
16	9799	49206
16	9800	84311
16	9801	40286
16	9802	97940
16	9803	35983
16	9804	53915
16	9805	84617
16	9806	64236
16	9807	84232
16	9808	21742
16	9809	83900
16	9810	92061
16	9811	42296
16	9812	81039
16	9813	20340
16	9814	65412
16	9815	29462
16	9816	25718
16	9817	21450
16	9818	86724
16	9819	6453
16	9820	48783
16	9821	51962
16	9822	46708
16	9823	16469
16	9824	47234
16	9825	65151
16	9826	2249
16	9827	19658
16	9828	44077
16	9829	50774
16	9830	57433
16	9831	63296
16	9832	59252
16	9833	62403
16	9834	55285
16	9835	6879
16	9836	46691
16	9837	12797
16	9838	50821
16	9839	43598
16	9840	88382
16	9841	4164
16	9842	3264
16	9843	24361
16	9844	96076
16	9845	18403
16	9846	80006
16	9847	45659
16	9848	37347
16	9849	97273
16	9850	66708
16	9851	94522
16	9852	16076
16	9853	28093
16	9854	35211
16	9855	90420
16	9856	31196
16	9857	97
16	9858	2268
16	9859	31462
16	9860	20177
16	9861	28177
16	9862	49209
16	9863	45407
16	9864	23620
16	9865	21678
16	9866	7760
16	9867	46513
16	9868	63394
16	9869	22471
16	9870	70396
16	9871	88942
16	9872	52456
16	9873	18452
16	9874	65909
16	9875	51235
16	9876	88925
16	9877	52044
16	9878	14386
16	9879	18023
16	9880	96823
16	9881	52357
16	9882	43225
16	9883	13577
16	9884	15546
16	9885	13124
16	9886	66676
16	9887	89946
16	9888	34557
16	9889	84041
16	9890	78199
16	9891	83032
16	9892	10102
16	9893	67749
16	9894	95874
16	9895	94761
16	9896	32802
16	9897	40669
16	9898	94640
16	9899	72321
16	9900	14128
16	9901	13464
16	9902	43152
16	9903	4945
16	9904	33916
16	9905	21362
16	9906	44948
16	9907	5128
16	9908	14691
16	9909	3765
16	9910	69249
16	9911	87676
16	9912	74580
16	9913	59122
16	9914	41433
16	9915	79168
16	9916	44659
16	9917	7781
16	9918	64807
16	9919	50414
16	9920	6953
16	9921	43841
16	9922	3582
16	9923	70474
16	9924	1571
16	9925	52166
16	9926	52191
16	9927	87042
16	9928	8413
16	9929	88916
16	9930	50702
16	9931	19989
16	9932	1258
16	9933	47078
16	9934	85475
16	9935	56385
16	9936	46943
16	9937	64052
16	9938	98636
16	9939	48450
16	9940	81646
16	9941	97174
16	9942	26085
16	9943	11377
16	9944	39338
16	9945	34055
16	9946	81592
16	9947	25012
16	9948	67662
16	9949	76260
16	9950	3527
16	9951	40876
16	9952	2725
16	9953	35176
16	9954	1035
16	9955	53234
16	9956	8136
16	9957	28251
16	9958	32512
16	9959	85628
16	9960	39929
16	9961	22914
16	9962	76574
16	9963	3183
16	9964	97057
16	9965	73176
16	9966	78743
16	9967	41851
16	9968	69509
16	9969	46076
16	9970	66081
16	9971	59164
16	9972	8474
16	9973	83812
16	9974	48472
16	9975	40604
16	9976	10488
16	9977	81243
16	9978	92851
16	9979	39863
16	9980	66558
16	9981	51606
16	9982	54159
16	9983	43917
16	9984	21739
16	9985	60315
16	9986	33612
16	9987	46682
16	9988	67565
16	9989	29226
16	9990	18322
16	9991	98522
16	9992	14577
16	9993	44281
16	9994	25496
16	9995	70261
16	9996	89802
16	9997	50251
16	9998	40892
16	9999	54753
16	10000	26941
17	1	59627
17	2	29364
17	3	27370
17	4	59533
17	5	37906
17	6	38083
17	7	87995
17	8	62280
17	9	57243
17	10	32399
17	11	33830
17	12	66160
17	13	9068
17	14	78966
17	15	51712
17	16	9911
17	17	8130
17	18	30220
17	19	7057
17	20	50905
17	21	96259
17	22	62223
17	23	59587
17	24	12738
17	25	73126
17	26	43491
17	27	19080
17	28	94828
17	29	23451
17	30	416
17	31	12026
17	32	31246
17	33	43810
17	34	4615
17	35	51631
17	36	88856
17	37	22282
17	38	51717
17	39	14482
17	40	93489
17	41	41259
17	42	56716
17	43	7163
17	44	49585
17	45	13202
17	46	59923
17	47	40336
17	48	76601
17	49	70333
17	50	39163
17	51	78893
17	52	81732
17	53	1217
17	54	25070
17	55	83783
17	56	72791
17	57	83273
17	58	46580
17	59	59273
17	60	42038
17	61	39305
17	62	8155
17	63	13058
17	64	23567
17	65	52907
17	66	4487
17	67	77108
17	68	78283
17	69	54920
17	70	35580
17	71	73297
17	72	77373
17	73	20230
17	74	7962
17	75	27641
17	76	49972
17	77	40205
17	78	4609
17	79	23103
17	80	79124
17	81	76016
17	82	97970
17	83	45995
17	84	45090
17	85	58211
17	86	74956
17	87	12388
17	88	22546
17	89	90986
17	90	43251
17	91	41677
17	92	29772
17	93	33156
17	94	45439
17	95	20049
17	96	94882
17	97	96884
17	98	94157
17	99	91530
17	100	58261
17	101	30338
17	102	61266
17	103	59867
17	104	34776
17	105	5314
17	106	67899
17	107	53667
17	108	30620
17	109	71326
17	110	75738
17	111	79157
17	112	34456
17	113	20710
17	114	79052
17	115	62013
17	116	76515
17	117	21387
17	118	74080
17	119	27031
17	120	58738
17	121	54075
17	122	41746
17	123	94096
17	124	11770
17	125	36287
17	126	7128
17	127	51454
17	128	1802
17	129	39708
17	130	3169
17	131	74755
17	132	76330
17	133	47993
17	134	84240
17	135	91468
17	136	44987
17	137	69523
17	138	83400
17	139	95792
17	140	37136
17	141	94289
17	142	68981
17	143	42548
17	144	4772
17	145	56431
17	146	84080
17	147	46162
17	148	94499
17	149	64386
17	150	22112
17	151	10376
17	152	15880
17	153	27856
17	154	70437
17	155	65629
17	156	67590
17	157	37869
17	158	55177
17	159	22729
17	160	34080
17	161	39281
17	162	67791
17	163	72336
17	164	8458
17	165	5912
17	166	47269
17	167	39144
17	168	14438
17	169	45914
17	170	643
17	171	57021
17	172	80843
17	173	86898
17	174	97936
17	175	23494
17	176	4514
17	177	11090
17	178	30000
17	179	15774
17	180	57841
17	181	28352
17	182	57876
17	183	16743
17	184	52345
17	185	80767
17	186	12531
17	187	78676
17	188	89624
17	189	88923
17	190	34577
17	191	61217
17	192	23211
17	193	89000
17	194	89335
17	195	44063
17	196	18409
17	197	5924
17	198	61805
17	199	58908
17	200	33244
17	201	37200
17	202	65396
17	203	90843
17	204	10803
17	205	88224
17	206	60764
17	207	41877
17	208	31789
17	209	24066
17	210	24174
17	211	66071
17	212	76901
17	213	55586
17	214	74814
17	215	64524
17	216	7959
17	217	234
17	218	20227
17	219	8272
17	220	54219
17	221	91478
17	222	52259
17	223	68626
17	224	17804
17	225	29447
17	226	79412
17	227	52555
17	228	45743
17	229	9052
17	230	518
17	231	44690
17	232	13081
17	233	58594
17	234	22364
17	235	65444
17	236	5970
17	237	67051
17	238	18758
17	239	27949
17	240	30790
17	241	65815
17	242	22309
17	243	89990
17	244	48207
17	245	26076
17	246	26810
17	247	14324
17	248	4459
17	249	45669
17	250	95869
17	251	30375
17	252	48340
17	253	88575
17	254	68305
17	255	42815
17	256	22487
17	257	58741
17	258	1587
17	259	99707
17	260	28982
17	261	69946
17	262	69342
17	263	87647
17	264	349
17	265	83984
17	266	76589
17	267	46713
17	268	4756
17	269	2254
17	270	82041
17	271	54543
17	272	98500
17	273	89953
17	274	56045
17	275	16354
17	276	59634
17	277	5695
17	278	61528
17	279	81807
17	280	14898
17	281	51452
17	282	47809
17	283	89588
17	284	23498
17	285	87258
17	286	60483
17	287	39423
17	288	3468
17	289	98608
17	290	73935
17	291	19834
17	292	58633
17	293	11483
17	294	6118
17	295	38402
17	296	10813
17	297	19859
17	298	65673
17	299	59889
17	300	40031
17	301	49897
17	302	20361
17	303	66350
17	304	80304
17	305	32392
17	306	45448
17	307	65427
17	308	31907
17	309	50734
17	310	71698
17	311	11719
17	312	47238
17	313	79125
17	314	49811
17	315	37230
17	316	89020
17	317	11325
17	318	71898
17	319	47265
17	320	23956
17	321	2245
17	322	44354
17	323	71172
17	324	64582
17	325	82557
17	326	15008
17	327	91021
17	328	35042
17	329	42656
17	330	20004
17	331	44646
17	332	13556
17	333	65844
17	334	19079
17	335	16502
17	336	5109
17	337	18135
17	338	79870
17	339	19587
17	340	41297
17	341	69284
17	342	234
17	343	60815
17	344	86847
17	345	48467
17	346	20030
17	347	13135
17	348	95889
17	349	98118
17	350	43616
17	351	95312
17	352	63624
17	353	73735
17	354	94658
17	355	18142
17	356	77564
17	357	69744
17	358	62969
17	359	94946
17	360	21005
17	361	58414
17	362	61566
17	363	4798
17	364	75995
17	365	63262
17	366	91803
17	367	13358
17	368	18449
17	369	14760
17	370	33018
17	371	4608
17	372	1066
17	373	19815
17	374	91205
17	375	64964
17	376	73534
17	377	61159
17	378	94920
17	379	52992
17	380	62674
17	381	50968
17	382	29269
17	383	75929
17	384	47069
17	385	76284
17	386	10608
17	387	64688
17	388	42331
17	389	28889
17	390	34980
17	391	45093
17	392	80594
17	393	40807
17	394	87258
17	395	250
17	396	82064
17	397	20065
17	398	71188
17	399	41381
17	400	5096
17	401	47174
17	402	22033
17	403	19000
17	404	65015
17	405	35821
17	406	69818
17	407	84824
17	408	38943
17	409	63252
17	410	35266
17	411	24583
17	412	6562
17	413	88321
17	414	81692
17	415	83402
17	416	59316
17	417	53522
17	418	51666
17	419	55669
17	420	31321
17	421	74901
17	422	91649
17	423	96841
17	424	65875
17	425	41489
17	426	51000
17	427	15100
17	428	55822
17	429	82236
17	430	81458
17	431	93964
17	432	5334
17	433	61974
17	434	38628
17	435	82721
17	436	7849
17	437	88637
17	438	79639
17	439	65592
17	440	15706
17	441	8660
17	442	20015
17	443	7768
17	444	85817
17	445	72426
17	446	59788
17	447	53212
17	448	34465
17	449	73542
17	450	7035
17	451	1458
17	452	97007
17	453	43741
17	454	86957
17	455	18347
17	456	18553
17	457	79208
17	458	80503
17	459	83023
17	460	13361
17	461	91458
17	462	44350
17	463	57025
17	464	10119
17	465	45256
17	466	17225
17	467	67546
17	468	53473
17	469	2456
17	470	63350
17	471	18360
17	472	54605
17	473	76756
17	474	36433
17	475	77723
17	476	15668
17	477	33765
17	478	12096
17	479	29715
17	480	86577
17	481	98184
17	482	93396
17	483	616
17	484	52529
17	485	81294
17	486	27187
17	487	98139
17	488	66563
17	489	19552
17	490	16961
17	491	92528
17	492	91913
17	493	10731
17	494	46311
17	495	81981
17	496	29900
17	497	24058
17	498	51241
17	499	48447
17	500	80940
17	501	87150
17	502	33652
17	503	23899
17	504	30084
17	505	35249
17	506	29222
17	507	22964
17	508	9054
17	509	22527
17	510	73645
17	511	35188
17	512	60864
17	513	62875
17	514	81693
17	515	5738
17	516	92224
17	517	67906
17	518	61353
17	519	76934
17	520	20662
17	521	2273
17	522	65176
17	523	4478
17	524	41288
17	525	30470
17	526	22647
17	527	9573
17	528	61837
17	529	34990
17	530	20161
17	531	212
17	532	88969
17	533	74001
17	534	96518
17	535	14993
17	536	43014
17	537	30642
17	538	79715
17	539	37178
17	540	89873
17	541	24873
17	542	86275
17	543	47113
17	544	34193
17	545	67229
17	546	64330
17	547	68140
17	548	42079
17	549	38701
17	550	48619
17	551	91744
17	552	49030
17	553	31821
17	554	1306
17	555	91133
17	556	31662
17	557	54146
17	558	5521
17	559	22878
17	560	42589
17	561	2694
17	562	96012
17	563	76591
17	564	54356
17	565	78306
17	566	92574
17	567	90190
17	568	63291
17	569	35283
17	570	35236
17	571	49662
17	572	78023
17	573	13285
17	574	31571
17	575	44554
17	576	14809
17	577	52137
17	578	24504
17	579	52088
17	580	27535
17	581	41921
17	582	70926
17	583	36733
17	584	76856
17	585	11031
17	586	12710
17	587	61224
17	588	69841
17	589	845
17	590	92755
17	591	5236
17	592	37875
17	593	10994
17	594	18143
17	595	25246
17	596	2576
17	597	88434
17	598	58618
17	599	4420
17	600	40842
17	601	58289
17	602	20516
17	603	3597
17	604	84267
17	605	14878
17	606	72567
17	607	46050
17	608	58434
17	609	43620
17	610	53271
17	611	42701
17	612	26399
17	613	71180
17	614	2273
17	615	59225
17	616	39452
17	617	13156
17	618	28051
17	619	89233
17	620	67638
17	621	48064
17	622	6320
17	623	5491
17	624	60718
17	625	56010
17	626	64154
17	627	99997
17	628	26801
17	629	99690
17	630	11699
17	631	98311
17	632	48017
17	633	12749
17	634	43680
17	635	65087
17	636	96854
17	637	13459
17	638	73
17	639	838
17	640	78226
17	641	40420
17	642	28060
17	643	98422
17	644	9735
17	645	44923
17	646	97381
17	647	63040
17	648	99062
17	649	72165
17	650	68487
17	651	44503
17	652	78707
17	653	60102
17	654	1525
17	655	34989
17	656	74579
17	657	72655
17	658	63023
17	659	94401
17	660	57854
17	661	24011
17	662	97237
17	663	52976
17	664	54569
17	665	6799
17	666	54703
17	667	2965
17	668	18948
17	669	53460
17	670	87319
17	671	30527
17	672	22788
17	673	57124
17	674	96046
17	675	44663
17	676	12325
17	677	58901
17	678	36651
17	679	53250
17	680	15856
17	681	10844
17	682	18915
17	683	58416
17	684	15419
17	685	66557
17	686	53798
17	687	74811
17	688	20302
17	689	2906
17	690	28043
17	691	30053
17	692	59193
17	693	32705
17	694	69873
17	695	72547
17	696	23012
17	697	66004
17	698	32798
17	699	87
17	700	50837
17	701	32665
17	702	69623
17	703	13199
17	704	77448
17	705	76067
17	706	98679
17	707	36330
17	708	91139
17	709	6844
17	710	45379
17	711	6471
17	712	33830
17	713	62807
17	714	67851
17	715	60675
17	716	8702
17	717	59019
17	718	54568
17	719	33227
17	720	56776
17	721	24058
17	722	55418
17	723	732
17	724	5442
17	725	24003
17	726	76805
17	727	94817
17	728	27839
17	729	95512
17	730	54024
17	731	24867
17	732	35405
17	733	27910
17	734	21553
17	735	36714
17	736	33712
17	737	41799
17	738	88914
17	739	86399
17	740	31427
17	741	22541
17	742	1439
17	743	93440
17	744	47692
17	745	68136
17	746	57568
17	747	48932
17	748	29215
17	749	75957
17	750	6323
17	751	72334
17	752	25120
17	753	9193
17	754	7922
17	755	53944
17	756	79454
17	757	78352
17	758	63331
17	759	23622
17	760	89862
17	761	78491
17	762	28758
17	763	17673
17	764	11697
17	765	87272
17	766	86955
17	767	15251
17	768	80930
17	769	74061
17	770	25348
17	771	74967
17	772	98855
17	773	56450
17	774	62078
17	775	69587
17	776	10634
17	777	72320
17	778	84542
17	779	33176
17	780	73631
17	781	33454
17	782	66668
17	783	8467
17	784	10246
17	785	93693
17	786	52668
17	787	83411
17	788	77330
17	789	9709
17	790	38772
17	791	65903
17	792	87933
17	793	26192
17	794	11258
17	795	93963
17	796	59951
17	797	75548
17	798	58571
17	799	97584
17	800	55769
17	801	1310
17	802	40469
17	803	18098
17	804	82472
17	805	58149
17	806	27688
17	807	70670
17	808	25311
17	809	25502
17	810	81571
17	811	28995
17	812	5811
17	813	10275
17	814	79897
17	815	20802
17	816	47514
17	817	20970
17	818	66135
17	819	57808
17	820	3264
17	821	33787
17	822	70548
17	823	36337
17	824	19673
17	825	1568
17	826	84611
17	827	10602
17	828	93768
17	829	67102
17	830	88879
17	831	29472
17	832	98856
17	833	21192
17	834	22971
17	835	64096
17	836	10046
17	837	14507
17	838	61192
17	839	27229
17	840	38687
17	841	21391
17	842	31715
17	843	33677
17	844	1843
17	845	29414
17	846	42806
17	847	48740
17	848	30075
17	849	69892
17	850	27197
17	851	28495
17	852	7580
17	853	45412
17	854	43439
17	855	32178
17	856	77276
17	857	33719
17	858	20865
17	859	88597
17	860	35873
17	861	23476
17	862	73245
17	863	29427
17	864	13843
17	865	58971
17	866	98521
17	867	59228
17	868	14579
17	869	21527
17	870	5768
17	871	82380
17	872	83149
17	873	46085
17	874	78616
17	875	83643
17	876	32913
17	877	15160
17	878	49370
17	879	76044
17	880	70564
17	881	43675
17	882	56021
17	883	47771
17	884	29064
17	885	92366
17	886	86738
17	887	11301
17	888	85980
17	889	10453
17	890	67533
17	891	25274
17	892	29792
17	893	30203
17	894	69441
17	895	75671
17	896	7384
17	897	70819
17	898	4968
17	899	80312
17	900	82431
17	901	55587
17	902	61206
17	903	91874
17	904	49415
17	905	1261
17	906	56644
17	907	54714
17	908	68504
17	909	5515
17	910	5740
17	911	57534
17	912	16636
17	913	78196
17	914	51479
17	915	61171
17	916	64160
17	917	11915
17	918	85076
17	919	13080
17	920	12631
17	921	6324
17	922	98682
17	923	35170
17	924	63780
17	925	83502
17	926	55939
17	927	89239
17	928	93212
17	929	73466
17	930	36798
17	931	81070
17	932	70335
17	933	2139
17	934	20195
17	935	43775
17	936	80076
17	937	65239
17	938	36631
17	939	97365
17	940	41145
17	941	98978
17	942	3177
17	943	62570
17	944	54539
17	945	54056
17	946	61057
17	947	68477
17	948	77160
17	949	43431
17	950	52878
17	951	84305
17	952	23121
17	953	85338
17	954	33646
17	955	12375
17	956	72248
17	957	77263
17	958	16921
17	959	24314
17	960	61212
17	961	2508
17	962	31900
17	963	9129
17	964	57628
17	965	90518
17	966	5735
17	967	76645
17	968	95938
17	969	90024
17	970	49473
17	971	87799
17	972	26544
17	973	60968
17	974	14314
17	975	29253
17	976	13102
17	977	58092
17	978	56817
17	979	58525
17	980	50056
17	981	67501
17	982	29923
17	983	57716
17	984	67045
17	985	4292
17	986	58254
17	987	16609
17	988	57854
17	989	34377
17	990	56177
17	991	96203
17	992	34427
17	993	69866
17	994	72835
17	995	6581
17	996	99988
17	997	21624
17	998	85313
17	999	9180
17	1000	55056
17	1001	49344
17	1002	6956
17	1003	48984
17	1004	21874
17	1005	36679
17	1006	32401
17	1007	95678
17	1008	34660
17	1009	91972
17	1010	20509
17	1011	16802
17	1012	56266
17	1013	35471
17	1014	62241
17	1015	18158
17	1016	86156
17	1017	29350
17	1018	59162
17	1019	36927
17	1020	60066
17	1021	98658
17	1022	53573
17	1023	64524
17	1024	13192
17	1025	83741
17	1026	12775
17	1027	63245
17	1028	85024
17	1029	52132
17	1030	69497
17	1031	89231
17	1032	65447
17	1033	87870
17	1034	24373
17	1035	21585
17	1036	26154
17	1037	23158
17	1038	11081
17	1039	70662
17	1040	75730
17	1041	10061
17	1042	78221
17	1043	16525
17	1044	7878
17	1045	10589
17	1046	21961
17	1047	27363
17	1048	81256
17	1049	26802
17	1050	26161
17	1051	58290
17	1052	45069
17	1053	83768
17	1054	61195
17	1055	91636
17	1056	35051
17	1057	73050
17	1058	86909
17	1059	7300
17	1060	20517
17	1061	21749
17	1062	91606
17	1063	88077
17	1064	62843
17	1065	57457
17	1066	52770
17	1067	71445
17	1068	7694
17	1069	15506
17	1070	86522
17	1071	70330
17	1072	63563
17	1073	27467
17	1074	14580
17	1075	84486
17	1076	12600
17	1077	74782
17	1078	87818
17	1079	60556
17	1080	28219
17	1081	53819
17	1082	32709
17	1083	63100
17	1084	15777
17	1085	9017
17	1086	99230
17	1087	15956
17	1088	37741
17	1089	41066
17	1090	46049
17	1091	73389
17	1092	18332
17	1093	23609
17	1094	33168
17	1095	8578
17	1096	34033
17	1097	3928
17	1098	29360
17	1099	27146
17	1100	10062
17	1101	29254
17	1102	62908
17	1103	30307
17	1104	46873
17	1105	94835
17	1106	58515
17	1107	48169
17	1108	73530
17	1109	59390
17	1110	16660
17	1111	11399
17	1112	92593
17	1113	10593
17	1114	91690
17	1115	19864
17	1116	89055
17	1117	33476
17	1118	17811
17	1119	78855
17	1120	73901
17	1121	41003
17	1122	85356
17	1123	9273
17	1124	14574
17	1125	58034
17	1126	42284
17	1127	77113
17	1128	47497
17	1129	36507
17	1130	34565
17	1131	45211
17	1132	70466
17	1133	78549
17	1134	56907
17	1135	5477
17	1136	65751
17	1137	39881
17	1138	49144
17	1139	14537
17	1140	40853
17	1141	68439
17	1142	88196
17	1143	53636
17	1144	60579
17	1145	66129
17	1146	47764
17	1147	96118
17	1148	12192
17	1149	89835
17	1150	22980
17	1151	556
17	1152	45581
17	1153	74804
17	1154	3239
17	1155	72498
17	1156	11164
17	1157	44815
17	1158	9307
17	1159	91430
17	1160	85302
17	1161	84298
17	1162	84087
17	1163	41464
17	1164	80745
17	1165	64975
17	1166	48247
17	1167	39881
17	1168	70662
17	1169	60572
17	1170	47739
17	1171	85696
17	1172	40818
17	1173	87734
17	1174	65754
17	1175	18374
17	1176	59066
17	1177	1537
17	1178	32418
17	1179	30168
17	1180	18227
17	1181	92512
17	1182	58674
17	1183	61956
17	1184	57782
17	1185	88272
17	1186	92571
17	1187	58865
17	1188	7709
17	1189	73437
17	1190	97071
17	1191	84953
17	1192	11938
17	1193	24021
17	1194	87187
17	1195	29907
17	1196	38458
17	1197	30922
17	1198	75243
17	1199	41285
17	1200	47336
17	1201	18481
17	1202	8615
17	1203	34343
17	1204	56569
17	1205	71882
17	1206	78324
17	1207	84574
17	1208	31465
17	1209	51802
17	1210	25158
17	1211	97378
17	1212	83370
17	1213	2841
17	1214	60168
17	1215	83656
17	1216	52315
17	1217	67757
17	1218	30955
17	1219	15376
17	1220	84136
17	1221	27217
17	1222	12814
17	1223	50813
17	1224	74042
17	1225	11995
17	1226	55900
17	1227	4292
17	1228	81305
17	1229	28546
17	1230	418
17	1231	69436
17	1232	12583
17	1233	11673
17	1234	71510
17	1235	88775
17	1236	97841
17	1237	48057
17	1238	4804
17	1239	52037
17	1240	51665
17	1241	54586
17	1242	59094
17	1243	76547
17	1244	52083
17	1245	90996
17	1246	23679
17	1247	14750
17	1248	58782
17	1249	89149
17	1250	45586
17	1251	12673
17	1252	36919
17	1253	79638
17	1254	91441
17	1255	6332
17	1256	29068
17	1257	68509
17	1258	44433
17	1259	96336
17	1260	12829
17	1261	79100
17	1262	56263
17	1263	54117
17	1264	31229
17	1265	52751
17	1266	63789
17	1267	72086
17	1268	1306
17	1269	54911
17	1270	19214
17	1271	58619
17	1272	51131
17	1273	86290
17	1274	83795
17	1275	6398
17	1276	21465
17	1277	88639
17	1278	32082
17	1279	64584
17	1280	40888
17	1281	77711
17	1282	63848
17	1283	35735
17	1284	83518
17	1285	57123
17	1286	53549
17	1287	94852
17	1288	89712
17	1289	66482
17	1290	56672
17	1291	59162
17	1292	25454
17	1293	24909
17	1294	68930
17	1295	906
17	1296	82983
17	1297	86407
17	1298	13720
17	1299	57700
17	1300	97143
17	1301	84308
17	1302	46935
17	1303	66136
17	1304	63358
17	1305	20315
17	1306	94819
17	1307	42298
17	1308	66785
17	1309	4906
17	1310	98835
17	1311	45201
17	1312	86366
17	1313	32490
17	1314	14842
17	1315	52760
17	1316	26709
17	1317	49613
17	1318	38922
17	1319	45710
17	1320	1175
17	1321	6337
17	1322	47943
17	1323	74156
17	1324	43460
17	1325	16556
17	1326	77762
17	1327	37115
17	1328	76793
17	1329	5526
17	1330	75472
17	1331	43390
17	1332	32895
17	1333	54698
17	1334	51984
17	1335	72544
17	1336	20118
17	1337	59708
17	1338	5748
17	1339	3445
17	1340	83411
17	1341	25485
17	1342	25668
17	1343	22274
17	1344	19223
17	1345	32020
17	1346	71708
17	1347	40821
17	1348	39455
17	1349	45824
17	1350	83887
17	1351	97390
17	1352	88516
17	1353	54288
17	1354	72559
17	1355	72416
17	1356	5472
17	1357	20157
17	1358	26009
17	1359	90299
17	1360	79644
17	1361	53252
17	1362	76250
17	1363	76116
17	1364	49354
17	1365	5018
17	1366	2231
17	1367	67872
17	1368	98137
17	1369	71199
17	1370	52709
17	1371	6030
17	1372	90205
17	1373	67891
17	1374	23705
17	1375	24228
17	1376	81186
17	1377	92802
17	1378	90674
17	1379	17021
17	1380	29981
17	1381	61693
17	1382	48535
17	1383	70378
17	1384	53245
17	1385	54505
17	1386	46103
17	1387	42120
17	1388	77939
17	1389	90829
17	1390	62133
17	1391	75500
17	1392	80145
17	1393	96676
17	1394	7168
17	1395	15278
17	1396	35030
17	1397	71225
17	1398	95623
17	1399	68576
17	1400	37625
17	1401	64740
17	1402	63542
17	1403	13620
17	1404	64096
17	1405	24024
17	1406	83172
17	1407	2586
17	1408	12534
17	1409	36790
17	1410	39772
17	1411	97999
17	1412	64806
17	1413	97872
17	1414	43186
17	1415	14769
17	1416	95955
17	1417	41903
17	1418	17151
17	1419	45369
17	1420	40888
17	1421	55627
17	1422	87579
17	1423	22888
17	1424	71626
17	1425	57626
17	1426	86233
17	1427	17267
17	1428	98197
17	1429	32922
17	1430	81050
17	1431	1990
17	1432	7291
17	1433	82397
17	1434	80172
17	1435	17145
17	1436	56649
17	1437	26726
17	1438	84612
17	1439	22603
17	1440	52523
17	1441	46124
17	1442	53309
17	1443	84865
17	1444	56359
17	1445	2669
17	1446	36266
17	1447	58618
17	1448	92007
17	1449	34516
17	1450	9099
17	1451	71931
17	1452	77553
17	1453	59247
17	1454	58171
17	1455	74177
17	1456	42710
17	1457	17342
17	1458	47055
17	1459	2463
17	1460	70437
17	1461	68055
17	1462	19508
17	1463	65214
17	1464	69732
17	1465	62654
17	1466	40680
17	1467	17165
17	1468	93759
17	1469	9276
17	1470	99979
17	1471	50754
17	1472	88753
17	1473	88502
17	1474	61951
17	1475	68164
17	1476	10012
17	1477	34443
17	1478	28411
17	1479	83789
17	1480	19773
17	1481	99395
17	1482	65952
17	1483	33915
17	1484	68199
17	1485	63619
17	1486	5451
17	1487	27931
17	1488	40831
17	1489	58948
17	1490	54401
17	1491	8110
17	1492	58881
17	1493	31310
17	1494	75791
17	1495	17517
17	1496	71119
17	1497	78635
17	1498	31736
17	1499	60454
17	1500	24880
17	1501	44743
17	1502	87856
17	1503	17961
17	1504	70162
17	1505	21424
17	1506	24928
17	1507	6588
17	1508	48862
17	1509	83282
17	1510	55744
17	1511	42881
17	1512	82685
17	1513	57308
17	1514	26925
17	1515	9542
17	1516	25485
17	1517	76830
17	1518	75197
17	1519	65259
17	1520	10617
17	1521	57524
17	1522	36131
17	1523	68544
17	1524	91280
17	1525	82901
17	1526	11754
17	1527	58284
17	1528	24801
17	1529	83943
17	1530	69561
17	1531	38654
17	1532	47980
17	1533	89625
17	1534	33351
17	1535	26352
17	1536	91761
17	1537	38802
17	1538	17924
17	1539	54737
17	1540	30803
17	1541	47144
17	1542	47575
17	1543	32602
17	1544	85470
17	1545	91001
17	1546	53328
17	1547	17451
17	1548	37968
17	1549	7493
17	1550	20771
17	1551	50329
17	1552	13586
17	1553	22853
17	1554	62997
17	1555	38579
17	1556	70734
17	1557	52033
17	1558	12767
17	1559	74376
17	1560	82630
17	1561	60017
17	1562	97439
17	1563	24407
17	1564	58738
17	1565	59105
17	1566	57026
17	1567	79493
17	1568	7695
17	1569	8789
17	1570	25406
17	1571	90095
17	1572	75736
17	1573	81280
17	1574	66092
17	1575	23551
17	1576	27316
17	1577	44209
17	1578	85621
17	1579	5514
17	1580	88136
17	1581	97731
17	1582	68920
17	1583	55704
17	1584	9216
17	1585	25877
17	1586	59149
17	1587	84118
17	1588	42469
17	1589	64506
17	1590	32775
17	1591	76238
17	1592	96574
17	1593	12089
17	1594	83521
17	1595	84478
17	1596	95007
17	1597	52750
17	1598	63844
17	1599	14726
17	1600	94852
17	1601	60780
17	1602	80626
17	1603	30740
17	1604	463
17	1605	36180
17	1606	21522
17	1607	3892
17	1608	26487
17	1609	48256
17	1610	26106
17	1611	88052
17	1612	26713
17	1613	12875
17	1614	42172
17	1615	98881
17	1616	6801
17	1617	75236
17	1618	19854
17	1619	2736
17	1620	86747
17	1621	35107
17	1622	43426
17	1623	7139
17	1624	63453
17	1625	63293
17	1626	7549
17	1627	65591
17	1628	96633
17	1629	28722
17	1630	68494
17	1631	76103
17	1632	630
17	1633	91975
17	1634	10592
17	1635	58916
17	1636	42251
17	1637	61473
17	1638	88479
17	1639	63170
17	1640	18646
17	1641	2515
17	1642	72175
17	1643	78482
17	1644	55242
17	1645	77984
17	1646	53849
17	1647	80383
17	1648	42077
17	1649	93581
17	1650	94642
17	1651	80813
17	1652	2288
17	1653	52464
17	1654	58774
17	1655	27988
17	1656	77079
17	1657	14245
17	1658	40206
17	1659	60949
17	1660	38428
17	1661	20116
17	1662	36250
17	1663	6907
17	1664	9833
17	1665	86956
17	1666	77967
17	1667	52457
17	1668	19825
17	1669	38127
17	1670	93868
17	1671	84448
17	1672	58217
17	1673	65277
17	1674	97889
17	1675	57326
17	1676	46818
17	1677	42035
17	1678	71474
17	1679	4058
17	1680	44218
17	1681	99977
17	1682	23072
17	1683	22958
17	1684	25950
17	1685	69364
17	1686	94081
17	1687	28565
17	1688	58049
17	1689	46472
17	1690	81068
17	1691	35847
17	1692	14539
17	1693	54727
17	1694	79658
17	1695	87459
17	1696	54814
17	1697	7501
17	1698	51297
17	1699	25799
17	1700	4703
17	1701	44733
17	1702	14404
17	1703	3904
17	1704	74017
17	1705	88116
17	1706	45899
17	1707	62800
17	1708	24688
17	1709	4964
17	1710	45985
17	1711	51015
17	1712	41663
17	1713	37488
17	1714	97264
17	1715	29919
17	1716	71582
17	1717	58581
17	1718	10776
17	1719	41534
17	1720	21679
17	1721	69779
17	1722	77539
17	1723	64808
17	1724	7323
17	1725	59453
17	1726	70962
17	1727	27411
17	1728	286
17	1729	33945
17	1730	75127
17	1731	3099
17	1732	45807
17	1733	22324
17	1734	62035
17	1735	82715
17	1736	53505
17	1737	92954
17	1738	86325
17	1739	3521
17	1740	55053
17	1741	76078
17	1742	16001
17	1743	41236
17	1744	69429
17	1745	67910
17	1746	49860
17	1747	52758
17	1748	5429
17	1749	95231
17	1750	27943
17	1751	9802
17	1752	21631
17	1753	70376
17	1754	80132
17	1755	15545
17	1756	36543
17	1757	93298
17	1758	98876
17	1759	85177
17	1760	32265
17	1761	77539
17	1762	62211
17	1763	73675
17	1764	1646
17	1765	34342
17	1766	82570
17	1767	4098
17	1768	25972
17	1769	48647
17	1770	92689
17	1771	63201
17	1772	93584
17	1773	35870
17	1774	1248
17	1775	24759
17	1776	33411
17	1777	23351
17	1778	40780
17	1779	52085
17	1780	49565
17	1781	44843
17	1782	82947
17	1783	83443
17	1784	55665
17	1785	63033
17	1786	75100
17	1787	28843
17	1788	33937
17	1789	36612
17	1790	33446
17	1791	35838
17	1792	57368
17	1793	6406
17	1794	96027
17	1795	58417
17	1796	57837
17	1797	94922
17	1798	75219
17	1799	60209
17	1800	5287
17	1801	77702
17	1802	94806
17	1803	5416
17	1804	13727
17	1805	42672
17	1806	8648
17	1807	95768
17	1808	30226
17	1809	6996
17	1810	38946
17	1811	48248
17	1812	16210
17	1813	48449
17	1814	13805
17	1815	11277
17	1816	25838
17	1817	80934
17	1818	44514
17	1819	12191
17	1820	52666
17	1821	4431
17	1822	18766
17	1823	44572
17	1824	85124
17	1825	73222
17	1826	43158
17	1827	37447
17	1828	8224
17	1829	4317
17	1830	24589
17	1831	77073
17	1832	29177
17	1833	17184
17	1834	77231
17	1835	99625
17	1836	72203
17	1837	85964
17	1838	57689
17	1839	54044
17	1840	42326
17	1841	72828
17	1842	85781
17	1843	43565
17	1844	90108
17	1845	61214
17	1846	50314
17	1847	95908
17	1848	54874
17	1849	48551
17	1850	33682
17	1851	63622
17	1852	47492
17	1853	78652
17	1854	79297
17	1855	40918
17	1856	20160
17	1857	75264
17	1858	70932
17	1859	18583
17	1860	1803
17	1861	32099
17	1862	95874
17	1863	60585
17	1864	1471
17	1865	40181
17	1866	73102
17	1867	53673
17	1868	11625
17	1869	38509
17	1870	84100
17	1871	18433
17	1872	93949
17	1873	59068
17	1874	72253
17	1875	13721
17	1876	78922
17	1877	19512
17	1878	97921
17	1879	76946
17	1880	97964
17	1881	49492
17	1882	86486
17	1883	90568
17	1884	62704
17	1885	88885
17	1886	43371
17	1887	56853
17	1888	19313
17	1889	54326
17	1890	42928
17	1891	23442
17	1892	76212
17	1893	61165
17	1894	88960
17	1895	85407
17	1896	45291
17	1897	50786
17	1898	68488
17	1899	42773
17	1900	99068
17	1901	5817
17	1902	20149
17	1903	66140
17	1904	55263
17	1905	1796
17	1906	65401
17	1907	93258
17	1908	36146
17	1909	42423
17	1910	80021
17	1911	74767
17	1912	2410
17	1913	7839
17	1914	56991
17	1915	28837
17	1916	58153
17	1917	15699
17	1918	48019
17	1919	8086
17	1920	746
17	1921	39559
17	1922	52204
17	1923	96275
17	1924	94592
17	1925	68904
17	1926	32120
17	1927	79464
17	1928	75916
17	1929	34496
17	1930	44651
17	1931	5706
17	1932	7918
17	1933	71412
17	1934	70617
17	1935	3728
17	1936	49655
17	1937	37350
17	1938	58559
17	1939	90163
17	1940	69615
17	1941	41555
17	1942	82762
17	1943	41589
17	1944	97092
17	1945	5001
17	1946	28262
17	1947	12295
17	1948	1663
17	1949	28726
17	1950	56478
17	1951	29176
17	1952	91322
17	1953	13894
17	1954	43827
17	1955	38347
17	1956	13403
17	1957	45292
17	1958	95577
17	1959	3382
17	1960	36013
17	1961	68437
17	1962	20397
17	1963	55345
17	1964	24415
17	1965	61376
17	1966	84085
17	1967	64315
17	1968	48260
17	1969	46235
17	1970	70378
17	1971	16826
17	1972	55157
17	1973	26343
17	1974	20586
17	1975	68110
17	1976	34638
17	1977	96353
17	1978	42858
17	1979	52821
17	1980	27868
17	1981	93479
17	1982	75141
17	1983	47565
17	1984	52157
17	1985	91199
17	1986	87245
17	1987	65031
17	1988	44742
17	1989	26861
17	1990	96244
17	1991	45386
17	1992	53027
17	1993	68827
17	1994	9698
17	1995	42263
17	1996	96322
17	1997	14483
17	1998	32791
17	1999	44495
17	2000	18982
17	2001	74044
17	2002	26310
17	2003	63468
17	2004	96570
17	2005	1356
17	2006	56413
17	2007	3297
17	2008	84777
17	2009	85071
17	2010	77552
17	2011	11124
17	2012	39092
17	2013	45136
17	2014	35032
17	2015	61724
17	2016	58044
17	2017	25431
17	2018	53616
17	2019	53529
17	2020	97418
17	2021	80389
17	2022	87059
17	2023	90817
17	2024	12399
17	2025	98939
17	2026	35478
17	2027	37676
17	2028	43895
17	2029	45468
17	2030	37259
17	2031	7478
17	2032	49732
17	2033	92362
17	2034	18607
17	2035	20082
17	2036	44258
17	2037	36510
17	2038	21185
17	2039	43997
17	2040	90247
17	2041	72206
17	2042	29337
17	2043	72850
17	2044	19026
17	2045	47346
17	2046	72215
17	2047	77589
17	2048	3947
17	2049	38896
17	2050	27053
17	2051	83615
17	2052	88206
17	2053	22817
17	2054	41385
17	2055	1968
17	2056	33434
17	2057	79020
17	2058	70699
17	2059	57201
17	2060	68805
17	2061	14393
17	2062	46372
17	2063	47128
17	2064	76166
17	2065	70715
17	2066	14422
17	2067	18837
17	2068	11575
17	2069	88498
17	2070	28525
17	2071	24457
17	2072	70078
17	2073	20669
17	2074	17040
17	2075	25329
17	2076	45812
17	2077	34513
17	2078	63849
17	2079	53426
17	2080	85051
17	2081	63556
17	2082	12977
17	2083	19147
17	2084	12389
17	2085	69756
17	2086	95355
17	2087	34022
17	2088	14019
17	2089	24332
17	2090	35451
17	2091	85805
17	2092	17082
17	2093	50525
17	2094	18000
17	2095	99295
17	2096	43089
17	2097	63408
17	2098	41362
17	2099	73175
17	2100	17169
17	2101	1507
17	2102	87732
17	2103	78019
17	2104	71210
17	2105	93582
17	2106	52264
17	2107	41657
17	2108	33583
17	2109	13621
17	2110	38903
17	2111	98783
17	2112	55074
17	2113	19887
17	2114	64428
17	2115	71203
17	2116	17912
17	2117	91820
17	2118	48928
17	2119	45331
17	2120	25904
17	2121	23928
17	2122	26196
17	2123	46288
17	2124	94714
17	2125	4397
17	2126	26775
17	2127	63288
17	2128	75655
17	2129	73234
17	2130	93681
17	2131	34755
17	2132	85204
17	2133	54550
17	2134	58867
17	2135	565
17	2136	89157
17	2137	49173
17	2138	41009
17	2139	9963
17	2140	7994
17	2141	13606
17	2142	12565
17	2143	56881
17	2144	13315
17	2145	61725
17	2146	70861
17	2147	67653
17	2148	80024
17	2149	75674
17	2150	5361
17	2151	98260
17	2152	37920
17	2153	22846
17	2154	59391
17	2155	58446
17	2156	29889
17	2157	81348
17	2158	46893
17	2159	10180
17	2160	43151
17	2161	61059
17	2162	74219
17	2163	54839
17	2164	84284
17	2165	9609
17	2166	70206
17	2167	91132
17	2168	85345
17	2169	26233
17	2170	91128
17	2171	30567
17	2172	93510
17	2173	1026
17	2174	97195
17	2175	85741
17	2176	84279
17	2177	70816
17	2178	18059
17	2179	6506
17	2180	31497
17	2181	71977
17	2182	31915
17	2183	76732
17	2184	83126
17	2185	62131
17	2186	56619
17	2187	98032
17	2188	47080
17	2189	31169
17	2190	2987
17	2191	17938
17	2192	76639
17	2193	77294
17	2194	69123
17	2195	65567
17	2196	89958
17	2197	45193
17	2198	83401
17	2199	37847
17	2200	3715
17	2201	18071
17	2202	75336
17	2203	18401
17	2204	81882
17	2205	52117
17	2206	95038
17	2207	60033
17	2208	92304
17	2209	961
17	2210	74069
17	2211	59841
17	2212	86444
17	2213	13825
17	2214	82649
17	2215	33918
17	2216	43597
17	2217	81550
17	2218	64510
17	2219	77173
17	2220	30889
17	2221	64355
17	2222	23075
17	2223	48997
17	2224	82073
17	2225	77775
17	2226	94622
17	2227	46491
17	2228	9655
17	2229	90055
17	2230	51422
17	2231	68429
17	2232	4499
17	2233	92675
17	2234	2988
17	2235	6088
17	2236	60884
17	2237	89973
17	2238	78013
17	2239	74564
17	2240	91609
17	2241	15923
17	2242	97199
17	2243	6364
17	2244	44682
17	2245	53924
17	2246	61091
17	2247	23936
17	2248	74837
17	2249	89688
17	2250	74957
17	2251	7577
17	2252	78157
17	2253	99375
17	2254	82344
17	2255	36035
17	2256	32463
17	2257	89965
17	2258	4805
17	2259	92785
17	2260	42616
17	2261	54278
17	2262	71110
17	2263	93200
17	2264	24376
17	2265	76703
17	2266	83578
17	2267	49820
17	2268	96603
17	2269	51899
17	2270	25533
17	2271	94323
17	2272	16627
17	2273	30367
17	2274	17154
17	2275	58233
17	2276	63172
17	2277	91242
17	2278	66584
17	2279	99718
17	2280	89397
17	2281	53860
17	2282	92984
17	2283	18814
17	2284	53189
17	2285	57016
17	2286	94853
17	2287	76474
17	2288	30199
17	2289	42552
17	2290	75934
17	2291	85969
17	2292	33561
17	2293	1872
17	2294	12081
17	2295	75480
17	2296	79276
17	2297	22883
17	2298	3870
17	2299	67168
17	2300	82109
17	2301	26646
17	2302	23612
17	2303	87442
17	2304	25601
17	2305	88844
17	2306	17560
17	2307	95392
17	2308	62236
17	2309	83441
17	2310	59024
17	2311	27564
17	2312	67590
17	2313	21815
17	2314	9179
17	2315	75738
17	2316	64934
17	2317	36506
17	2318	76586
17	2319	86466
17	2320	51820
17	2321	49168
17	2322	25068
17	2323	57820
17	2324	19616
17	2325	86441
17	2326	26212
17	2327	34048
17	2328	27909
17	2329	38829
17	2330	55591
17	2331	28837
17	2332	48273
17	2333	12614
17	2334	75425
17	2335	93406
17	2336	80170
17	2337	26926
17	2338	37186
17	2339	62241
17	2340	92727
17	2341	59192
17	2342	92661
17	2343	26487
17	2344	72485
17	2345	47147
17	2346	30332
17	2347	66403
17	2348	95310
17	2349	67936
17	2350	89830
17	2351	94535
17	2352	24537
17	2353	92061
17	2354	70277
17	2355	88032
17	2356	61256
17	2357	21875
17	2358	43290
17	2359	8725
17	2360	15456
17	2361	57348
17	2362	31036
17	2363	5818
17	2364	21700
17	2365	47296
17	2366	45721
17	2367	91047
17	2368	42007
17	2369	90018
17	2370	83254
17	2371	76769
17	2372	18315
17	2373	80353
17	2374	79028
17	2375	38870
17	2376	16350
17	2377	29946
17	2378	97099
17	2379	50965
17	2380	78648
17	2381	24683
17	2382	69594
17	2383	71611
17	2384	35655
17	2385	2551
17	2386	47343
17	2387	66210
17	2388	50553
17	2389	30352
17	2390	52911
17	2391	7345
17	2392	91838
17	2393	13946
17	2394	95937
17	2395	11428
17	2396	46307
17	2397	8353
17	2398	70315
17	2399	43832
17	2400	22915
17	2401	60089
17	2402	35025
17	2403	13553
17	2404	29253
17	2405	10457
17	2406	29410
17	2407	85807
17	2408	7217
17	2409	10020
17	2410	71455
17	2411	61822
17	2412	50893
17	2413	22896
17	2414	69262
17	2415	37666
17	2416	1236
17	2417	26667
17	2418	486
17	2419	43884
17	2420	1548
17	2421	11565
17	2422	34615
17	2423	65659
17	2424	29654
17	2425	12107
17	2426	21677
17	2427	16254
17	2428	49194
17	2429	50538
17	2430	7459
17	2431	89227
17	2432	37921
17	2433	32670
17	2434	67972
17	2435	49010
17	2436	20226
17	2437	68880
17	2438	9455
17	2439	4976
17	2440	77205
17	2441	96083
17	2442	75748
17	2443	21104
17	2444	11627
17	2445	37413
17	2446	31132
17	2447	24907
17	2448	86032
17	2449	32228
17	2450	22633
17	2451	54937
17	2452	49161
17	2453	81632
17	2454	87204
17	2455	93521
17	2456	19809
17	2457	60178
17	2458	97507
17	2459	10838
17	2460	69336
17	2461	15724
17	2462	53708
17	2463	44502
17	2464	96208
17	2465	94199
17	2466	79066
17	2467	57915
17	2468	24359
17	2469	84799
17	2470	58331
17	2471	19387
17	2472	27966
17	2473	37425
17	2474	77433
17	2475	21142
17	2476	86522
17	2477	19284
17	2478	39131
17	2479	80052
17	2480	86366
17	2481	88071
17	2482	90986
17	2483	2027
17	2484	42326
17	2485	83652
17	2486	47790
17	2487	2179
17	2488	10503
17	2489	71536
17	2490	19763
17	2491	72671
17	2492	46273
17	2493	28939
17	2494	75915
17	2495	64921
17	2496	16536
17	2497	52569
17	2498	32779
17	2499	4441
17	2500	18069
17	2501	80235
17	2502	43693
17	2503	67438
17	2504	75924
17	2505	90543
17	2506	69651
17	2507	92191
17	2508	82914
17	2509	11880
17	2510	13002
17	2511	59636
17	2512	70899
17	2513	25346
17	2514	4235
17	2515	73517
17	2516	77317
17	2517	1727
17	2518	50610
17	2519	50950
17	2520	94236
17	2521	35127
17	2522	63810
17	2523	13686
17	2524	35293
17	2525	57324
17	2526	3290
17	2527	52941
17	2528	62297
17	2529	84505
17	2530	46778
17	2531	53531
17	2532	30114
17	2533	44130
17	2534	77793
17	2535	59870
17	2536	95207
17	2537	44321
17	2538	53613
17	2539	19427
17	2540	14252
17	2541	7924
17	2542	96201
17	2543	41059
17	2544	31720
17	2545	99355
17	2546	82494
17	2547	12110
17	2548	63642
17	2549	36827
17	2550	90008
17	2551	71878
17	2552	95298
17	2553	83860
17	2554	94015
17	2555	90698
17	2556	65706
17	2557	31740
17	2558	32062
17	2559	86535
17	2560	88092
17	2561	66090
17	2562	99632
17	2563	30650
17	2564	72230
17	2565	44399
17	2566	57765
17	2567	77044
17	2568	46626
17	2569	82338
17	2570	95884
17	2571	25810
17	2572	19381
17	2573	22786
17	2574	30602
17	2575	18066
17	2576	82029
17	2577	4960
17	2578	91382
17	2579	61537
17	2580	2572
17	2581	79291
17	2582	83718
17	2583	12977
17	2584	24689
17	2585	91032
17	2586	61579
17	2587	91695
17	2588	58514
17	2589	65636
17	2590	99782
17	2591	22359
17	2592	45341
17	2593	12384
17	2594	22902
17	2595	78791
17	2596	77504
17	2597	851
17	2598	94687
17	2599	54740
17	2600	5831
17	2601	36048
17	2602	64491
17	2603	11696
17	2604	29476
17	2605	72132
17	2606	42028
17	2607	84802
17	2608	63143
17	2609	18672
17	2610	33428
17	2611	6373
17	2612	36103
17	2613	57869
17	2614	47661
17	2615	56131
17	2616	73591
17	2617	4108
17	2618	43473
17	2619	83387
17	2620	5203
17	2621	25742
17	2622	94253
17	2623	76844
17	2624	26801
17	2625	16548
17	2626	68748
17	2627	53645
17	2628	12593
17	2629	21866
17	2630	94145
17	2631	33402
17	2632	48725
17	2633	63205
17	2634	44009
17	2635	7876
17	2636	86140
17	2637	94250
17	2638	89708
17	2639	57261
17	2640	37700
17	2641	69442
17	2642	26519
17	2643	58721
17	2644	1281
17	2645	17305
17	2646	58343
17	2647	59387
17	2648	53943
17	2649	80412
17	2650	76654
17	2651	51078
17	2652	21277
17	2653	16175
17	2654	8865
17	2655	22661
17	2656	87105
17	2657	70841
17	2658	6129
17	2659	86173
17	2660	65905
17	2661	24595
17	2662	8736
17	2663	1074
17	2664	60486
17	2665	91750
17	2666	41526
17	2667	33118
17	2668	32599
17	2669	22741
17	2670	14329
17	2671	36549
17	2672	39187
17	2673	77639
17	2674	17536
17	2675	98130
17	2676	68416
17	2677	45113
17	2678	15396
17	2679	51763
17	2680	82240
17	2681	70082
17	2682	25716
17	2683	93511
17	2684	52884
17	2685	7506
17	2686	34509
17	2687	94526
17	2688	13469
17	2689	5625
17	2690	92237
17	2691	1224
17	2692	72939
17	2693	7199
17	2694	58855
17	2695	68792
17	2696	75291
17	2697	68161
17	2698	50749
17	2699	83628
17	2700	70853
17	2701	17196
17	2702	10766
17	2703	68098
17	2704	6799
17	2705	72298
17	2706	10583
17	2707	87780
17	2708	15947
17	2709	2458
17	2710	55582
17	2711	99316
17	2712	52935
17	2713	79223
17	2714	68994
17	2715	14444
17	2716	35008
17	2717	99089
17	2718	58432
17	2719	52457
17	2720	56423
17	2721	59691
17	2722	26838
17	2723	10525
17	2724	32007
17	2725	68751
17	2726	99860
17	2727	88875
17	2728	10509
17	2729	15089
17	2730	21247
17	2731	47331
17	2732	63139
17	2733	16280
17	2734	88859
17	2735	50304
17	2736	57017
17	2737	40214
17	2738	70874
17	2739	17437
17	2740	25526
17	2741	57418
17	2742	26712
17	2743	37379
17	2744	2459
17	2745	38271
17	2746	26632
17	2747	8938
17	2748	47955
17	2749	94541
17	2750	22159
17	2751	29140
17	2752	37609
17	2753	82049
17	2754	82120
17	2755	63505
17	2756	41203
17	2757	30048
17	2758	82609
17	2759	70431
17	2760	33413
17	2761	63092
17	2762	71567
17	2763	90390
17	2764	77721
17	2765	77275
17	2766	29458
17	2767	81050
17	2768	9260
17	2769	80302
17	2770	24524
17	2771	62823
17	2772	90817
17	2773	52855
17	2774	31448
17	2775	4073
17	2776	14943
17	2777	85969
17	2778	8636
17	2779	63854
17	2780	99187
17	2781	93784
17	2782	23911
17	2783	78442
17	2784	28541
17	2785	18771
17	2786	88555
17	2787	4735
17	2788	83116
17	2789	63624
17	2790	48970
17	2791	2013
17	2792	36389
17	2793	36216
17	2794	66267
17	2795	40916
17	2796	64509
17	2797	24152
17	2798	80792
17	2799	80115
17	2800	8949
17	2801	48316
17	2802	35791
17	2803	54765
17	2804	57726
17	2805	53405
17	2806	99443
17	2807	16744
17	2808	56700
17	2809	16653
17	2810	43743
17	2811	38986
17	2812	57039
17	2813	9
17	2814	98747
17	2815	28939
17	2816	48681
17	2817	39165
17	2818	58862
17	2819	76096
17	2820	20916
17	2821	1501
17	2822	56609
17	2823	5881
17	2824	68371
17	2825	68759
17	2826	81628
17	2827	16640
17	2828	78565
17	2829	6368
17	2830	87777
17	2831	17205
17	2832	43815
17	2833	87656
17	2834	39315
17	2835	16382
17	2836	22455
17	2837	2506
17	2838	7680
17	2839	82437
17	2840	33805
17	2841	7334
17	2842	38302
17	2843	76230
17	2844	91152
17	2845	58664
17	2846	79300
17	2847	41822
17	2848	98835
17	2849	55985
17	2850	49146
17	2851	23094
17	2852	54817
17	2853	15736
17	2854	88335
17	2855	3662
17	2856	69936
17	2857	93523
17	2858	53293
17	2859	68974
17	2860	24919
17	2861	9358
17	2862	72142
17	2863	66544
17	2864	66461
17	2865	79732
17	2866	72228
17	2867	98801
17	2868	33824
17	2869	97161
17	2870	64840
17	2871	85562
17	2872	63774
17	2873	28820
17	2874	36484
17	2875	81388
17	2876	16020
17	2877	62824
17	2878	37186
17	2879	64775
17	2880	18720
17	2881	79031
17	2882	18138
17	2883	90067
17	2884	16425
17	2885	92492
17	2886	97713
17	2887	50291
17	2888	98902
17	2889	55321
17	2890	73120
17	2891	80068
17	2892	9814
17	2893	59284
17	2894	81506
17	2895	8140
17	2896	10399
17	2897	35920
17	2898	37703
17	2899	24855
17	2900	67161
17	2901	93978
17	2902	2139
17	2903	67274
17	2904	67102
17	2905	30217
17	2906	13136
17	2907	19833
17	2908	87258
17	2909	57270
17	2910	49216
17	2911	77784
17	2912	30221
17	2913	23149
17	2914	45901
17	2915	67569
17	2916	65115
17	2917	40048
17	2918	22658
17	2919	44310
17	2920	7229
17	2921	21846
17	2922	71210
17	2923	11669
17	2924	5990
17	2925	53130
17	2926	23579
17	2927	12617
17	2928	59336
17	2929	76669
17	2930	2835
17	2931	94787
17	2932	18159
17	2933	89773
17	2934	14583
17	2935	78747
17	2936	10045
17	2937	31891
17	2938	65333
17	2939	42658
17	2940	68039
17	2941	68336
17	2942	44665
17	2943	56600
17	2944	43320
17	2945	84042
17	2946	23327
17	2947	16530
17	2948	92185
17	2949	91588
17	2950	78650
17	2951	34485
17	2952	17181
17	2953	65831
17	2954	21419
17	2955	50392
17	2956	96883
17	2957	75857
17	2958	36788
17	2959	83529
17	2960	76973
17	2961	27505
17	2962	52201
17	2963	71132
17	2964	95322
17	2965	76511
17	2966	97707
17	2967	76552
17	2968	79421
17	2969	97083
17	2970	56350
17	2971	47367
17	2972	9813
17	2973	17818
17	2974	20509
17	2975	86617
17	2976	10290
17	2977	52604
17	2978	2808
17	2979	99260
17	2980	10457
17	2981	96503
17	2982	26591
17	2983	35934
17	2984	97596
17	2985	18623
17	2986	40992
17	2987	85596
17	2988	80628
17	2989	29817
17	2990	87851
17	2991	59615
17	2992	17782
17	2993	50224
17	2994	51551
17	2995	93216
17	2996	68619
17	2997	59516
17	2998	60702
17	2999	29900
17	3000	90360
17	3001	55747
17	3002	93870
17	3003	74296
17	3004	21178
17	3005	2870
17	3006	89781
17	3007	93126
17	3008	18106
17	3009	44103
17	3010	16387
17	3011	18761
17	3012	42744
17	3013	56643
17	3014	15781
17	3015	56052
17	3016	16813
17	3017	43212
17	3018	87761
17	3019	56921
17	3020	15108
17	3021	61964
17	3022	962
17	3023	41496
17	3024	30132
17	3025	97214
17	3026	12254
17	3027	72950
17	3028	5148
17	3029	84263
17	3030	295
17	3031	60859
17	3032	62498
17	3033	56703
17	3034	92849
17	3035	80856
17	3036	70302
17	3037	87966
17	3038	23328
17	3039	49682
17	3040	15221
17	3041	28683
17	3042	21436
17	3043	23077
17	3044	24059
17	3045	24264
17	3046	54632
17	3047	37711
17	3048	88388
17	3049	77860
17	3050	25303
17	3051	25031
17	3052	79156
17	3053	7103
17	3054	12490
17	3055	25056
17	3056	53535
17	3057	57243
17	3058	98752
17	3059	44922
17	3060	17679
17	3061	44014
17	3062	67999
17	3063	4051
17	3064	64091
17	3065	89180
17	3066	49139
17	3067	83192
17	3068	54574
17	3069	72633
17	3070	87574
17	3071	44136
17	3072	2897
17	3073	1291
17	3074	31139
17	3075	11863
17	3076	25061
17	3077	3516
17	3078	35847
17	3079	20932
17	3080	49788
17	3081	68863
17	3082	82012
17	3083	93687
17	3084	76848
17	3085	2838
17	3086	87113
17	3087	97285
17	3088	92041
17	3089	26225
17	3090	75501
17	3091	21436
17	3092	67175
17	3093	2722
17	3094	73031
17	3095	14410
17	3096	13244
17	3097	89031
17	3098	64740
17	3099	10075
17	3100	36855
17	3101	93539
17	3102	64155
17	3103	37553
17	3104	36995
17	3105	95237
17	3106	83898
17	3107	40968
17	3108	80384
17	3109	58982
17	3110	30626
17	3111	59559
17	3112	27998
17	3113	70308
17	3114	7388
17	3115	38653
17	3116	61832
17	3117	69279
17	3118	62438
17	3119	27629
17	3120	6527
17	3121	18156
17	3122	73760
17	3123	86862
17	3124	21764
17	3125	52713
17	3126	61310
17	3127	18055
17	3128	96320
17	3129	82435
17	3130	39518
17	3131	85685
17	3132	84035
17	3133	8698
17	3134	97170
17	3135	87771
17	3136	99044
17	3137	84909
17	3138	85414
17	3139	46314
17	3140	38961
17	3141	39052
17	3142	50193
17	3143	41388
17	3144	36374
17	3145	46273
17	3146	76266
17	3147	14359
17	3148	4690
17	3149	58495
17	3150	42325
17	3151	1137
17	3152	46910
17	3153	27194
17	3154	40382
17	3155	26456
17	3156	86392
17	3157	15262
17	3158	63863
17	3159	80280
17	3160	44181
17	3161	16877
17	3162	42119
17	3163	74407
17	3164	733
17	3165	32071
17	3166	95556
17	3167	876
17	3168	38005
17	3169	8950
17	3170	65245
17	3171	38902
17	3172	61658
17	3173	38356
17	3174	99443
17	3175	5694
17	3176	26365
17	3177	23388
17	3178	76504
17	3179	54273
17	3180	43924
17	3181	10521
17	3182	4326
17	3183	76117
17	3184	18589
17	3185	43866
17	3186	15143
17	3187	15053
17	3188	25561
17	3189	87498
17	3190	44621
17	3191	73901
17	3192	6429
17	3193	26450
17	3194	48215
17	3195	94701
17	3196	39605
17	3197	80482
17	3198	11324
17	3199	6178
17	3200	49416
17	3201	92670
17	3202	72220
17	3203	26669
17	3204	11143
17	3205	44000
17	3206	81232
17	3207	81731
17	3208	35951
17	3209	70508
17	3210	62645
17	3211	71813
17	3212	11042
17	3213	6894
17	3214	89233
17	3215	35962
17	3216	65980
17	3217	69889
17	3218	88079
17	3219	49505
17	3220	77315
17	3221	84279
17	3222	12619
17	3223	54750
17	3224	72074
17	3225	99000
17	3226	81276
17	3227	3645
17	3228	68442
17	3229	33857
17	3230	13232
17	3231	15020
17	3232	68124
17	3233	33886
17	3234	94543
17	3235	94629
17	3236	40102
17	3237	72720
17	3238	58445
17	3239	21721
17	3240	90523
17	3241	34405
17	3242	82657
17	3243	60525
17	3244	16553
17	3245	51315
17	3246	36206
17	3247	74854
17	3248	56421
17	3249	294
17	3250	57859
17	3251	73053
17	3252	69753
17	3253	18781
17	3254	60136
17	3255	6543
17	3256	9943
17	3257	82632
17	3258	19285
17	3259	36576
17	3260	4365
17	3261	19122
17	3262	79604
17	3263	12433
17	3264	93549
17	3265	36705
17	3266	48956
17	3267	35691
17	3268	7405
17	3269	3812
17	3270	55380
17	3271	7454
17	3272	56939
17	3273	32448
17	3274	75359
17	3275	43935
17	3276	98976
17	3277	34573
17	3278	53992
17	3279	50401
17	3280	62043
17	3281	12509
17	3282	87588
17	3283	81164
17	3284	25973
17	3285	6012
17	3286	76059
17	3287	91401
17	3288	66818
17	3289	97113
17	3290	41436
17	3291	11587
17	3292	21139
17	3293	4980
17	3294	61577
17	3295	33588
17	3296	81848
17	3297	77047
17	3298	65143
17	3299	91480
17	3300	2467
17	3301	76964
17	3302	15053
17	3303	94655
17	3304	40450
17	3305	47585
17	3306	32959
17	3307	28574
17	3308	21461
17	3309	54601
17	3310	33451
17	3311	20982
17	3312	38487
17	3313	8286
17	3314	30036
17	3315	83207
17	3316	34150
17	3317	15530
17	3318	89485
17	3319	15892
17	3320	82416
17	3321	46859
17	3322	98534
17	3323	24768
17	3324	85606
17	3325	40687
17	3326	719
17	3327	82489
17	3328	2577
17	3329	79169
17	3330	94999
17	3331	52927
17	3332	2376
17	3333	54310
17	3334	52510
17	3335	80298
17	3336	201
17	3337	89863
17	3338	6730
17	3339	32502
17	3340	22702
17	3341	59880
17	3342	72318
17	3343	46086
17	3344	62628
17	3345	53520
17	3346	39603
17	3347	33091
17	3348	22262
17	3349	75253
17	3350	36713
17	3351	79982
17	3352	73542
17	3353	92778
17	3354	46675
17	3355	18421
17	3356	30830
17	3357	66093
17	3358	5379
17	3359	15563
17	3360	5187
17	3361	67990
17	3362	25384
17	3363	43670
17	3364	50222
17	3365	86136
17	3366	75166
17	3367	21034
17	3368	3849
17	3369	51223
17	3370	82782
17	3371	28077
17	3372	12976
17	3373	87089
17	3374	7908
17	3375	24121
17	3376	1927
17	3377	25938
17	3378	83269
17	3379	79971
17	3380	33683
17	3381	27696
17	3382	92035
17	3383	11403
17	3384	14729
17	3385	99122
17	3386	65027
17	3387	90778
17	3388	31484
17	3389	84587
17	3390	11043
17	3391	42805
17	3392	46567
17	3393	90055
17	3394	50086
17	3395	25015
17	3396	65371
17	3397	34651
17	3398	61191
17	3399	27331
17	3400	10189
17	3401	90817
17	3402	53967
17	3403	27169
17	3404	42437
17	3405	25019
17	3406	32464
17	3407	53605
17	3408	88461
17	3409	30227
17	3410	67389
17	3411	66896
17	3412	79476
17	3413	98267
17	3414	16300
17	3415	273
17	3416	56182
17	3417	44253
17	3418	67647
17	3419	80047
17	3420	15695
17	3421	6195
17	3422	14908
17	3423	21007
17	3424	55987
17	3425	56643
17	3426	89622
17	3427	18773
17	3428	70787
17	3429	78416
17	3430	40709
17	3431	512
17	3432	36043
17	3433	49069
17	3434	27117
17	3435	79347
17	3436	53104
17	3437	63032
17	3438	23877
17	3439	40246
17	3440	89803
17	3441	49284
17	3442	3555
17	3443	85416
17	3444	13343
17	3445	84664
17	3446	79359
17	3447	53187
17	3448	96996
17	3449	42972
17	3450	27387
17	3451	64381
17	3452	18891
17	3453	51805
17	3454	97121
17	3455	48281
17	3456	76497
17	3457	55091
17	3458	55486
17	3459	3698
17	3460	39404
17	3461	35760
17	3462	60686
17	3463	23510
17	3464	82602
17	3465	36820
17	3466	69079
17	3467	51736
17	3468	75791
17	3469	63167
17	3470	21200
17	3471	7956
17	3472	64395
17	3473	21466
17	3474	53897
17	3475	77868
17	3476	37269
17	3477	52515
17	3478	9265
17	3479	30854
17	3480	34106
17	3481	72367
17	3482	72500
17	3483	15277
17	3484	82845
17	3485	34361
17	3486	43690
17	3487	22776
17	3488	26540
17	3489	86154
17	3490	79878
17	3491	89866
17	3492	8880
17	3493	48239
17	3494	59270
17	3495	15996
17	3496	71422
17	3497	28677
17	3498	2070
17	3499	92856
17	3500	91730
17	3501	26146
17	3502	13642
17	3503	95017
17	3504	23868
17	3505	16983
17	3506	28231
17	3507	35490
17	3508	1274
17	3509	15763
17	3510	24933
17	3511	54712
17	3512	21593
17	3513	65862
17	3514	8378
17	3515	8211
17	3516	42608
17	3517	49102
17	3518	52139
17	3519	63468
17	3520	22048
17	3521	18283
17	3522	64710
17	3523	66960
17	3524	83177
17	3525	43632
17	3526	309
17	3527	69941
17	3528	55540
17	3529	81883
17	3530	76677
17	3531	25064
17	3532	42658
17	3533	5202
17	3534	85809
17	3535	25012
17	3536	59103
17	3537	98485
17	3538	19970
17	3539	38584
17	3540	55866
17	3541	83847
17	3542	36265
17	3543	48627
17	3544	82692
17	3545	72841
17	3546	31683
17	3547	68122
17	3548	65759
17	3549	63810
17	3550	9937
17	3551	37743
17	3552	91253
17	3553	55019
17	3554	31537
17	3555	66837
17	3556	91457
17	3557	84246
17	3558	17534
17	3559	85391
17	3560	64094
17	3561	13221
17	3562	62225
17	3563	56188
17	3564	93061
17	3565	62255
17	3566	62459
17	3567	48061
17	3568	63375
17	3569	14789
17	3570	61200
17	3571	73796
17	3572	12150
17	3573	3454
17	3574	53885
17	3575	24810
17	3576	50048
17	3577	78115
17	3578	11828
17	3579	21089
17	3580	81819
17	3581	27876
17	3582	46269
17	3583	10283
17	3584	44488
17	3585	79504
17	3586	87028
17	3587	62716
17	3588	33543
17	3589	80632
17	3590	53827
17	3591	17455
17	3592	63172
17	3593	21347
17	3594	50464
17	3595	5972
17	3596	85196
17	3597	88959
17	3598	55160
17	3599	10204
17	3600	71616
17	3601	2107
17	3602	65022
17	3603	45668
17	3604	38323
17	3605	3618
17	3606	51396
17	3607	95784
17	3608	68686
17	3609	13093
17	3610	85848
17	3611	81252
17	3612	63392
17	3613	94937
17	3614	92826
17	3615	49531
17	3616	30465
17	3617	11230
17	3618	44302
17	3619	66220
17	3620	91586
17	3621	53397
17	3622	68754
17	3623	60919
17	3624	59642
17	3625	35247
17	3626	35122
17	3627	39691
17	3628	35770
17	3629	78774
17	3630	51759
17	3631	44593
17	3632	61131
17	3633	6377
17	3634	66665
17	3635	91397
17	3636	33513
17	3637	98901
17	3638	2834
17	3639	70115
17	3640	67364
17	3641	67241
17	3642	32318
17	3643	77419
17	3644	57763
17	3645	89394
17	3646	39275
17	3647	67986
17	3648	50013
17	3649	14392
17	3650	4461
17	3651	76077
17	3652	54928
17	3653	23436
17	3654	24185
17	3655	50061
17	3656	81415
17	3657	38958
17	3658	93422
17	3659	36620
17	3660	58877
17	3661	93966
17	3662	49408
17	3663	60499
17	3664	54339
17	3665	96294
17	3666	36906
17	3667	78501
17	3668	1368
17	3669	48120
17	3670	79929
17	3671	67104
17	3672	68130
17	3673	11881
17	3674	18296
17	3675	53575
17	3676	5640
17	3677	61421
17	3678	31615
17	3679	60305
17	3680	96254
17	3681	20509
17	3682	76880
17	3683	65344
17	3684	75003
17	3685	19540
17	3686	99977
17	3687	35931
17	3688	46024
17	3689	56108
17	3690	90109
17	3691	64172
17	3692	74672
17	3693	77020
17	3694	77231
17	3695	55256
17	3696	12411
17	3697	69944
17	3698	29897
17	3699	50714
17	3700	35076
17	3701	49817
17	3702	41076
17	3703	42586
17	3704	52936
17	3705	90585
17	3706	83048
17	3707	1026
17	3708	7993
17	3709	19977
17	3710	60874
17	3711	14315
17	3712	79360
17	3713	96795
17	3714	36647
17	3715	31142
17	3716	60245
17	3717	14678
17	3718	52813
17	3719	19132
17	3720	37275
17	3721	58027
17	3722	9607
17	3723	97119
17	3724	4066
17	3725	63964
17	3726	93640
17	3727	12210
17	3728	73109
17	3729	11792
17	3730	16055
17	3731	91919
17	3732	6476
17	3733	37758
17	3734	66554
17	3735	16063
17	3736	27693
17	3737	46181
17	3738	65016
17	3739	18515
17	3740	27571
17	3741	30435
17	3742	56837
17	3743	11279
17	3744	4756
17	3745	18697
17	3746	32790
17	3747	1677
17	3748	29703
17	3749	99402
17	3750	43968
17	3751	87140
17	3752	79777
17	3753	89997
17	3754	82039
17	3755	47569
17	3756	70789
17	3757	96064
17	3758	15517
17	3759	2513
17	3760	55168
17	3761	83521
17	3762	91152
17	3763	36862
17	3764	59018
17	3765	5761
17	3766	85179
17	3767	3204
17	3768	60386
17	3769	42625
17	3770	39922
17	3771	72591
17	3772	55993
17	3773	89692
17	3774	62513
17	3775	91484
17	3776	45285
17	3777	17900
17	3778	1123
17	3779	95406
17	3780	39478
17	3781	26489
17	3782	53842
17	3783	89491
17	3784	85763
17	3785	64966
17	3786	29711
17	3787	39119
17	3788	44513
17	3789	78552
17	3790	93050
17	3791	92018
17	3792	69529
17	3793	29752
17	3794	90497
17	3795	72791
17	3796	75127
17	3797	86277
17	3798	70533
17	3799	28496
17	3800	54296
17	3801	69271
17	3802	20235
17	3803	86864
17	3804	18366
17	3805	94109
17	3806	53941
17	3807	90149
17	3808	40219
17	3809	65450
17	3810	40950
17	3811	29111
17	3812	8947
17	3813	31312
17	3814	57464
17	3815	6825
17	3816	48046
17	3817	12861
17	3818	79264
17	3819	22269
17	3820	10725
17	3821	38249
17	3822	80058
17	3823	72460
17	3824	30874
17	3825	36657
17	3826	79280
17	3827	55220
17	3828	56073
17	3829	8962
17	3830	82523
17	3831	15689
17	3832	36818
17	3833	57382
17	3834	24994
17	3835	98383
17	3836	69682
17	3837	96652
17	3838	830
17	3839	97458
17	3840	53911
17	3841	33298
17	3842	72147
17	3843	22952
17	3844	21970
17	3845	21412
17	3846	22588
17	3847	33397
17	3848	86706
17	3849	20437
17	3850	16619
17	3851	73731
17	3852	33210
17	3853	52918
17	3854	82177
17	3855	40326
17	3856	37397
17	3857	93308
17	3858	78990
17	3859	76646
17	3860	38819
17	3861	91669
17	3862	64430
17	3863	41348
17	3864	65291
17	3865	94354
17	3866	5388
17	3867	4168
17	3868	5626
17	3869	75553
17	3870	96993
17	3871	64343
17	3872	11508
17	3873	3450
17	3874	491
17	3875	30949
17	3876	30339
17	3877	43675
17	3878	63469
17	3879	72801
17	3880	14528
17	3881	5864
17	3882	96994
17	3883	69183
17	3884	47788
17	3885	97391
17	3886	90590
17	3887	19419
17	3888	5127
17	3889	43244
17	3890	89468
17	3891	40826
17	3892	2997
17	3893	21857
17	3894	4122
17	3895	3910
17	3896	270
17	3897	22181
17	3898	93078
17	3899	39078
17	3900	5272
17	3901	21410
17	3902	22137
17	3903	25442
17	3904	45965
17	3905	60859
17	3906	7808
17	3907	36639
17	3908	96505
17	3909	78184
17	3910	71075
17	3911	93134
17	3912	65524
17	3913	28666
17	3914	7408
17	3915	72480
17	3916	95079
17	3917	49914
17	3918	4257
17	3919	9730
17	3920	58885
17	3921	11268
17	3922	26063
17	3923	65834
17	3924	19834
17	3925	82535
17	3926	31080
17	3927	48782
17	3928	5388
17	3929	23162
17	3930	53257
17	3931	34023
17	3932	15258
17	3933	51026
17	3934	68408
17	3935	60142
17	3936	52990
17	3937	67530
17	3938	22826
17	3939	4580
17	3940	87671
17	3941	11059
17	3942	75650
17	3943	36498
17	3944	44445
17	3945	8497
17	3946	25461
17	3947	34752
17	3948	60366
17	3949	13972
17	3950	76279
17	3951	47293
17	3952	73880
17	3953	37094
17	3954	39384
17	3955	39339
17	3956	7855
17	3957	52939
17	3958	43737
17	3959	74466
17	3960	74177
17	3961	47783
17	3962	18330
17	3963	77899
17	3964	5546
17	3965	91948
17	3966	24056
17	3967	26512
17	3968	17373
17	3969	66785
17	3970	14492
17	3971	28910
17	3972	3867
17	3973	42082
17	3974	48040
17	3975	91899
17	3976	85046
17	3977	19440
17	3978	68493
17	3979	40047
17	3980	92923
17	3981	56418
17	3982	10921
17	3983	8530
17	3984	43008
17	3985	95459
17	3986	1244
17	3987	72970
17	3988	33333
17	3989	14287
17	3990	85703
17	3991	60765
17	3992	67619
17	3993	47538
17	3994	54312
17	3995	83263
17	3996	38074
17	3997	2266
17	3998	80769
17	3999	92368
17	4000	39879
17	4001	90552
17	4002	31322
17	4003	2063
17	4004	10781
17	4005	7983
17	4006	98414
17	4007	79366
17	4008	60626
17	4009	90381
17	4010	9850
17	4011	90616
17	4012	60421
17	4013	85732
17	4014	43415
17	4015	170
17	4016	585
17	4017	69219
17	4018	14484
17	4019	7779
17	4020	54945
17	4021	42710
17	4022	7960
17	4023	53756
17	4024	62416
17	4025	18537
17	4026	70969
17	4027	28466
17	4028	19143
17	4029	92996
17	4030	6024
17	4031	52827
17	4032	45439
17	4033	97061
17	4034	75401
17	4035	51846
17	4036	60062
17	4037	28868
17	4038	98015
17	4039	66093
17	4040	36230
17	4041	60633
17	4042	55929
17	4043	15521
17	4044	6833
17	4045	90590
17	4046	94646
17	4047	69760
17	4048	25640
17	4049	77727
17	4050	73615
17	4051	36553
17	4052	63361
17	4053	38920
17	4054	43071
17	4055	78350
17	4056	76983
17	4057	14203
17	4058	22773
17	4059	75158
17	4060	83466
17	4061	84226
17	4062	53428
17	4063	69485
17	4064	81406
17	4065	22464
17	4066	87603
17	4067	54723
17	4068	85123
17	4069	87047
17	4070	11916
17	4071	80710
17	4072	49821
17	4073	90369
17	4074	32812
17	4075	86402
17	4076	54350
17	4077	23461
17	4078	49308
17	4079	161
17	4080	26075
17	4081	12469
17	4082	58772
17	4083	33006
17	4084	16118
17	4085	32020
17	4086	66418
17	4087	37222
17	4088	35720
17	4089	4079
17	4090	83177
17	4091	12578
17	4092	30342
17	4093	64230
17	4094	85875
17	4095	51128
17	4096	20047
17	4097	54711
17	4098	71947
17	4099	42886
17	4100	51173
17	4101	70279
17	4102	42840
17	4103	62700
17	4104	77188
17	4105	70060
17	4106	21510
17	4107	64451
17	4108	5346
17	4109	90820
17	4110	72963
17	4111	1920
17	4112	30471
17	4113	5003
17	4114	66868
17	4115	27707
17	4116	80839
17	4117	8550
17	4118	94153
17	4119	22182
17	4120	94300
17	4121	36571
17	4122	80429
17	4123	78124
17	4124	90630
17	4125	79902
17	4126	59143
17	4127	18155
17	4128	44216
17	4129	77991
17	4130	63397
17	4131	62364
17	4132	52322
17	4133	8291
17	4134	35111
17	4135	76141
17	4136	80281
17	4137	18783
17	4138	39718
17	4139	52152
17	4140	99299
17	4141	65842
17	4142	4390
17	4143	4440
17	4144	24872
17	4145	56997
17	4146	47565
17	4147	37032
17	4148	57852
17	4149	14432
17	4150	4892
17	4151	18594
17	4152	72583
17	4153	16162
17	4154	52507
17	4155	49887
17	4156	70093
17	4157	57090
17	4158	42070
17	4159	48727
17	4160	91999
17	4161	48562
17	4162	77774
17	4163	6033
17	4164	4818
17	4165	88707
17	4166	14830
17	4167	6144
17	4168	56866
17	4169	11037
17	4170	50265
17	4171	82409
17	4172	1087
17	4173	44893
17	4174	84074
17	4175	43361
17	4176	16829
17	4177	5990
17	4178	50556
17	4179	89867
17	4180	7268
17	4181	31117
17	4182	97456
17	4183	26143
17	4184	35706
17	4185	60547
17	4186	61206
17	4187	1610
17	4188	21516
17	4189	30941
17	4190	53127
17	4191	11107
17	4192	73530
17	4193	83835
17	4194	93193
17	4195	30053
17	4196	82772
17	4197	71392
17	4198	36761
17	4199	12690
17	4200	92172
17	4201	15111
17	4202	77148
17	4203	37531
17	4204	27960
17	4205	60324
17	4206	91729
17	4207	8293
17	4208	17062
17	4209	46956
17	4210	78203
17	4211	66088
17	4212	71478
17	4213	19289
17	4214	87847
17	4215	56086
17	4216	29468
17	4217	51795
17	4218	10287
17	4219	62559
17	4220	80642
17	4221	61426
17	4222	85390
17	4223	59098
17	4224	30957
17	4225	40136
17	4226	8024
17	4227	31884
17	4228	29750
17	4229	94590
17	4230	77074
17	4231	98335
17	4232	85604
17	4233	77165
17	4234	41862
17	4235	94575
17	4236	42764
17	4237	11204
17	4238	78967
17	4239	81689
17	4240	40289
17	4241	49331
17	4242	68292
17	4243	32251
17	4244	93858
17	4245	34797
17	4246	82880
17	4247	43036
17	4248	85845
17	4249	99881
17	4250	36717
17	4251	23073
17	4252	69155
17	4253	98609
17	4254	66974
17	4255	51062
17	4256	97984
17	4257	94411
17	4258	37198
17	4259	28195
17	4260	60693
17	4261	39627
17	4262	99439
17	4263	30973
17	4264	10041
17	4265	26813
17	4266	63400
17	4267	73819
17	4268	13761
17	4269	85988
17	4270	8156
17	4271	27728
17	4272	67548
17	4273	32126
17	4274	33640
17	4275	45088
17	4276	74248
17	4277	47023
17	4278	33999
17	4279	63205
17	4280	104
17	4281	87319
17	4282	54610
17	4283	97566
17	4284	15532
17	4285	56614
17	4286	29262
17	4287	85260
17	4288	71818
17	4289	71852
17	4290	41637
17	4291	50019
17	4292	57832
17	4293	79421
17	4294	28021
17	4295	33944
17	4296	43288
17	4297	11124
17	4298	49311
17	4299	86098
17	4300	66764
17	4301	22052
17	4302	21308
17	4303	99935
17	4304	38054
17	4305	5747
17	4306	63226
17	4307	8448
17	4308	56375
17	4309	46598
17	4310	90883
17	4311	88152
17	4312	8049
17	4313	82625
17	4314	42042
17	4315	29228
17	4316	39909
17	4317	57140
17	4318	31475
17	4319	35081
17	4320	72445
17	4321	64577
17	4322	40993
17	4323	80429
17	4324	24999
17	4325	28843
17	4326	72939
17	4327	70086
17	4328	8164
17	4329	52757
17	4330	68153
17	4331	25591
17	4332	20302
17	4333	69504
17	4334	60621
17	4335	93843
17	4336	65293
17	4337	8635
17	4338	63310
17	4339	89111
17	4340	36420
17	4341	53288
17	4342	95230
17	4343	12122
17	4344	58948
17	4345	77209
17	4346	67331
17	4347	31212
17	4348	55987
17	4349	74365
17	4350	19661
17	4351	97137
17	4352	35748
17	4353	11065
17	4354	69182
17	4355	96749
17	4356	37050
17	4357	37858
17	4358	14674
17	4359	47539
17	4360	10234
17	4361	54550
17	4362	20927
17	4363	7180
17	4364	88224
17	4365	65032
17	4366	84326
17	4367	11671
17	4368	84330
17	4369	55474
17	4370	96609
17	4371	93907
17	4372	75754
17	4373	19427
17	4374	23032
17	4375	96998
17	4376	32128
17	4377	89070
17	4378	2484
17	4379	36498
17	4380	47114
17	4381	30211
17	4382	87179
17	4383	57740
17	4384	4092
17	4385	98168
17	4386	43169
17	4387	16912
17	4388	75518
17	4389	13382
17	4390	32106
17	4391	78087
17	4392	43246
17	4393	42484
17	4394	67699
17	4395	33127
17	4396	22199
17	4397	95368
17	4398	94287
17	4399	92669
17	4400	37730
17	4401	91271
17	4402	60103
17	4403	48547
17	4404	89652
17	4405	6746
17	4406	32708
17	4407	59138
17	4408	62708
17	4409	65359
17	4410	2146
17	4411	21618
17	4412	92673
17	4413	36038
17	4414	70853
17	4415	2488
17	4416	89927
17	4417	15126
17	4418	53467
17	4419	39469
17	4420	17221
17	4421	49190
17	4422	16268
17	4423	31991
17	4424	89986
17	4425	56446
17	4426	84167
17	4427	55343
17	4428	85245
17	4429	45151
17	4430	7303
17	4431	6358
17	4432	91034
17	4433	36267
17	4434	90775
17	4435	92187
17	4436	52965
17	4437	27539
17	4438	44604
17	4439	10426
17	4440	57337
17	4441	86366
17	4442	78933
17	4443	14063
17	4444	92387
17	4445	46297
17	4446	23628
17	4447	8012
17	4448	48596
17	4449	85239
17	4450	25901
17	4451	74600
17	4452	97147
17	4453	12838
17	4454	30532
17	4455	35395
17	4456	40746
17	4457	32057
17	4458	20687
17	4459	77031
17	4460	28840
17	4461	71150
17	4462	98852
17	4463	72408
17	4464	43178
17	4465	34015
17	4466	855
17	4467	96902
17	4468	48540
17	4469	7731
17	4470	26287
17	4471	28563
17	4472	28798
17	4473	95891
17	4474	57312
17	4475	9657
17	4476	35393
17	4477	61050
17	4478	10523
17	4479	70057
17	4480	18991
17	4481	31017
17	4482	82775
17	4483	21604
17	4484	81526
17	4485	81642
17	4486	28082
17	4487	73174
17	4488	35312
17	4489	29703
17	4490	60452
17	4491	65264
17	4492	63559
17	4493	30262
17	4494	83878
17	4495	77654
17	4496	72653
17	4497	79889
17	4498	88445
17	4499	72070
17	4500	85091
17	4501	22462
17	4502	52491
17	4503	75058
17	4504	6196
17	4505	22257
17	4506	21312
17	4507	78733
17	4508	87394
17	4509	84675
17	4510	2097
17	4511	54664
17	4512	40641
17	4513	13216
17	4514	56686
17	4515	18153
17	4516	53425
17	4517	14323
17	4518	49211
17	4519	44578
17	4520	13147
17	4521	89982
17	4522	9668
17	4523	16941
17	4524	96984
17	4525	52684
17	4526	93527
17	4527	89279
17	4528	59670
17	4529	23140
17	4530	98697
17	4531	35485
17	4532	26048
17	4533	88461
17	4534	9408
17	4535	5035
17	4536	4363
17	4537	53764
17	4538	2169
17	4539	97994
17	4540	81497
17	4541	86856
17	4542	45917
17	4543	57312
17	4544	62571
17	4545	38662
17	4546	86514
17	4547	45216
17	4548	25922
17	4549	81292
17	4550	66643
17	4551	63469
17	4552	42077
17	4553	18697
17	4554	3837
17	4555	39335
17	4556	28657
17	4557	53119
17	4558	79449
17	4559	30123
17	4560	26811
17	4561	59259
17	4562	14678
17	4563	98913
17	4564	73698
17	4565	6365
17	4566	64744
17	4567	44936
17	4568	29030
17	4569	39862
17	4570	3851
17	4571	33153
17	4572	77198
17	4573	78746
17	4574	60151
17	4575	18710
17	4576	66691
17	4577	83115
17	4578	26452
17	4579	50517
17	4580	144
17	4581	96700
17	4582	81369
17	4583	60666
17	4584	52055
17	4585	99381
17	4586	19780
17	4587	38713
17	4588	17662
17	4589	88531
17	4590	99087
17	4591	38084
17	4592	1825
17	4593	53838
17	4594	50685
17	4595	21686
17	4596	53696
17	4597	39921
17	4598	13164
17	4599	62347
17	4600	53158
17	4601	6338
17	4602	6639
17	4603	90060
17	4604	4353
17	4605	95478
17	4606	44295
17	4607	57707
17	4608	75736
17	4609	43036
17	4610	90714
17	4611	34641
17	4612	57140
17	4613	9615
17	4614	75274
17	4615	99769
17	4616	84817
17	4617	9869
17	4618	38076
17	4619	19890
17	4620	92799
17	4621	56166
17	4622	34937
17	4623	821
17	4624	51180
17	4625	686
17	4626	29855
17	4627	29647
17	4628	67791
17	4629	51559
17	4630	13004
17	4631	43950
17	4632	35301
17	4633	54205
17	4634	97024
17	4635	83494
17	4636	1074
17	4637	22854
17	4638	17221
17	4639	59394
17	4640	53046
17	4641	63534
17	4642	44181
17	4643	5495
17	4644	32224
17	4645	53162
17	4646	17875
17	4647	80469
17	4648	77988
17	4649	10653
17	4650	54984
17	4651	62681
17	4652	16568
17	4653	36645
17	4654	99095
17	4655	86053
17	4656	18616
17	4657	95307
17	4658	48057
17	4659	45020
17	4660	7499
17	4661	34654
17	4662	16941
17	4663	10868
17	4664	32865
17	4665	99604
17	4666	60845
17	4667	11198
17	4668	65589
17	4669	50663
17	4670	28552
17	4671	69932
17	4672	69765
17	4673	84085
17	4674	97474
17	4675	6320
17	4676	9510
17	4677	60806
17	4678	4698
17	4679	18451
17	4680	46007
17	4681	89702
17	4682	23663
17	4683	3423
17	4684	57008
17	4685	7202
17	4686	69195
17	4687	57980
17	4688	15314
17	4689	92919
17	4690	83102
17	4691	37928
17	4692	61692
17	4693	22845
17	4694	60968
17	4695	83167
17	4696	54906
17	4697	63454
17	4698	20982
17	4699	49092
17	4700	68695
17	4701	50705
17	4702	45171
17	4703	97593
17	4704	95630
17	4705	32768
17	4706	60015
17	4707	26860
17	4708	53142
17	4709	63248
17	4710	20915
17	4711	57955
17	4712	6437
17	4713	99577
17	4714	83865
17	4715	58651
17	4716	54497
17	4717	82376
17	4718	57632
17	4719	55760
17	4720	73579
17	4721	86105
17	4722	10439
17	4723	70693
17	4724	98569
17	4725	27616
17	4726	48278
17	4727	35940
17	4728	26092
17	4729	48295
17	4730	93353
17	4731	80404
17	4732	68559
17	4733	45460
17	4734	28528
17	4735	94649
17	4736	96999
17	4737	37316
17	4738	16763
17	4739	20619
17	4740	41835
17	4741	22324
17	4742	86247
17	4743	70957
17	4744	60002
17	4745	12066
17	4746	99006
17	4747	60579
17	4748	79368
17	4749	81608
17	4750	54761
17	4751	86194
17	4752	96244
17	4753	60483
17	4754	60506
17	4755	98287
17	4756	56115
17	4757	54185
17	4758	2720
17	4759	70430
17	4760	91511
17	4761	7889
17	4762	57094
17	4763	48249
17	4764	13320
17	4765	69003
17	4766	71586
17	4767	50242
17	4768	40485
17	4769	83006
17	4770	76033
17	4771	97749
17	4772	24031
17	4773	18459
17	4774	71615
17	4775	60463
17	4776	34211
17	4777	80074
17	4778	69325
17	4779	84438
17	4780	98660
17	4781	39416
17	4782	812
17	4783	68289
17	4784	39475
17	4785	81996
17	4786	19043
17	4787	53662
17	4788	84507
17	4789	42279
17	4790	22053
17	4791	34255
17	4792	45534
17	4793	91456
17	4794	72494
17	4795	66656
17	4796	11252
17	4797	9501
17	4798	18099
17	4799	48897
17	4800	92306
17	4801	89147
17	4802	44285
17	4803	81728
17	4804	87180
17	4805	74493
17	4806	63120
17	4807	15879
17	4808	14433
17	4809	16728
17	4810	74606
17	4811	57223
17	4812	42563
17	4813	45784
17	4814	14830
17	4815	7938
17	4816	16012
17	4817	23548
17	4818	43131
17	4819	43242
17	4820	28006
17	4821	73928
17	4822	45206
17	4823	49449
17	4824	95980
17	4825	28546
17	4826	5065
17	4827	24931
17	4828	3903
17	4829	3956
17	4830	50159
17	4831	91425
17	4832	93441
17	4833	29065
17	4834	33860
17	4835	67904
17	4836	36659
17	4837	69784
17	4838	5289
17	4839	80580
17	4840	83128
17	4841	10157
17	4842	70326
17	4843	11001
17	4844	61526
17	4845	48099
17	4846	78157
17	4847	24503
17	4848	22691
17	4849	13294
17	4850	96450
17	4851	95446
17	4852	67098
17	4853	89298
17	4854	16216
17	4855	23404
17	4856	83759
17	4857	98113
17	4858	84804
17	4859	12614
17	4860	51007
17	4861	90967
17	4862	91567
17	4863	21483
17	4864	7746
17	4865	25005
17	4866	29754
17	4867	90823
17	4868	39913
17	4869	98866
17	4870	10776
17	4871	92909
17	4872	6645
17	4873	70013
17	4874	97964
17	4875	4280
17	4876	15093
17	4877	62451
17	4878	19772
17	4879	22033
17	4880	31898
17	4881	5721
17	4882	1424
17	4883	51536
17	4884	47134
17	4885	73654
17	4886	6486
17	4887	46324
17	4888	98491
17	4889	12617
17	4890	94529
17	4891	48769
17	4892	20653
17	4893	69180
17	4894	6979
17	4895	43643
17	4896	96090
17	4897	60988
17	4898	72589
17	4899	44932
17	4900	56999
17	4901	34544
17	4902	11210
17	4903	92011
17	4904	71963
17	4905	3488
17	4906	69039
17	4907	96161
17	4908	32832
17	4909	87313
17	4910	98164
17	4911	35404
17	4912	8200
17	4913	13382
17	4914	50037
17	4915	15225
17	4916	85586
17	4917	77726
17	4918	61244
17	4919	86183
17	4920	96949
17	4921	11031
17	4922	93590
17	4923	26518
17	4924	5081
17	4925	60490
17	4926	57598
17	4927	74875
17	4928	45780
17	4929	81266
17	4930	85289
17	4931	78706
17	4932	31213
17	4933	82375
17	4934	47531
17	4935	32228
17	4936	39303
17	4937	79388
17	4938	70101
17	4939	23951
17	4940	9597
17	4941	94930
17	4942	76904
17	4943	73144
17	4944	96529
17	4945	93116
17	4946	73743
17	4947	83907
17	4948	76917
17	4949	97366
17	4950	95331
17	4951	12666
17	4952	75183
17	4953	34899
17	4954	26005
17	4955	18392
17	4956	74839
17	4957	93534
17	4958	59688
17	4959	45098
17	4960	60180
17	4961	48391
17	4962	61328
17	4963	77756
17	4964	39266
17	4965	20831
17	4966	41756
17	4967	28341
17	4968	12348
17	4969	30301
17	4970	85195
17	4971	34080
17	4972	89780
17	4973	3674
17	4974	24276
17	4975	86928
17	4976	42771
17	4977	95969
17	4978	49109
17	4979	30000
17	4980	8754
17	4981	5504
17	4982	31578
17	4983	77402
17	4984	59717
17	4985	14407
17	4986	30214
17	4987	54010
17	4988	58248
17	4989	64366
17	4990	84429
17	4991	61895
17	4992	88442
17	4993	42048
17	4994	28520
17	4995	21959
17	4996	7335
17	4997	29046
17	4998	63235
17	4999	71236
17	5000	84611
17	5001	73211
17	5002	98453
17	5003	18065
17	5004	84140
17	5005	38740
17	5006	97886
17	5007	77093
17	5008	12297
17	5009	55487
17	5010	54645
17	5011	22136
17	5012	17404
17	5013	20790
17	5014	83762
17	5015	66858
17	5016	58132
17	5017	58014
17	5018	21223
17	5019	97611
17	5020	3741
17	5021	61014
17	5022	12655
17	5023	4934
17	5024	55146
17	5025	74576
17	5026	31421
17	5027	44523
17	5028	42507
17	5029	49850
17	5030	49997
17	5031	91779
17	5032	94297
17	5033	19438
17	5034	79510
17	5035	78410
17	5036	82648
17	5037	96509
17	5038	12884
17	5039	93129
17	5040	10830
17	5041	22889
17	5042	39352
17	5043	28647
17	5044	66581
17	5045	13824
17	5046	1120
17	5047	26544
17	5048	26241
17	5049	41552
17	5050	5486
17	5051	31123
17	5052	83426
17	5053	72344
17	5054	79033
17	5055	73032
17	5056	6791
17	5057	47982
17	5058	70809
17	5059	64100
17	5060	68451
17	5061	81562
17	5062	54812
17	5063	54652
17	5064	72362
17	5065	10053
17	5066	24455
17	5067	78460
17	5068	19849
17	5069	48258
17	5070	65321
17	5071	45601
17	5072	28236
17	5073	49902
17	5074	22892
17	5075	90412
17	5076	33679
17	5077	7051
17	5078	22347
17	5079	59316
17	5080	11395
17	5081	85347
17	5082	94442
17	5083	95002
17	5084	2763
17	5085	68188
17	5086	10123
17	5087	39
17	5088	31194
17	5089	64730
17	5090	82941
17	5091	53884
17	5092	14447
17	5093	43134
17	5094	64688
17	5095	93755
17	5096	29517
17	5097	40734
17	5098	77555
17	5099	38562
17	5100	45259
17	5101	2390
17	5102	43550
17	5103	5994
17	5104	7644
17	5105	76119
17	5106	68623
17	5107	2817
17	5108	29563
17	5109	73034
17	5110	34821
17	5111	21269
17	5112	85320
17	5113	97751
17	5114	17415
17	5115	89316
17	5116	45517
17	5117	52887
17	5118	24067
17	5119	97243
17	5120	2259
17	5121	16589
17	5122	54924
17	5123	21894
17	5124	90068
17	5125	46930
17	5126	10903
17	5127	20502
17	5128	59593
17	5129	53971
17	5130	31225
17	5131	2789
17	5132	5299
17	5133	66413
17	5134	93710
17	5135	88284
17	5136	77304
17	5137	85579
17	5138	804
17	5139	89902
17	5140	82338
17	5141	74880
17	5142	52630
17	5143	73
17	5144	52331
17	5145	54017
17	5146	5498
17	5147	51
17	5148	15208
17	5149	59714
17	5150	50589
17	5151	4228
17	5152	31183
17	5153	92035
17	5154	37887
17	5155	58828
17	5156	59330
17	5157	33641
17	5158	2678
17	5159	20458
17	5160	57018
17	5161	25439
17	5162	14844
17	5163	74813
17	5164	71102
17	5165	20091
17	5166	24679
17	5167	82642
17	5168	70689
17	5169	50270
17	5170	54311
17	5171	49995
17	5172	12342
17	5173	23886
17	5174	96335
17	5175	8488
17	5176	56807
17	5177	30023
17	5178	86849
17	5179	60916
17	5180	10925
17	5181	63923
17	5182	33297
17	5183	81811
17	5184	9446
17	5185	62849
17	5186	5839
17	5187	51827
17	5188	7640
17	5189	72433
17	5190	77561
17	5191	54850
17	5192	94757
17	5193	89002
17	5194	98648
17	5195	91848
17	5196	54653
17	5197	58527
17	5198	46078
17	5199	55675
17	5200	30045
17	5201	84886
17	5202	62833
17	5203	19235
17	5204	9565
17	5205	47635
17	5206	94089
17	5207	49539
17	5208	74169
17	5209	71353
17	5210	59848
17	5211	67310
17	5212	25427
17	5213	63255
17	5214	50164
17	5215	6019
17	5216	3765
17	5217	95699
17	5218	94458
17	5219	86055
17	5220	91598
17	5221	28063
17	5222	45123
17	5223	97788
17	5224	28667
17	5225	93052
17	5226	31011
17	5227	54487
17	5228	60060
17	5229	88435
17	5230	89494
17	5231	24929
17	5232	66840
17	5233	2028
17	5234	52419
17	5235	45585
17	5236	13280
17	5237	30849
17	5238	88677
17	5239	12023
17	5240	57079
17	5241	3717
17	5242	77750
17	5243	38259
17	5244	51104
17	5245	7669
17	5246	14070
17	5247	30006
17	5248	97466
17	5249	8804
17	5250	15625
17	5251	98260
17	5252	56429
17	5253	66350
17	5254	31544
17	5255	6037
17	5256	84560
17	5257	22502
17	5258	30843
17	5259	63817
17	5260	14858
17	5261	34429
17	5262	30387
17	5263	6
17	5264	38798
17	5265	64647
17	5266	50908
17	5267	51348
17	5268	52685
17	5269	77802
17	5270	34924
17	5271	52197
17	5272	94277
17	5273	41612
17	5274	47064
17	5275	88764
17	5276	6764
17	5277	48819
17	5278	86456
17	5279	40752
17	5280	60997
17	5281	38598
17	5282	25067
17	5283	25340
17	5284	93013
17	5285	19795
17	5286	17661
17	5287	44704
17	5288	84311
17	5289	44817
17	5290	3732
17	5291	92996
17	5292	39387
17	5293	4500
17	5294	60630
17	5295	45787
17	5296	45164
17	5297	16966
17	5298	21948
17	5299	75266
17	5300	93652
17	5301	52537
17	5302	29768
17	5303	8208
17	5304	66104
17	5305	1192
17	5306	79275
17	5307	51977
17	5308	36776
17	5309	80600
17	5310	16484
17	5311	83962
17	5312	99900
17	5313	62955
17	5314	24553
17	5315	77992
17	5316	85291
17	5317	89443
17	5318	65371
17	5319	61002
17	5320	47568
17	5321	26462
17	5322	53033
17	5323	86748
17	5324	82277
17	5325	53575
17	5326	69352
17	5327	32329
17	5328	69039
17	5329	40890
17	5330	60253
17	5331	9145
17	5332	14617
17	5333	69283
17	5334	41519
17	5335	93942
17	5336	79536
17	5337	22894
17	5338	30957
17	5339	38481
17	5340	75924
17	5341	28134
17	5342	65560
17	5343	90213
17	5344	75141
17	5345	74600
17	5346	48025
17	5347	54517
17	5348	9369
17	5349	1127
17	5350	14975
17	5351	41971
17	5352	5924
17	5353	4397
17	5354	36055
17	5355	57817
17	5356	51175
17	5357	84257
17	5358	81064
17	5359	42434
17	5360	29660
17	5361	43950
17	5362	53994
17	5363	59707
17	5364	57045
17	5365	5438
17	5366	35253
17	5367	26645
17	5368	88387
17	5369	70328
17	5370	82293
17	5371	48564
17	5372	4961
17	5373	20155
17	5374	22256
17	5375	19485
17	5376	86044
17	5377	33415
17	5378	65004
17	5379	7792
17	5380	37829
17	5381	85077
17	5382	94651
17	5383	55647
17	5384	2482
17	5385	93038
17	5386	33420
17	5387	84385
17	5388	25387
17	5389	23692
17	5390	43644
17	5391	72766
17	5392	73706
17	5393	59492
17	5394	14749
17	5395	9803
17	5396	93416
17	5397	61492
17	5398	87379
17	5399	32476
17	5400	17733
17	5401	84466
17	5402	52027
17	5403	4509
17	5404	34636
17	5405	17871
17	5406	29779
17	5407	67144
17	5408	49730
17	5409	11215
17	5410	53149
17	5411	97127
17	5412	56602
17	5413	49109
17	5414	89714
17	5415	75882
17	5416	10524
17	5417	63497
17	5418	33853
17	5419	60527
17	5420	73836
17	5421	13853
17	5422	26446
17	5423	16157
17	5424	70776
17	5425	96484
17	5426	53875
17	5427	6840
17	5428	15508
17	5429	33506
17	5430	85422
17	5431	41802
17	5432	59334
17	5433	29704
17	5434	95418
17	5435	32613
17	5436	21063
17	5437	6951
17	5438	91716
17	5439	62282
17	5440	59796
17	5441	49753
17	5442	93090
17	5443	8566
17	5444	36267
17	5445	50824
17	5446	1764
17	5447	7071
17	5448	60057
17	5449	60166
17	5450	11016
17	5451	8863
17	5452	70586
17	5453	23758
17	5454	9818
17	5455	87929
17	5456	77208
17	5457	45309
17	5458	11157
17	5459	82194
17	5460	50847
17	5461	5072
17	5462	80292
17	5463	29711
17	5464	89059
17	5465	17913
17	5466	39274
17	5467	73274
17	5468	24905
17	5469	42338
17	5470	72818
17	5471	66244
17	5472	48909
17	5473	53121
17	5474	92771
17	5475	32404
17	5476	42291
17	5477	28571
17	5478	86659
17	5479	37335
17	5480	97173
17	5481	8465
17	5482	71675
17	5483	66947
17	5484	10273
17	5485	30031
17	5486	25820
17	5487	9179
17	5488	9332
17	5489	66966
17	5490	33902
17	5491	67810
17	5492	29002
17	5493	92789
17	5494	30696
17	5495	66727
17	5496	63
17	5497	94037
17	5498	4154
17	5499	24341
17	5500	10048
17	5501	8049
17	5502	81874
17	5503	38410
17	5504	58922
17	5505	41830
17	5506	28893
17	5507	23667
17	5508	8860
17	5509	4381
17	5510	99768
17	5511	17425
17	5512	4284
17	5513	40358
17	5514	40308
17	5515	85121
17	5516	86824
17	5517	96991
17	5518	22968
17	5519	39481
17	5520	89627
17	5521	24471
17	5522	14603
17	5523	44919
17	5524	87183
17	5525	92876
17	5526	87515
17	5527	42257
17	5528	92849
17	5529	53783
17	5530	90382
17	5531	66327
17	5532	73550
17	5533	7211
17	5534	7473
17	5535	35210
17	5536	4777
17	5537	23286
17	5538	57557
17	5539	18891
17	5540	70089
17	5541	48113
17	5542	2270
17	5543	75151
17	5544	87172
17	5545	25491
17	5546	77142
17	5547	64122
17	5548	85043
17	5549	31596
17	5550	32017
17	5551	75313
17	5552	68707
17	5553	89596
17	5554	33752
17	5555	98759
17	5556	48116
17	5557	33585
17	5558	91288
17	5559	8330
17	5560	65606
17	5561	58508
17	5562	30276
17	5563	82717
17	5564	79237
17	5565	96676
17	5566	1774
17	5567	53808
17	5568	41295
17	5569	81186
17	5570	84356
17	5571	28478
17	5572	83668
17	5573	7000
17	5574	46592
17	5575	18948
17	5576	60625
17	5577	67928
17	5578	9529
17	5579	58011
17	5580	54383
17	5581	14807
17	5582	78768
17	5583	44303
17	5584	49633
17	5585	71889
17	5586	13220
17	5587	82493
17	5588	10017
17	5589	86692
17	5590	21910
17	5591	12341
17	5592	36099
17	5593	85146
17	5594	92232
17	5595	77425
17	5596	66727
17	5597	58552
17	5598	68028
17	5599	72513
17	5600	18243
17	5601	81438
17	5602	38893
17	5603	76192
17	5604	43632
17	5605	31033
17	5606	95021
17	5607	74531
17	5608	19640
17	5609	37896
17	5610	1810
17	5611	68676
17	5612	37072
17	5613	42055
17	5614	14055
17	5615	15047
17	5616	67746
17	5617	15629
17	5618	29179
17	5619	99896
17	5620	21731
17	5621	8879
17	5622	99177
17	5623	14405
17	5624	41187
17	5625	39615
17	5626	23603
17	5627	81716
17	5628	86839
17	5629	13182
17	5630	17865
17	5631	53343
17	5632	11843
17	5633	10630
17	5634	26361
17	5635	45965
17	5636	79463
17	5637	90586
17	5638	16755
17	5639	26948
17	5640	33576
17	5641	1848
17	5642	74796
17	5643	30379
17	5644	15441
17	5645	57176
17	5646	94844
17	5647	95204
17	5648	83450
17	5649	48026
17	5650	56233
17	5651	5905
17	5652	30885
17	5653	87144
17	5654	1943
17	5655	71429
17	5656	5352
17	5657	41087
17	5658	67288
17	5659	14862
17	5660	95652
17	5661	54472
17	5662	72598
17	5663	91120
17	5664	59067
17	5665	44301
17	5666	60477
17	5667	50536
17	5668	29001
17	5669	60082
17	5670	6072
17	5671	82952
17	5672	13540
17	5673	99180
17	5674	41892
17	5675	76120
17	5676	31566
17	5677	53853
17	5678	56857
17	5679	31272
17	5680	97016
17	5681	86579
17	5682	13036
17	5683	74480
17	5684	22658
17	5685	29908
17	5686	77680
17	5687	69525
17	5688	99304
17	5689	83179
17	5690	41956
17	5691	79059
17	5692	75782
17	5693	92179
17	5694	31918
17	5695	44121
17	5696	41892
17	5697	42742
17	5698	25521
17	5699	61194
17	5700	78146
17	5701	57891
17	5702	45633
17	5703	16407
17	5704	97990
17	5705	67770
17	5706	66223
17	5707	21859
17	5708	85383
17	5709	21983
17	5710	73633
17	5711	71065
17	5712	39875
17	5713	74108
17	5714	91103
17	5715	49202
17	5716	2345
17	5717	19509
17	5718	64735
17	5719	53149
17	5720	28544
17	5721	35025
17	5722	77926
17	5723	39489
17	5724	23733
17	5725	42498
17	5726	58742
17	5727	56296
17	5728	94942
17	5729	39529
17	5730	41409
17	5731	4201
17	5732	37297
17	5733	56726
17	5734	25317
17	5735	80459
17	5736	57832
17	5737	21630
17	5738	47478
17	5739	77986
17	5740	2262
17	5741	7928
17	5742	88952
17	5743	16092
17	5744	27677
17	5745	21538
17	5746	56649
17	5747	86658
17	5748	51952
17	5749	87023
17	5750	65780
17	5751	41148
17	5752	55637
17	5753	62476
17	5754	68397
17	5755	85241
17	5756	65929
17	5757	91421
17	5758	42527
17	5759	98564
17	5760	56732
17	5761	19148
17	5762	84700
17	5763	41716
17	5764	38874
17	5765	75292
17	5766	7685
17	5767	72321
17	5768	24671
17	5769	95901
17	5770	32618
17	5771	13234
17	5772	29339
17	5773	87702
17	5774	18696
17	5775	15283
17	5776	26263
17	5777	65150
17	5778	43208
17	5779	26899
17	5780	55585
17	5781	26607
17	5782	67970
17	5783	37032
17	5784	54670
17	5785	31561
17	5786	99603
17	5787	30116
17	5788	67451
17	5789	78942
17	5790	22387
17	5791	92622
17	5792	54748
17	5793	75370
17	5794	95463
17	5795	30050
17	5796	3074
17	5797	47021
17	5798	66562
17	5799	95727
17	5800	66949
17	5801	28738
17	5802	95961
17	5803	81463
17	5804	88102
17	5805	69286
17	5806	82682
17	5807	42743
17	5808	11350
17	5809	70025
17	5810	41181
17	5811	52487
17	5812	57376
17	5813	66670
17	5814	4969
17	5815	87654
17	5816	4907
17	5817	53150
17	5818	32367
17	5819	71200
17	5820	74148
17	5821	48411
17	5822	95955
17	5823	49548
17	5824	34571
17	5825	10467
17	5826	80717
17	5827	88640
17	5828	52701
17	5829	90255
17	5830	65454
17	5831	41186
17	5832	97461
17	5833	35086
17	5834	76420
17	5835	37262
17	5836	36368
17	5837	66644
17	5838	32638
17	5839	79170
17	5840	22068
17	5841	39160
17	5842	826
17	5843	63098
17	5844	50553
17	5845	94824
17	5846	37137
17	5847	55766
17	5848	26568
17	5849	57678
17	5850	36044
17	5851	16947
17	5852	59709
17	5853	25097
17	5854	48162
17	5855	53960
17	5856	89839
17	5857	99890
17	5858	60843
17	5859	53813
17	5860	17673
17	5861	4723
17	5862	78466
17	5863	61702
17	5864	14046
17	5865	19705
17	5866	90431
17	5867	99044
17	5868	16717
17	5869	73431
17	5870	74066
17	5871	94790
17	5872	17170
17	5873	68000
17	5874	79052
17	5875	81640
17	5876	14377
17	5877	41186
17	5878	54302
17	5879	36659
17	5880	77468
17	5881	88611
17	5882	40276
17	5883	90027
17	5884	13890
17	5885	63058
17	5886	51903
17	5887	5246
17	5888	23698
17	5889	32274
17	5890	20553
17	5891	50559
17	5892	97096
17	5893	69608
17	5894	92555
17	5895	10338
17	5896	64713
17	5897	5810
17	5898	61037
17	5899	17046
17	5900	89987
17	5901	9327
17	5902	5653
17	5903	82437
17	5904	96843
17	5905	46127
17	5906	4217
17	5907	11568
17	5908	31685
17	5909	78260
17	5910	32865
17	5911	54897
17	5912	51822
17	5913	31129
17	5914	71121
17	5915	26162
17	5916	49593
17	5917	19834
17	5918	12888
17	5919	58513
17	5920	15104
17	5921	75067
17	5922	42771
17	5923	90266
17	5924	9805
17	5925	80866
17	5926	12909
17	5927	25247
17	5928	8793
17	5929	5098
17	5930	81385
17	5931	54338
17	5932	14956
17	5933	79141
17	5934	67595
17	5935	56523
17	5936	63801
17	5937	54076
17	5938	18960
17	5939	15177
17	5940	83216
17	5941	38168
17	5942	2610
17	5943	33913
17	5944	64738
17	5945	84601
17	5946	76367
17	5947	73384
17	5948	82783
17	5949	81310
17	5950	5775
17	5951	93157
17	5952	11471
17	5953	84736
17	5954	81711
17	5955	47989
17	5956	89526
17	5957	91556
17	5958	4723
17	5959	36052
17	5960	31155
17	5961	77604
17	5962	32393
17	5963	36891
17	5964	62970
17	5965	38796
17	5966	34649
17	5967	69470
17	5968	9463
17	5969	89287
17	5970	34303
17	5971	81445
17	5972	16105
17	5973	45696
17	5974	8148
17	5975	27913
17	5976	1680
17	5977	21508
17	5978	59993
17	5979	12735
17	5980	39659
17	5981	24370
17	5982	78042
17	5983	52427
17	5984	61143
17	5985	72148
17	5986	86129
17	5987	97631
17	5988	77989
17	5989	30949
17	5990	9708
17	5991	34525
17	5992	66488
17	5993	27488
17	5994	29839
17	5995	5237
17	5996	76480
17	5997	96351
17	5998	32374
17	5999	4429
17	6000	44180
17	6001	33758
17	6002	26774
17	6003	37465
17	6004	46023
17	6005	27174
17	6006	45280
17	6007	12550
17	6008	44253
17	6009	13012
17	6010	62909
17	6011	38382
17	6012	85709
17	6013	58062
17	6014	2608
17	6015	99620
17	6016	4527
17	6017	84829
17	6018	8230
17	6019	68296
17	6020	39862
17	6021	28373
17	6022	43019
17	6023	75833
17	6024	40000
17	6025	89531
17	6026	41267
17	6027	17814
17	6028	55004
17	6029	14443
17	6030	54001
17	6031	73128
17	6032	66122
17	6033	39313
17	6034	21715
17	6035	65242
17	6036	15475
17	6037	43823
17	6038	88133
17	6039	1834
17	6040	59400
17	6041	25268
17	6042	64070
17	6043	19087
17	6044	96924
17	6045	75623
17	6046	44989
17	6047	84027
17	6048	62842
17	6049	73334
17	6050	65181
17	6051	76588
17	6052	74951
17	6053	74301
17	6054	78047
17	6055	26134
17	6056	29862
17	6057	2110
17	6058	86733
17	6059	43846
17	6060	55408
17	6061	44760
17	6062	24517
17	6063	38580
17	6064	97417
17	6065	9151
17	6066	75460
17	6067	61217
17	6068	27310
17	6069	5964
17	6070	19072
17	6071	89388
17	6072	31112
17	6073	51269
17	6074	54483
17	6075	21078
17	6076	72671
17	6077	59816
17	6078	73610
17	6079	84170
17	6080	163
17	6081	43621
17	6082	99419
17	6083	44767
17	6084	60554
17	6085	51310
17	6086	82195
17	6087	35875
17	6088	43812
17	6089	29758
17	6090	64492
17	6091	18056
17	6092	84676
17	6093	29848
17	6094	77942
17	6095	47678
17	6096	98721
17	6097	22052
17	6098	66333
17	6099	73535
17	6100	15566
17	6101	44929
17	6102	83182
17	6103	87086
17	6104	71156
17	6105	95826
17	6106	45341
17	6107	86965
17	6108	43389
17	6109	43258
17	6110	26265
17	6111	54891
17	6112	7003
17	6113	29602
17	6114	89485
17	6115	83352
17	6116	42960
17	6117	96139
17	6118	47935
17	6119	90341
17	6120	15917
17	6121	62924
17	6122	12332
17	6123	86876
17	6124	77378
17	6125	11460
17	6126	74059
17	6127	98157
17	6128	20667
17	6129	9424
17	6130	46685
17	6131	9078
17	6132	19894
17	6133	92676
17	6134	17754
17	6135	5343
17	6136	58107
17	6137	71807
17	6138	65908
17	6139	72071
17	6140	92974
17	6141	75152
17	6142	30704
17	6143	59440
17	6144	49727
17	6145	76309
17	6146	93163
17	6147	36883
17	6148	37834
17	6149	99641
17	6150	31943
17	6151	23196
17	6152	19380
17	6153	62686
17	6154	99170
17	6155	12863
17	6156	15328
17	6157	75090
17	6158	22079
17	6159	72524
17	6160	24959
17	6161	17540
17	6162	35005
17	6163	10987
17	6164	72255
17	6165	89147
17	6166	68976
17	6167	20244
17	6168	41784
17	6169	60256
17	6170	16117
17	6171	58132
17	6172	91083
17	6173	67596
17	6174	22736
17	6175	17965
17	6176	62862
17	6177	94210
17	6178	94914
17	6179	68879
17	6180	61799
17	6181	25455
17	6182	50916
17	6183	86996
17	6184	8294
17	6185	46768
17	6186	15630
17	6187	50086
17	6188	42309
17	6189	33406
17	6190	68092
17	6191	61597
17	6192	69102
17	6193	51329
17	6194	29644
17	6195	68328
17	6196	58176
17	6197	97785
17	6198	65524
17	6199	88718
17	6200	53568
17	6201	98779
17	6202	97530
17	6203	58100
17	6204	74520
17	6205	91695
17	6206	78583
17	6207	81197
17	6208	58818
17	6209	35736
17	6210	15160
17	6211	77907
17	6212	98772
17	6213	32167
17	6214	67324
17	6215	71461
17	6216	63620
17	6217	39276
17	6218	52804
17	6219	53197
17	6220	78699
17	6221	481
17	6222	17268
17	6223	95783
17	6224	27762
17	6225	73256
17	6226	41772
17	6227	71690
17	6228	92052
17	6229	28326
17	6230	21791
17	6231	59653
17	6232	48059
17	6233	16020
17	6234	97083
17	6235	87839
17	6236	89266
17	6237	88723
17	6238	6505
17	6239	79825
17	6240	38696
17	6241	1420
17	6242	65738
17	6243	7634
17	6244	75709
17	6245	76895
17	6246	4965
17	6247	2962
17	6248	24779
17	6249	59090
17	6250	3459
17	6251	99968
17	6252	53084
17	6253	52397
17	6254	95094
17	6255	1098
17	6256	42925
17	6257	91245
17	6258	85952
17	6259	92961
17	6260	39306
17	6261	6371
17	6262	84235
17	6263	58159
17	6264	67713
17	6265	44717
17	6266	38659
17	6267	68289
17	6268	88639
17	6269	83291
17	6270	78625
17	6271	63533
17	6272	45891
17	6273	17518
17	6274	81003
17	6275	90900
17	6276	98627
17	6277	52814
17	6278	69723
17	6279	18053
17	6280	89713
17	6281	21439
17	6282	22975
17	6283	85832
17	6284	13160
17	6285	57185
17	6286	62204
17	6287	11489
17	6288	75148
17	6289	96861
17	6290	28732
17	6291	9411
17	6292	81636
17	6293	58060
17	6294	8244
17	6295	55793
17	6296	53496
17	6297	48651
17	6298	87310
17	6299	68404
17	6300	32994
17	6301	9291
17	6302	70951
17	6303	73426
17	6304	83717
17	6305	1147
17	6306	40431
17	6307	17689
17	6308	49188
17	6309	80182
17	6310	18431
17	6311	63710
17	6312	76389
17	6313	26970
17	6314	15199
17	6315	139
17	6316	16169
17	6317	74221
17	6318	31037
17	6319	22846
17	6320	17849
17	6321	19230
17	6322	51161
17	6323	48032
17	6324	13807
17	6325	3654
17	6326	94460
17	6327	44787
17	6328	73338
17	6329	2891
17	6330	62508
17	6331	53230
17	6332	87204
17	6333	81346
17	6334	17596
17	6335	49031
17	6336	90561
17	6337	83416
17	6338	14078
17	6339	64360
17	6340	92737
17	6341	29291
17	6342	9013
17	6343	12415
17	6344	99081
17	6345	9758
17	6346	95133
17	6347	81633
17	6348	57652
17	6349	56967
17	6350	89848
17	6351	7651
17	6352	9524
17	6353	25666
17	6354	80478
17	6355	69606
17	6356	33841
17	6357	81657
17	6358	78336
17	6359	99886
17	6360	29631
17	6361	52684
17	6362	74118
17	6363	67677
17	6364	8477
17	6365	572
17	6366	55768
17	6367	75066
17	6368	93118
17	6369	65944
17	6370	51864
17	6371	62808
17	6372	41571
17	6373	51680
17	6374	87374
17	6375	62053
17	6376	55672
17	6377	2370
17	6378	54768
17	6379	32985
17	6380	8035
17	6381	81462
17	6382	83072
17	6383	74168
17	6384	95214
17	6385	47104
17	6386	99290
17	6387	29586
17	6388	28868
17	6389	81413
17	6390	86650
17	6391	82920
17	6392	99385
17	6393	52602
17	6394	52642
17	6395	35223
17	6396	86336
17	6397	82177
17	6398	6790
17	6399	40085
17	6400	55013
17	6401	81070
17	6402	62054
17	6403	34743
17	6404	41043
17	6405	6189
17	6406	97799
17	6407	93082
17	6408	98236
17	6409	44972
17	6410	73282
17	6411	50755
17	6412	25125
17	6413	10624
17	6414	40063
17	6415	10921
17	6416	35053
17	6417	42862
17	6418	36906
17	6419	89732
17	6420	73337
17	6421	49381
17	6422	70036
17	6423	57557
17	6424	85821
17	6425	66368
17	6426	80661
17	6427	36002
17	6428	70688
17	6429	41610
17	6430	70502
17	6431	15795
17	6432	35574
17	6433	94503
17	6434	54416
17	6435	97622
17	6436	26367
17	6437	10290
17	6438	65695
17	6439	68486
17	6440	19930
17	6441	99835
17	6442	73680
17	6443	68613
17	6444	64610
17	6445	89426
17	6446	69432
17	6447	73564
17	6448	94875
17	6449	92593
17	6450	33687
17	6451	95419
17	6452	74705
17	6453	83445
17	6454	681
17	6455	83198
17	6456	62573
17	6457	48268
17	6458	39312
17	6459	24691
17	6460	15639
17	6461	38199
17	6462	3519
17	6463	87986
17	6464	80009
17	6465	74408
17	6466	71207
17	6467	87397
17	6468	67833
17	6469	66278
17	6470	91017
17	6471	73957
17	6472	87518
17	6473	18870
17	6474	55275
17	6475	31563
17	6476	19210
17	6477	88299
17	6478	72720
17	6479	41082
17	6480	25303
17	6481	70493
17	6482	1688
17	6483	48740
17	6484	90057
17	6485	76892
17	6486	4173
17	6487	17396
17	6488	88533
17	6489	51279
17	6490	23937
17	6491	18176
17	6492	33579
17	6493	30020
17	6494	97770
17	6495	44595
17	6496	83993
17	6497	93148
17	6498	62569
17	6499	28897
17	6500	12429
17	6501	44388
17	6502	57762
17	6503	98300
17	6504	29201
17	6505	74197
17	6506	42421
17	6507	30526
17	6508	60279
17	6509	34701
17	6510	28874
17	6511	42942
17	6512	64883
17	6513	25928
17	6514	78244
17	6515	52768
17	6516	96624
17	6517	16965
17	6518	43249
17	6519	73930
17	6520	43749
17	6521	78523
17	6522	72859
17	6523	42815
17	6524	4995
17	6525	65595
17	6526	10603
17	6527	71478
17	6528	39525
17	6529	88063
17	6530	69818
17	6531	11163
17	6532	75841
17	6533	20387
17	6534	5547
17	6535	48242
17	6536	32851
17	6537	41544
17	6538	2639
17	6539	76715
17	6540	15051
17	6541	87988
17	6542	28037
17	6543	73550
17	6544	97770
17	6545	87434
17	6546	97792
17	6547	74936
17	6548	48622
17	6549	71334
17	6550	2489
17	6551	34654
17	6552	81850
17	6553	76898
17	6554	10569
17	6555	50486
17	6556	65451
17	6557	9345
17	6558	59731
17	6559	4417
17	6560	46740
17	6561	23407
17	6562	80014
17	6563	13689
17	6564	19572
17	6565	71657
17	6566	96771
17	6567	3400
17	6568	28959
17	6569	12257
17	6570	21210
17	6571	32065
17	6572	77746
17	6573	98833
17	6574	78407
17	6575	44792
17	6576	54678
17	6577	64857
17	6578	81373
17	6579	74714
17	6580	14982
17	6581	28324
17	6582	52510
17	6583	56704
17	6584	24269
17	6585	35033
17	6586	81590
17	6587	33877
17	6588	98206
17	6589	5771
17	6590	84400
17	6591	99321
17	6592	99199
17	6593	20390
17	6594	85590
17	6595	93175
17	6596	87357
17	6597	1786
17	6598	11413
17	6599	93164
17	6600	25729
17	6601	74117
17	6602	46826
17	6603	58186
17	6604	89286
17	6605	8156
17	6606	82136
17	6607	91726
17	6608	60337
17	6609	57402
17	6610	13743
17	6611	41878
17	6612	1295
17	6613	77840
17	6614	99849
17	6615	13380
17	6616	46672
17	6617	66388
17	6618	74208
17	6619	61542
17	6620	79381
17	6621	63596
17	6622	38480
17	6623	47009
17	6624	74639
17	6625	17391
17	6626	26130
17	6627	20119
17	6628	97625
17	6629	43547
17	6630	12370
17	6631	54211
17	6632	80733
17	6633	82036
17	6634	7502
17	6635	12902
17	6636	51380
17	6637	61693
17	6638	11942
17	6639	92670
17	6640	64035
17	6641	40292
17	6642	14821
17	6643	62467
17	6644	45853
17	6645	68675
17	6646	19290
17	6647	44488
17	6648	85679
17	6649	83147
17	6650	98793
17	6651	46481
17	6652	30359
17	6653	81211
17	6654	80401
17	6655	34042
17	6656	23068
17	6657	97273
17	6658	22604
17	6659	30326
17	6660	8284
17	6661	97975
17	6662	53330
17	6663	85655
17	6664	80609
17	6665	86595
17	6666	96473
17	6667	92848
17	6668	35578
17	6669	93073
17	6670	99650
17	6671	6417
17	6672	25523
17	6673	28780
17	6674	23835
17	6675	99205
17	6676	50231
17	6677	25791
17	6678	58580
17	6679	77297
17	6680	38981
17	6681	50716
17	6682	75140
17	6683	23617
17	6684	34127
17	6685	5346
17	6686	95800
17	6687	3960
17	6688	25101
17	6689	18801
17	6690	33315
17	6691	14123
17	6692	53200
17	6693	83168
17	6694	87267
17	6695	26057
17	6696	67298
17	6697	81686
17	6698	88194
17	6699	60953
17	6700	12383
17	6701	82707
17	6702	42011
17	6703	67519
17	6704	45539
17	6705	62661
17	6706	7590
17	6707	72631
17	6708	2418
17	6709	82619
17	6710	13844
17	6711	50196
17	6712	43875
17	6713	25055
17	6714	62759
17	6715	32614
17	6716	70616
17	6717	92173
17	6718	52115
17	6719	4652
17	6720	95286
17	6721	77863
17	6722	20120
17	6723	4041
17	6724	46789
17	6725	23060
17	6726	93575
17	6727	68836
17	6728	89022
17	6729	49684
17	6730	42112
17	6731	14360
17	6732	87853
17	6733	79625
17	6734	78352
17	6735	97508
17	6736	26586
17	6737	52308
17	6738	29982
17	6739	14613
17	6740	11604
17	6741	46857
17	6742	49944
17	6743	34797
17	6744	92055
17	6745	42667
17	6746	9332
17	6747	32299
17	6748	53644
17	6749	36467
17	6750	54405
17	6751	49448
17	6752	71729
17	6753	99249
17	6754	70112
17	6755	37900
17	6756	8926
17	6757	60194
17	6758	63646
17	6759	58908
17	6760	86535
17	6761	97914
17	6762	87238
17	6763	49759
17	6764	14955
17	6765	99043
17	6766	82815
17	6767	35045
17	6768	42130
17	6769	56507
17	6770	881
17	6771	88348
17	6772	90486
17	6773	49073
17	6774	47705
17	6775	52535
17	6776	70939
17	6777	43342
17	6778	17234
17	6779	82286
17	6780	87408
17	6781	50759
17	6782	8223
17	6783	26266
17	6784	16872
17	6785	76253
17	6786	55762
17	6787	88156
17	6788	35545
17	6789	23889
17	6790	55965
17	6791	4434
17	6792	44976
17	6793	22164
17	6794	8766
17	6795	30474
17	6796	17893
17	6797	42407
17	6798	85248
17	6799	13184
17	6800	42553
17	6801	63649
17	6802	64177
17	6803	34005
17	6804	40452
17	6805	17669
17	6806	22425
17	6807	25620
17	6808	99727
17	6809	8922
17	6810	99653
17	6811	71126
17	6812	92039
17	6813	64822
17	6814	66301
17	6815	32602
17	6816	66709
17	6817	22387
17	6818	42240
17	6819	91537
17	6820	8899
17	6821	17486
17	6822	2683
17	6823	49530
17	6824	84629
17	6825	82756
17	6826	77672
17	6827	92060
17	6828	53157
17	6829	28372
17	6830	4616
17	6831	7549
17	6832	79359
17	6833	43352
17	6834	33012
17	6835	74637
17	6836	41149
17	6837	40827
17	6838	39411
17	6839	96987
17	6840	15620
17	6841	53924
17	6842	36991
17	6843	94420
17	6844	88974
17	6845	71933
17	6846	93927
17	6847	36219
17	6848	91453
17	6849	21335
17	6850	16706
17	6851	54301
17	6852	11358
17	6853	88966
17	6854	36786
17	6855	17078
17	6856	40805
17	6857	26583
17	6858	92974
17	6859	29310
17	6860	54133
17	6861	87449
17	6862	60571
17	6863	85801
17	6864	85548
17	6865	879
17	6866	85308
17	6867	98518
17	6868	81134
17	6869	83857
17	6870	12459
17	6871	13294
17	6872	70864
17	6873	84976
17	6874	38743
17	6875	84810
17	6876	67163
17	6877	35770
17	6878	28827
17	6879	67270
17	6880	43476
17	6881	80042
17	6882	10169
17	6883	28365
17	6884	89581
17	6885	2792
17	6886	2256
17	6887	49660
17	6888	72461
17	6889	74742
17	6890	64227
17	6891	6002
17	6892	2201
17	6893	14819
17	6894	99823
17	6895	95999
17	6896	50088
17	6897	92362
17	6898	66604
17	6899	46120
17	6900	50255
17	6901	1793
17	6902	30329
17	6903	51828
17	6904	94262
17	6905	10867
17	6906	30482
17	6907	15210
17	6908	75554
17	6909	85154
17	6910	1390
17	6911	58797
17	6912	21423
17	6913	53016
17	6914	39432
17	6915	73317
17	6916	85467
17	6917	23522
17	6918	36180
17	6919	20377
17	6920	87948
17	6921	91552
17	6922	61073
17	6923	32949
17	6924	4288
17	6925	23239
17	6926	90789
17	6927	97935
17	6928	36087
17	6929	73713
17	6930	21054
17	6931	45812
17	6932	4196
17	6933	65355
17	6934	58540
17	6935	54755
17	6936	65200
17	6937	6986
17	6938	10128
17	6939	55497
17	6940	9383
17	6941	83278
17	6942	42841
17	6943	63316
17	6944	53554
17	6945	97468
17	6946	94531
17	6947	64271
17	6948	7735
17	6949	80592
17	6950	22836
17	6951	76308
17	6952	44833
17	6953	3988
17	6954	99297
17	6955	45494
17	6956	1165
17	6957	73422
17	6958	73062
17	6959	42707
17	6960	80353
17	6961	68931
17	6962	71244
17	6963	94227
17	6964	2910
17	6965	83431
17	6966	78180
17	6967	85750
17	6968	62203
17	6969	9959
17	6970	74704
17	6971	37509
17	6972	53998
17	6973	36975
17	6974	11413
17	6975	92485
17	6976	39203
17	6977	8812
17	6978	61643
17	6979	99389
17	6980	43863
17	6981	70337
17	6982	30815
17	6983	50655
17	6984	49058
17	6985	17297
17	6986	43261
17	6987	28659
17	6988	56001
17	6989	2918
17	6990	27684
17	6991	23167
17	6992	32595
17	6993	94335
17	6994	26022
17	6995	39366
17	6996	24817
17	6997	87004
17	6998	42923
17	6999	80309
17	7000	22609
17	7001	94880
17	7002	59581
17	7003	21350
17	7004	8650
17	7005	78110
17	7006	47799
17	7007	10701
17	7008	76861
17	7009	51156
17	7010	2078
17	7011	16361
17	7012	18162
17	7013	69079
17	7014	34169
17	7015	63428
17	7016	45694
17	7017	71260
17	7018	66497
17	7019	96423
17	7020	10488
17	7021	77664
17	7022	50769
17	7023	94817
17	7024	13120
17	7025	46650
17	7026	81085
17	7027	57971
17	7028	58822
17	7029	30267
17	7030	99511
17	7031	15683
17	7032	70590
17	7033	55237
17	7034	50869
17	7035	25308
17	7036	16637
17	7037	82899
17	7038	17725
17	7039	59693
17	7040	95091
17	7041	40091
17	7042	68693
17	7043	4102
17	7044	46020
17	7045	14162
17	7046	77839
17	7047	31058
17	7048	93707
17	7049	80031
17	7050	97075
17	7051	41259
17	7052	2365
17	7053	72306
17	7054	67582
17	7055	2669
17	7056	99990
17	7057	55302
17	7058	43532
17	7059	34604
17	7060	85692
17	7061	67330
17	7062	29197
17	7063	91448
17	7064	80394
17	7065	72035
17	7066	12864
17	7067	36309
17	7068	16986
17	7069	12491
17	7070	35716
17	7071	55163
17	7072	83670
17	7073	67339
17	7074	84396
17	7075	98493
17	7076	56692
17	7077	63921
17	7078	18113
17	7079	75399
17	7080	37951
17	7081	66100
17	7082	76334
17	7083	96546
17	7084	52454
17	7085	95238
17	7086	53806
17	7087	59316
17	7088	47856
17	7089	12874
17	7090	1392
17	7091	33924
17	7092	41837
17	7093	35842
17	7094	81088
17	7095	26830
17	7096	43251
17	7097	14874
17	7098	74669
17	7099	17353
17	7100	47888
17	7101	62509
17	7102	99428
17	7103	96236
17	7104	74739
17	7105	68790
17	7106	60557
17	7107	47198
17	7108	94779
17	7109	47395
17	7110	64183
17	7111	79071
17	7112	6749
17	7113	87757
17	7114	59805
17	7115	31293
17	7116	89583
17	7117	91123
17	7118	3039
17	7119	92595
17	7120	47901
17	7121	18361
17	7122	76242
17	7123	21909
17	7124	41065
17	7125	78196
17	7126	53258
17	7127	76476
17	7128	83737
17	7129	35497
17	7130	21348
17	7131	90588
17	7132	17880
17	7133	41252
17	7134	22901
17	7135	15740
17	7136	73582
17	7137	73071
17	7138	71692
17	7139	68259
17	7140	94903
17	7141	50674
17	7142	40301
17	7143	87358
17	7144	34219
17	7145	687
17	7146	64414
17	7147	33459
17	7148	5385
17	7149	66495
17	7150	80824
17	7151	21958
17	7152	70628
17	7153	11734
17	7154	64056
17	7155	28057
17	7156	49089
17	7157	7102
17	7158	39494
17	7159	75527
17	7160	42516
17	7161	32343
17	7162	94591
17	7163	60816
17	7164	81969
17	7165	76886
17	7166	96836
17	7167	28115
17	7168	90502
17	7169	31355
17	7170	54240
17	7171	26616
17	7172	66049
17	7173	24468
17	7174	76911
17	7175	6617
17	7176	65009
17	7177	80176
17	7178	26817
17	7179	96681
17	7180	77799
17	7181	69341
17	7182	68949
17	7183	22484
17	7184	60535
17	7185	33795
17	7186	71416
17	7187	35694
17	7188	45156
17	7189	17097
17	7190	56544
17	7191	68350
17	7192	12546
17	7193	53825
17	7194	42661
17	7195	61385
17	7196	39413
17	7197	66512
17	7198	59769
17	7199	80684
17	7200	20493
17	7201	27444
17	7202	18044
17	7203	78795
17	7204	34008
17	7205	31044
17	7206	80477
17	7207	28028
17	7208	56941
17	7209	71079
17	7210	76513
17	7211	98919
17	7212	69589
17	7213	92624
17	7214	34886
17	7215	62486
17	7216	59913
17	7217	24829
17	7218	2755
17	7219	85727
17	7220	90090
17	7221	36035
17	7222	7978
17	7223	79350
17	7224	90361
17	7225	87760
17	7226	42878
17	7227	34360
17	7228	79009
17	7229	28312
17	7230	51436
17	7231	4163
17	7232	980
17	7233	13946
17	7234	57584
17	7235	83050
17	7236	74300
17	7237	1366
17	7238	64918
17	7239	66445
17	7240	44458
17	7241	93545
17	7242	65583
17	7243	24494
17	7244	46110
17	7245	27052
17	7246	26436
17	7247	90564
17	7248	63429
17	7249	37960
17	7250	16730
17	7251	95782
17	7252	34037
17	7253	85469
17	7254	94858
17	7255	2604
17	7256	44259
17	7257	95091
17	7258	73974
17	7259	14315
17	7260	90864
17	7261	1777
17	7262	10862
17	7263	87713
17	7264	43855
17	7265	64923
17	7266	51691
17	7267	94009
17	7268	25607
17	7269	11438
17	7270	61831
17	7271	86351
17	7272	72657
17	7273	75093
17	7274	96093
17	7275	29118
17	7276	75664
17	7277	36850
17	7278	2739
17	7279	7005
17	7280	65310
17	7281	19214
17	7282	92581
17	7283	58190
17	7284	61244
17	7285	11517
17	7286	98236
17	7287	68415
17	7288	56530
17	7289	94370
17	7290	78663
17	7291	43568
17	7292	82182
17	7293	10532
17	7294	28362
17	7295	16107
17	7296	69750
17	7297	50917
17	7298	36795
17	7299	93145
17	7300	49773
17	7301	10538
17	7302	8527
17	7303	33437
17	7304	30290
17	7305	90120
17	7306	80504
17	7307	51465
17	7308	22790
17	7309	66930
17	7310	89015
17	7311	67993
17	7312	61360
17	7313	11497
17	7314	78991
17	7315	9862
17	7316	30475
17	7317	70649
17	7318	69798
17	7319	41297
17	7320	20966
17	7321	1994
17	7322	7076
17	7323	25447
17	7324	61413
17	7325	96023
17	7326	24122
17	7327	50220
17	7328	69511
17	7329	41496
17	7330	72452
17	7331	38029
17	7332	70579
17	7333	67756
17	7334	35991
17	7335	41261
17	7336	20573
17	7337	46030
17	7338	39839
17	7339	4486
17	7340	86852
17	7341	99438
17	7342	83180
17	7343	95864
17	7344	10449
17	7345	27159
17	7346	55601
17	7347	15934
17	7348	49757
17	7349	79611
17	7350	72071
17	7351	6799
17	7352	79436
17	7353	11396
17	7354	78237
17	7355	57169
17	7356	18866
17	7357	33598
17	7358	96579
17	7359	35909
17	7360	31924
17	7361	14147
17	7362	64647
17	7363	57083
17	7364	86391
17	7365	8613
17	7366	60929
17	7367	69498
17	7368	3499
17	7369	11931
17	7370	14439
17	7371	63787
17	7372	1624
17	7373	40020
17	7374	21162
17	7375	71657
17	7376	42426
17	7377	86541
17	7378	54931
17	7379	70238
17	7380	75740
17	7381	13817
17	7382	66721
17	7383	97866
17	7384	74763
17	7385	59490
17	7386	51449
17	7387	47885
17	7388	69715
17	7389	15705
17	7390	1019
17	7391	58456
17	7392	19628
17	7393	61271
17	7394	77097
17	7395	69920
17	7396	88325
17	7397	13226
17	7398	34364
17	7399	33505
17	7400	68848
17	7401	90341
17	7402	34239
17	7403	73535
17	7404	82681
17	7405	68176
17	7406	60493
17	7407	40723
17	7408	82753
17	7409	26269
17	7410	24245
17	7411	25312
17	7412	52129
17	7413	25667
17	7414	59984
17	7415	56353
17	7416	96801
17	7417	40390
17	7418	26627
17	7419	48221
17	7420	39309
17	7421	51625
17	7422	17321
17	7423	74663
17	7424	36809
17	7425	11889
17	7426	88268
17	7427	75745
17	7428	11754
17	7429	89484
17	7430	73685
17	7431	89991
17	7432	34615
17	7433	95343
17	7434	6260
17	7435	81179
17	7436	3883
17	7437	15880
17	7438	80636
17	7439	21093
17	7440	41796
17	7441	1604
17	7442	49636
17	7443	86843
17	7444	8613
17	7445	40930
17	7446	29267
17	7447	1878
17	7448	44461
17	7449	62982
17	7450	79940
17	7451	90610
17	7452	78254
17	7453	94688
17	7454	34089
17	7455	65117
17	7456	21704
17	7457	75628
17	7458	21134
17	7459	33270
17	7460	77810
17	7461	4547
17	7462	98932
17	7463	1478
17	7464	72813
17	7465	97168
17	7466	57260
17	7467	49209
17	7468	77009
17	7469	74117
17	7470	51454
17	7471	80588
17	7472	1364
17	7473	92927
17	7474	62012
17	7475	70474
17	7476	43406
17	7477	9522
17	7478	10205
17	7479	64431
17	7480	16159
17	7481	16037
17	7482	45088
17	7483	18613
17	7484	6771
17	7485	71942
17	7486	95913
17	7487	29767
17	7488	76396
17	7489	41464
17	7490	42917
17	7491	40755
17	7492	30691
17	7493	43175
17	7494	47544
17	7495	56146
17	7496	65262
17	7497	12138
17	7498	31303
17	7499	41311
17	7500	32783
17	7501	21770
17	7502	4824
17	7503	77587
17	7504	98409
17	7505	71565
17	7506	6634
17	7507	7586
17	7508	11912
17	7509	77281
17	7510	46425
17	7511	3117
17	7512	51254
17	7513	90434
17	7514	3746
17	7515	65570
17	7516	30587
17	7517	26195
17	7518	66284
17	7519	48451
17	7520	90895
17	7521	40562
17	7522	59913
17	7523	9523
17	7524	15306
17	7525	44131
17	7526	91308
17	7527	44567
17	7528	88224
17	7529	60343
17	7530	11655
17	7531	56813
17	7532	38866
17	7533	83253
17	7534	89502
17	7535	36870
17	7536	87605
17	7537	40862
17	7538	82464
17	7539	53682
17	7540	21328
17	7541	20743
17	7542	28078
17	7543	29725
17	7544	6779
17	7545	58749
17	7546	11505
17	7547	5049
17	7548	56147
17	7549	22455
17	7550	89490
17	7551	69093
17	7552	54802
17	7553	33223
17	7554	17336
17	7555	23289
17	7556	25368
17	7557	80212
17	7558	15049
17	7559	56424
17	7560	80148
17	7561	23953
17	7562	46372
17	7563	28262
17	7564	24896
17	7565	64774
17	7566	97077
17	7567	21434
17	7568	14063
17	7569	26896
17	7570	19326
17	7571	44119
17	7572	9465
17	7573	9373
17	7574	63944
17	7575	69463
17	7576	10118
17	7577	45471
17	7578	49958
17	7579	43682
17	7580	69837
17	7581	30094
17	7582	49430
17	7583	34262
17	7584	40941
17	7585	55351
17	7586	53616
17	7587	2445
17	7588	11520
17	7589	84263
17	7590	50582
17	7591	69020
17	7592	42240
17	7593	75634
17	7594	22961
17	7595	73596
17	7596	17083
17	7597	99408
17	7598	69753
17	7599	3921
17	7600	57354
17	7601	36109
17	7602	95224
17	7603	63274
17	7604	92007
17	7605	80920
17	7606	23943
17	7607	11976
17	7608	9741
17	7609	99698
17	7610	63982
17	7611	1182
17	7612	15190
17	7613	9215
17	7614	99122
17	7615	95930
17	7616	53796
17	7617	15394
17	7618	62933
17	7619	48005
17	7620	6211
17	7621	14414
17	7622	2108
17	7623	56401
17	7624	25666
17	7625	76380
17	7626	45348
17	7627	24436
17	7628	2911
17	7629	67704
17	7630	55919
17	7631	5967
17	7632	85759
17	7633	76211
17	7634	4912
17	7635	17995
17	7636	3136
17	7637	90762
17	7638	41348
17	7639	75658
17	7640	50231
17	7641	29263
17	7642	12926
17	7643	24284
17	7644	30131
17	7645	62078
17	7646	94424
17	7647	95557
17	7648	91870
17	7649	20543
17	7650	91797
17	7651	16227
17	7652	20637
17	7653	57459
17	7654	78523
17	7655	33673
17	7656	93559
17	7657	3111
17	7658	30554
17	7659	36245
17	7660	24028
17	7661	99171
17	7662	79870
17	7663	58426
17	7664	86038
17	7665	44966
17	7666	36845
17	7667	20323
17	7668	10851
17	7669	81999
17	7670	68456
17	7671	40897
17	7672	4527
17	7673	43902
17	7674	50434
17	7675	64859
17	7676	63296
17	7677	59991
17	7678	95254
17	7679	92781
17	7680	29580
17	7681	88515
17	7682	27943
17	7683	73219
17	7684	72350
17	7685	15017
17	7686	48089
17	7687	22241
17	7688	91562
17	7689	49386
17	7690	73599
17	7691	68339
17	7692	4933
17	7693	53743
17	7694	61068
17	7695	84680
17	7696	67865
17	7697	44296
17	7698	48644
17	7699	69107
17	7700	92258
17	7701	25290
17	7702	50629
17	7703	20654
17	7704	97938
17	7705	47235
17	7706	68386
17	7707	70418
17	7708	16538
17	7709	54130
17	7710	88356
17	7711	69024
17	7712	63620
17	7713	85481
17	7714	18534
17	7715	38590
17	7716	57293
17	7717	68206
17	7718	60376
17	7719	2913
17	7720	78678
17	7721	94941
17	7722	83785
17	7723	40890
17	7724	51263
17	7725	83096
17	7726	32927
17	7727	23178
17	7728	38962
17	7729	10702
17	7730	34182
17	7731	11106
17	7732	83079
17	7733	74995
17	7734	22090
17	7735	84942
17	7736	33196
17	7737	24420
17	7738	69052
17	7739	1946
17	7740	47034
17	7741	84538
17	7742	63953
17	7743	34542
17	7744	94503
17	7745	61267
17	7746	25862
17	7747	78328
17	7748	20180
17	7749	29028
17	7750	34500
17	7751	40646
17	7752	12860
17	7753	36463
17	7754	37994
17	7755	51885
17	7756	58192
17	7757	10082
17	7758	66346
17	7759	80947
17	7760	75601
17	7761	85202
17	7762	57643
17	7763	61310
17	7764	82365
17	7765	98275
17	7766	99896
17	7767	66128
17	7768	85816
17	7769	37225
17	7770	20265
17	7771	9668
17	7772	38442
17	7773	99356
17	7774	44894
17	7775	44442
17	7776	91954
17	7777	88816
17	7778	45878
17	7779	36597
17	7780	54172
17	7781	80776
17	7782	18415
17	7783	65906
17	7784	15804
17	7785	58243
17	7786	15044
17	7787	1670
17	7788	98599
17	7789	97337
17	7790	54270
17	7791	86272
17	7792	96265
17	7793	98707
17	7794	90195
17	7795	65068
17	7796	4201
17	7797	42022
17	7798	9464
17	7799	18437
17	7800	96369
17	7801	67927
17	7802	57554
17	7803	16534
17	7804	17662
17	7805	63287
17	7806	54391
17	7807	22718
17	7808	32391
17	7809	49104
17	7810	13795
17	7811	9362
17	7812	57113
17	7813	41405
17	7814	90537
17	7815	52130
17	7816	77458
17	7817	24027
17	7818	17275
17	7819	94345
17	7820	68182
17	7821	4824
17	7822	58262
17	7823	85209
17	7824	51
17	7825	81684
17	7826	86100
17	7827	80861
17	7828	93877
17	7829	42511
17	7830	94319
17	7831	97030
17	7832	90342
17	7833	86068
17	7834	5679
17	7835	23221
17	7836	66484
17	7837	21104
17	7838	84533
17	7839	16040
17	7840	53062
17	7841	17877
17	7842	15828
17	7843	6476
17	7844	59564
17	7845	83227
17	7846	50696
17	7847	47850
17	7848	15174
17	7849	64583
17	7850	71663
17	7851	12666
17	7852	96505
17	7853	31051
17	7854	66400
17	7855	25673
17	7856	51368
17	7857	58727
17	7858	16907
17	7859	92495
17	7860	48016
17	7861	8405
17	7862	77774
17	7863	18146
17	7864	64
17	7865	7099
17	7866	32257
17	7867	69667
17	7868	33060
17	7869	5034
17	7870	51021
17	7871	29735
17	7872	92827
17	7873	32547
17	7874	26020
17	7875	36457
17	7876	92456
17	7877	27439
17	7878	72082
17	7879	6191
17	7880	76016
17	7881	72583
17	7882	52517
17	7883	61065
17	7884	81341
17	7885	81414
17	7886	58127
17	7887	43753
17	7888	7490
17	7889	70028
17	7890	55883
17	7891	83856
17	7892	76255
17	7893	37967
17	7894	47356
17	7895	16325
17	7896	63382
17	7897	43982
17	7898	61713
17	7899	45660
17	7900	55760
17	7901	38609
17	7902	16163
17	7903	90389
17	7904	4520
17	7905	74420
17	7906	9661
17	7907	41977
17	7908	43624
17	7909	99446
17	7910	87331
17	7911	299
17	7912	86239
17	7913	19878
17	7914	45690
17	7915	33022
17	7916	57098
17	7917	98946
17	7918	86517
17	7919	6137
17	7920	12213
17	7921	32111
17	7922	38140
17	7923	7869
17	7924	88447
17	7925	30741
17	7926	15325
17	7927	83628
17	7928	37396
17	7929	10154
17	7930	47281
17	7931	70387
17	7932	30177
17	7933	87058
17	7934	21321
17	7935	25675
17	7936	89235
17	7937	32799
17	7938	38540
17	7939	70186
17	7940	39868
17	7941	66464
17	7942	48271
17	7943	95712
17	7944	48704
17	7945	86612
17	7946	27918
17	7947	71237
17	7948	32748
17	7949	38353
17	7950	903
17	7951	67759
17	7952	86176
17	7953	20011
17	7954	50148
17	7955	64231
17	7956	52275
17	7957	4416
17	7958	38477
17	7959	72488
17	7960	92532
17	7961	71227
17	7962	16780
17	7963	43652
17	7964	26813
17	7965	52080
17	7966	41728
17	7967	95641
17	7968	30149
17	7969	86989
17	7970	14891
17	7971	850
17	7972	97224
17	7973	41532
17	7974	86058
17	7975	96059
17	7976	58184
17	7977	96112
17	7978	49220
17	7979	74535
17	7980	97402
17	7981	52444
17	7982	86344
17	7983	66526
17	7984	52591
17	7985	79890
17	7986	31210
17	7987	97300
17	7988	98100
17	7989	48212
17	7990	12598
17	7991	8951
17	7992	6187
17	7993	84958
17	7994	46575
17	7995	92953
17	7996	42115
17	7997	5756
17	7998	35547
17	7999	60004
17	8000	31637
17	8001	44775
17	8002	11947
17	8003	55934
17	8004	25826
17	8005	80851
17	8006	88560
17	8007	30311
17	8008	21724
17	8009	87502
17	8010	10973
17	8011	5111
17	8012	41818
17	8013	70592
17	8014	73873
17	8015	87160
17	8016	87732
17	8017	94586
17	8018	90053
17	8019	87579
17	8020	25552
17	8021	39776
17	8022	96046
17	8023	21238
17	8024	309
17	8025	43759
17	8026	52083
17	8027	72384
17	8028	13662
17	8029	63466
17	8030	89120
17	8031	15009
17	8032	10121
17	8033	66376
17	8034	52300
17	8035	39381
17	8036	3860
17	8037	48271
17	8038	1646
17	8039	36109
17	8040	31568
17	8041	32475
17	8042	15139
17	8043	99625
17	8044	79861
17	8045	55820
17	8046	56741
17	8047	87278
17	8048	46976
17	8049	39786
17	8050	14766
17	8051	77161
17	8052	24469
17	8053	20204
17	8054	79944
17	8055	29659
17	8056	81095
17	8057	39200
17	8058	93982
17	8059	9642
17	8060	83813
17	8061	18518
17	8062	7906
17	8063	31899
17	8064	61271
17	8065	75741
17	8066	68142
17	8067	65280
17	8068	63936
17	8069	33575
17	8070	53909
17	8071	30746
17	8072	77150
17	8073	42584
17	8074	87217
17	8075	25677
17	8076	3472
17	8077	49885
17	8078	30191
17	8079	59450
17	8080	15553
17	8081	76374
17	8082	4533
17	8083	58346
17	8084	59123
17	8085	75883
17	8086	20872
17	8087	29236
17	8088	94259
17	8089	19142
17	8090	31820
17	8091	89132
17	8092	56526
17	8093	76133
17	8094	73664
17	8095	94910
17	8096	36638
17	8097	61790
17	8098	63846
17	8099	37981
17	8100	19695
17	8101	46035
17	8102	8446
17	8103	87954
17	8104	69291
17	8105	39028
17	8106	91600
17	8107	29912
17	8108	59508
17	8109	2908
17	8110	40833
17	8111	25875
17	8112	45760
17	8113	248
17	8114	68563
17	8115	66776
17	8116	44227
17	8117	77887
17	8118	28082
17	8119	36504
17	8120	51764
17	8121	96759
17	8122	22596
17	8123	97026
17	8124	13505
17	8125	73555
17	8126	21943
17	8127	77704
17	8128	89372
17	8129	37607
17	8130	66949
17	8131	41498
17	8132	10906
17	8133	44512
17	8134	52070
17	8135	41475
17	8136	68620
17	8137	68015
17	8138	83963
17	8139	22074
17	8140	85318
17	8141	1503
17	8142	56158
17	8143	27641
17	8144	27881
17	8145	78669
17	8146	76445
17	8147	72042
17	8148	64612
17	8149	63045
17	8150	23273
17	8151	97257
17	8152	5196
17	8153	65638
17	8154	16359
17	8155	32189
17	8156	96751
17	8157	48395
17	8158	51616
17	8159	44012
17	8160	91451
17	8161	12829
17	8162	94053
17	8163	7237
17	8164	91414
17	8165	83957
17	8166	39985
17	8167	12412
17	8168	74145
17	8169	99257
17	8170	17045
17	8171	73150
17	8172	68235
17	8173	31360
17	8174	56646
17	8175	9274
17	8176	82364
17	8177	63338
17	8178	12132
17	8179	15663
17	8180	88350
17	8181	36091
17	8182	98190
17	8183	70454
17	8184	15777
17	8185	5346
17	8186	41231
17	8187	65020
17	8188	92175
17	8189	42299
17	8190	70452
17	8191	28331
17	8192	95520
17	8193	94239
17	8194	93414
17	8195	60964
17	8196	79091
17	8197	45151
17	8198	2468
17	8199	64964
17	8200	24860
17	8201	41549
17	8202	68052
17	8203	89025
17	8204	94292
17	8205	63462
17	8206	32232
17	8207	94406
17	8208	11723
17	8209	21789
17	8210	22623
17	8211	23101
17	8212	87045
17	8213	93979
17	8214	84446
17	8215	86043
17	8216	90064
17	8217	8660
17	8218	81219
17	8219	46778
17	8220	7200
17	8221	97632
17	8222	71151
17	8223	53874
17	8224	36616
17	8225	77343
17	8226	6827
17	8227	82378
17	8228	48329
17	8229	77806
17	8230	41906
17	8231	77090
17	8232	78994
17	8233	81617
17	8234	38263
17	8235	7784
17	8236	24716
17	8237	15730
17	8238	21839
17	8239	33166
17	8240	27223
17	8241	46630
17	8242	19734
17	8243	62620
17	8244	38030
17	8245	35269
17	8246	17047
17	8247	78482
17	8248	4471
17	8249	97029
17	8250	37896
17	8251	57834
17	8252	11577
17	8253	77713
17	8254	55525
17	8255	38623
17	8256	12462
17	8257	94351
17	8258	19939
17	8259	79652
17	8260	7839
17	8261	23371
17	8262	61043
17	8263	66462
17	8264	98696
17	8265	24963
17	8266	88694
17	8267	8403
17	8268	92395
17	8269	17262
17	8270	33755
17	8271	27181
17	8272	56551
17	8273	51563
17	8274	25432
17	8275	21064
17	8276	31465
17	8277	87543
17	8278	12972
17	8279	86061
17	8280	64380
17	8281	52079
17	8282	43759
17	8283	55043
17	8284	40642
17	8285	23296
17	8286	17637
17	8287	23583
17	8288	27190
17	8289	80953
17	8290	84403
17	8291	4756
17	8292	82457
17	8293	67682
17	8294	41567
17	8295	81662
17	8296	90528
17	8297	88849
17	8298	5337
17	8299	59431
17	8300	49994
17	8301	47107
17	8302	25379
17	8303	53399
17	8304	85309
17	8305	17743
17	8306	58402
17	8307	18170
17	8308	40175
17	8309	51152
17	8310	39595
17	8311	29119
17	8312	5473
17	8313	22222
17	8314	90317
17	8315	73237
17	8316	90114
17	8317	42762
17	8318	61867
17	8319	4961
17	8320	27003
17	8321	36041
17	8322	46449
17	8323	16116
17	8324	78905
17	8325	38430
17	8326	63033
17	8327	17882
17	8328	4691
17	8329	16582
17	8330	13481
17	8331	89844
17	8332	17016
17	8333	47569
17	8334	37220
17	8335	82895
17	8336	82643
17	8337	89456
17	8338	54691
17	8339	31327
17	8340	45913
17	8341	77680
17	8342	63873
17	8343	83523
17	8344	82485
17	8345	68476
17	8346	13156
17	8347	68181
17	8348	59834
17	8349	82338
17	8350	27503
17	8351	1036
17	8352	26235
17	8353	34289
17	8354	22214
17	8355	57284
17	8356	48342
17	8357	90659
17	8358	31201
17	8359	55871
17	8360	47126
17	8361	32679
17	8362	82597
17	8363	55363
17	8364	77066
17	8365	76922
17	8366	95677
17	8367	7657
17	8368	41097
17	8369	51205
17	8370	19986
17	8371	85959
17	8372	78590
17	8373	54301
17	8374	5429
17	8375	45821
17	8376	87239
17	8377	19550
17	8378	90629
17	8379	90538
17	8380	96553
17	8381	58373
17	8382	61099
17	8383	68834
17	8384	30649
17	8385	81125
17	8386	56715
17	8387	88196
17	8388	33850
17	8389	55226
17	8390	24835
17	8391	94139
17	8392	64726
17	8393	92543
17	8394	81718
17	8395	57142
17	8396	61666
17	8397	10470
17	8398	58391
17	8399	2827
17	8400	92249
17	8401	48383
17	8402	81018
17	8403	25411
17	8404	19873
17	8405	88195
17	8406	70035
17	8407	70076
17	8408	99404
17	8409	70622
17	8410	75396
17	8411	24573
17	8412	61646
17	8413	34743
17	8414	43758
17	8415	9639
17	8416	18591
17	8417	32598
17	8418	85065
17	8419	41042
17	8420	59530
17	8421	15612
17	8422	87958
17	8423	35625
17	8424	1802
17	8425	90638
17	8426	60460
17	8427	90709
17	8428	75214
17	8429	90375
17	8430	43763
17	8431	57132
17	8432	80643
17	8433	80277
17	8434	95175
17	8435	82062
17	8436	24515
17	8437	23817
17	8438	27142
17	8439	76436
17	8440	6023
17	8441	816
17	8442	35529
17	8443	80170
17	8444	53618
17	8445	42879
17	8446	50679
17	8447	67170
17	8448	94403
17	8449	33778
17	8450	50800
17	8451	63186
17	8452	600
17	8453	90034
17	8454	91985
17	8455	47858
17	8456	91289
17	8457	29050
17	8458	93648
17	8459	58615
17	8460	57414
17	8461	94415
17	8462	53110
17	8463	12377
17	8464	17831
17	8465	5349
17	8466	57615
17	8467	96494
17	8468	47327
17	8469	84534
17	8470	39744
17	8471	3504
17	8472	12916
17	8473	50952
17	8474	63359
17	8475	40770
17	8476	42871
17	8477	5652
17	8478	97688
17	8479	29481
17	8480	74385
17	8481	33104
17	8482	32538
17	8483	83296
17	8484	84561
17	8485	26357
17	8486	3889
17	8487	94457
17	8488	22638
17	8489	54199
17	8490	45363
17	8491	82869
17	8492	33576
17	8493	92110
17	8494	87103
17	8495	111
17	8496	69490
17	8497	86924
17	8498	86890
17	8499	98879
17	8500	23301
17	8501	90488
17	8502	27528
17	8503	55302
17	8504	66398
17	8505	3554
17	8506	53611
17	8507	89727
17	8508	11141
17	8509	48927
17	8510	9496
17	8511	76060
17	8512	78144
17	8513	41673
17	8514	77711
17	8515	58814
17	8516	83725
17	8517	86559
17	8518	9449
17	8519	7990
17	8520	40123
17	8521	80477
17	8522	484
17	8523	90257
17	8524	44220
17	8525	42398
17	8526	10514
17	8527	78261
17	8528	82874
17	8529	90788
17	8530	88604
17	8531	99381
17	8532	93327
17	8533	634
17	8534	55371
17	8535	14506
17	8536	72968
17	8537	16838
17	8538	2235
17	8539	2309
17	8540	96929
17	8541	14434
17	8542	41350
17	8543	56332
17	8544	82116
17	8545	5766
17	8546	36640
17	8547	29803
17	8548	36207
17	8549	82513
17	8550	90345
17	8551	79961
17	8552	2039
17	8553	35053
17	8554	26991
17	8555	29186
17	8556	61668
17	8557	68464
17	8558	50128
17	8559	30167
17	8560	68635
17	8561	26987
17	8562	86553
17	8563	51539
17	8564	47389
17	8565	16185
17	8566	75882
17	8567	91720
17	8568	61924
17	8569	82089
17	8570	84212
17	8571	78819
17	8572	43317
17	8573	29734
17	8574	16455
17	8575	58364
17	8576	54617
17	8577	74987
17	8578	44241
17	8579	51259
17	8580	46991
17	8581	21564
17	8582	11968
17	8583	79677
17	8584	34080
17	8585	91996
17	8586	33412
17	8587	48461
17	8588	21069
17	8589	51653
17	8590	56680
17	8591	50195
17	8592	11060
17	8593	88701
17	8594	59589
17	8595	23828
17	8596	15317
17	8597	10271
17	8598	90622
17	8599	55286
17	8600	27580
17	8601	52579
17	8602	51631
17	8603	17553
17	8604	22249
17	8605	24763
17	8606	31762
17	8607	66674
17	8608	49784
17	8609	20528
17	8610	11432
17	8611	22831
17	8612	12247
17	8613	91554
17	8614	15140
17	8615	12968
17	8616	86605
17	8617	91851
17	8618	17084
17	8619	37750
17	8620	28785
17	8621	31255
17	8622	9978
17	8623	43100
17	8624	12339
17	8625	91209
17	8626	94209
17	8627	66508
17	8628	92813
17	8629	55639
17	8630	30844
17	8631	76736
17	8632	16954
17	8633	4069
17	8634	36470
17	8635	48115
17	8636	41907
17	8637	87588
17	8638	30108
17	8639	73705
17	8640	64968
17	8641	57052
17	8642	58062
17	8643	32969
17	8644	61014
17	8645	43
17	8646	62753
17	8647	88054
17	8648	71666
17	8649	10211
17	8650	83394
17	8651	98451
17	8652	44418
17	8653	80689
17	8654	75327
17	8655	58020
17	8656	56106
17	8657	23742
17	8658	31112
17	8659	3349
17	8660	84726
17	8661	42923
17	8662	92792
17	8663	98052
17	8664	20327
17	8665	52056
17	8666	67141
17	8667	26035
17	8668	80765
17	8669	11910
17	8670	11404
17	8671	6329
17	8672	46830
17	8673	7137
17	8674	86760
17	8675	2834
17	8676	11248
17	8677	82118
17	8678	13832
17	8679	14181
17	8680	11696
17	8681	89958
17	8682	84122
17	8683	34256
17	8684	67175
17	8685	24966
17	8686	67223
17	8687	33414
17	8688	79365
17	8689	31293
17	8690	64009
17	8691	65297
17	8692	45660
17	8693	35355
17	8694	64014
17	8695	19093
17	8696	27766
17	8697	73210
17	8698	17678
17	8699	51263
17	8700	71278
17	8701	45762
17	8702	54863
17	8703	67105
17	8704	95984
17	8705	42604
17	8706	78098
17	8707	8682
17	8708	83015
17	8709	85908
17	8710	59146
17	8711	47590
17	8712	65087
17	8713	66966
17	8714	72801
17	8715	95165
17	8716	48067
17	8717	48377
17	8718	24656
17	8719	63876
17	8720	92282
17	8721	64522
17	8722	3672
17	8723	75160
17	8724	36511
17	8725	92067
17	8726	40098
17	8727	46746
17	8728	72013
17	8729	30203
17	8730	34216
17	8731	37863
17	8732	65182
17	8733	75948
17	8734	59170
17	8735	90534
17	8736	51609
17	8737	51983
17	8738	77142
17	8739	89044
17	8740	107
17	8741	86154
17	8742	50539
17	8743	29068
17	8744	63402
17	8745	9039
17	8746	79663
17	8747	25190
17	8748	54608
17	8749	34024
17	8750	43465
17	8751	65966
17	8752	49177
17	8753	74523
17	8754	9648
17	8755	34529
17	8756	20509
17	8757	55203
17	8758	13747
17	8759	91618
17	8760	40986
17	8761	47130
17	8762	35425
17	8763	98697
17	8764	67848
17	8765	18669
17	8766	21543
17	8767	4932
17	8768	56850
17	8769	71079
17	8770	17723
17	8771	87134
17	8772	68205
17	8773	73291
17	8774	33505
17	8775	10508
17	8776	66061
17	8777	88532
17	8778	76734
17	8779	92709
17	8780	88848
17	8781	61240
17	8782	7160
17	8783	73264
17	8784	37950
17	8785	97949
17	8786	21487
17	8787	41129
17	8788	23849
17	8789	88213
17	8790	80883
17	8791	59900
17	8792	38815
17	8793	27350
17	8794	91215
17	8795	24516
17	8796	27250
17	8797	41614
17	8798	29154
17	8799	95180
17	8800	27727
17	8801	14595
17	8802	83629
17	8803	19066
17	8804	32421
17	8805	16331
17	8806	6087
17	8807	94371
17	8808	74475
17	8809	56185
17	8810	70580
17	8811	46587
17	8812	44016
17	8813	45266
17	8814	30063
17	8815	6165
17	8816	94476
17	8817	39536
17	8818	20148
17	8819	89246
17	8820	19799
17	8821	48453
17	8822	96220
17	8823	66070
17	8824	88439
17	8825	55194
17	8826	47602
17	8827	20122
17	8828	36768
17	8829	67294
17	8830	78130
17	8831	31167
17	8832	84421
17	8833	21437
17	8834	61689
17	8835	32772
17	8836	16587
17	8837	24008
17	8838	51672
17	8839	74636
17	8840	69037
17	8841	85490
17	8842	19718
17	8843	3886
17	8844	31009
17	8845	80362
17	8846	20502
17	8847	31481
17	8848	32778
17	8849	94666
17	8850	99002
17	8851	19550
17	8852	54253
17	8853	21093
17	8854	62557
17	8855	94091
17	8856	96827
17	8857	36993
17	8858	74056
17	8859	3564
17	8860	34094
17	8861	10575
17	8862	99819
17	8863	75168
17	8864	12243
17	8865	94000
17	8866	91722
17	8867	68330
17	8868	2602
17	8869	43398
17	8870	25133
17	8871	98094
17	8872	60921
17	8873	51734
17	8874	40103
17	8875	25488
17	8876	79182
17	8877	83113
17	8878	88272
17	8879	93908
17	8880	10599
17	8881	17466
17	8882	24697
17	8883	97526
17	8884	88336
17	8885	19889
17	8886	76562
17	8887	30706
17	8888	11331
17	8889	54558
17	8890	5542
17	8891	28220
17	8892	6499
17	8893	71661
17	8894	49009
17	8895	71651
17	8896	86207
17	8897	99914
17	8898	41958
17	8899	96863
17	8900	2253
17	8901	94431
17	8902	66643
17	8903	75352
17	8904	34572
17	8905	5044
17	8906	95537
17	8907	96377
17	8908	90190
17	8909	73244
17	8910	20040
17	8911	71219
17	8912	13753
17	8913	46471
17	8914	25813
17	8915	87479
17	8916	18341
17	8917	96705
17	8918	87828
17	8919	7043
17	8920	94429
17	8921	22746
17	8922	49804
17	8923	87205
17	8924	82768
17	8925	27801
17	8926	15591
17	8927	45667
17	8928	31986
17	8929	89778
17	8930	26324
17	8931	15491
17	8932	5246
17	8933	96088
17	8934	29516
17	8935	51971
17	8936	1240
17	8937	52305
17	8938	95771
17	8939	12191
17	8940	60645
17	8941	19488
17	8942	77481
17	8943	56270
17	8944	69360
17	8945	93996
17	8946	28597
17	8947	24683
17	8948	12463
17	8949	24046
17	8950	76816
17	8951	11081
17	8952	90582
17	8953	48810
17	8954	20036
17	8955	93498
17	8956	91558
17	8957	16183
17	8958	75997
17	8959	97509
17	8960	90737
17	8961	26278
17	8962	42249
17	8963	1619
17	8964	1270
17	8965	49741
17	8966	86576
17	8967	5709
17	8968	97989
17	8969	86752
17	8970	62070
17	8971	70973
17	8972	14060
17	8973	94691
17	8974	29245
17	8975	37702
17	8976	60165
17	8977	31260
17	8978	19195
17	8979	37882
17	8980	64000
17	8981	36594
17	8982	67032
17	8983	94318
17	8984	84159
17	8985	81425
17	8986	46486
17	8987	64237
17	8988	32179
17	8989	54010
17	8990	42189
17	8991	16654
17	8992	53188
17	8993	65392
17	8994	74650
17	8995	45343
17	8996	91304
17	8997	26672
17	8998	74314
17	8999	7762
17	9000	41639
17	9001	44586
17	9002	68828
17	9003	6726
17	9004	43739
17	9005	36084
17	9006	46838
17	9007	41388
17	9008	74021
17	9009	43068
17	9010	9921
17	9011	58202
17	9012	12453
17	9013	87609
17	9014	81953
17	9015	84524
17	9016	20565
17	9017	48541
17	9018	19626
17	9019	50900
17	9020	70534
17	9021	16802
17	9022	64580
17	9023	95896
17	9024	46418
17	9025	20151
17	9026	19482
17	9027	35116
17	9028	38415
17	9029	33809
17	9030	75543
17	9031	63827
17	9032	86556
17	9033	28416
17	9034	57560
17	9035	42655
17	9036	32888
17	9037	44943
17	9038	43631
17	9039	28449
17	9040	47195
17	9041	60111
17	9042	82739
17	9043	95429
17	9044	63704
17	9045	41842
17	9046	5276
17	9047	81922
17	9048	90480
17	9049	31460
17	9050	18816
17	9051	28497
17	9052	7124
17	9053	1668
17	9054	93030
17	9055	73551
17	9056	33245
17	9057	56189
17	9058	16859
17	9059	19005
17	9060	30071
17	9061	37731
17	9062	78819
17	9063	4447
17	9064	34527
17	9065	4078
17	9066	59289
17	9067	75528
17	9068	59804
17	9069	70928
17	9070	51024
17	9071	4033
17	9072	65886
17	9073	27746
17	9074	86666
17	9075	213
17	9076	1181
17	9077	71648
17	9078	72368
17	9079	84495
17	9080	17290
17	9081	70150
17	9082	81844
17	9083	74536
17	9084	48731
17	9085	11626
17	9086	47068
17	9087	60115
17	9088	58870
17	9089	81044
17	9090	21577
17	9091	67597
17	9092	10438
17	9093	878
17	9094	79143
17	9095	99134
17	9096	34732
17	9097	270
17	9098	28654
17	9099	10558
17	9100	72494
17	9101	28766
17	9102	15622
17	9103	50162
17	9104	87714
17	9105	20094
17	9106	84695
17	9107	15356
17	9108	75814
17	9109	19679
17	9110	99528
17	9111	38559
17	9112	51259
17	9113	82519
17	9114	35928
17	9115	20627
17	9116	30011
17	9117	67333
17	9118	56567
17	9119	71660
17	9120	18169
17	9121	28371
17	9122	82674
17	9123	34807
17	9124	35936
17	9125	31147
17	9126	3343
17	9127	7394
17	9128	49380
17	9129	32558
17	9130	15878
17	9131	68613
17	9132	7803
17	9133	57128
17	9134	48526
17	9135	70562
17	9136	84335
17	9137	1300
17	9138	88931
17	9139	6710
17	9140	42913
17	9141	25149
17	9142	37972
17	9143	80073
17	9144	95997
17	9145	99271
17	9146	35272
17	9147	50234
17	9148	20815
17	9149	59792
17	9150	4217
17	9151	36886
17	9152	38115
17	9153	22645
17	9154	75542
17	9155	71063
17	9156	67026
17	9157	45397
17	9158	17864
17	9159	97444
17	9160	21429
17	9161	89146
17	9162	77568
17	9163	54358
17	9164	65431
17	9165	58121
17	9166	61375
17	9167	60233
17	9168	78676
17	9169	79493
17	9170	49881
17	9171	60693
17	9172	93381
17	9173	96970
17	9174	35335
17	9175	84656
17	9176	14659
17	9177	29632
17	9178	96703
17	9179	31355
17	9180	14914
17	9181	59053
17	9182	34869
17	9183	71447
17	9184	63538
17	9185	80650
17	9186	73691
17	9187	30226
17	9188	97667
17	9189	24829
17	9190	9437
17	9191	59457
17	9192	50144
17	9193	79850
17	9194	11212
17	9195	30681
17	9196	34145
17	9197	28765
17	9198	18832
17	9199	75504
17	9200	85385
17	9201	14873
17	9202	17973
17	9203	90157
17	9204	14611
17	9205	38065
17	9206	32590
17	9207	2892
17	9208	31706
17	9209	24531
17	9210	93149
17	9211	76943
17	9212	65270
17	9213	94893
17	9214	44006
17	9215	97891
17	9216	68716
17	9217	11436
17	9218	83679
17	9219	1561
17	9220	10141
17	9221	70227
17	9222	82686
17	9223	62735
17	9224	33949
17	9225	34034
17	9226	28001
17	9227	17625
17	9228	82873
17	9229	55930
17	9230	71733
17	9231	93627
17	9232	7379
17	9233	8838
17	9234	28315
17	9235	96727
17	9236	66483
17	9237	62155
17	9238	69665
17	9239	84775
17	9240	13549
17	9241	12344
17	9242	78590
17	9243	25964
17	9244	74839
17	9245	53691
17	9246	7649
17	9247	90885
17	9248	99845
17	9249	97743
17	9250	85721
17	9251	67585
17	9252	36708
17	9253	41385
17	9254	84809
17	9255	19046
17	9256	31986
17	9257	18652
17	9258	71169
17	9259	88495
17	9260	49709
17	9261	93751
17	9262	15074
17	9263	18624
17	9264	28832
17	9265	3492
17	9266	98550
17	9267	8472
17	9268	97491
17	9269	26507
17	9270	87553
17	9271	1624
17	9272	88751
17	9273	28466
17	9274	67429
17	9275	19887
17	9276	16467
17	9277	53570
17	9278	56968
17	9279	56923
17	9280	11842
17	9281	52195
17	9282	59034
17	9283	46667
17	9284	40755
17	9285	51493
17	9286	93246
17	9287	11536
17	9288	2996
17	9289	95798
17	9290	69691
17	9291	62727
17	9292	65458
17	9293	85834
17	9294	49288
17	9295	616
17	9296	60913
17	9297	62295
17	9298	84518
17	9299	75583
17	9300	26197
17	9301	62327
17	9302	52703
17	9303	29856
17	9304	63401
17	9305	41923
17	9306	16490
17	9307	40813
17	9308	95289
17	9309	17017
17	9310	28997
17	9311	45998
17	9312	7465
17	9313	47282
17	9314	90550
17	9315	8353
17	9316	23470
17	9317	83676
17	9318	44139
17	9319	32797
17	9320	15655
17	9321	19551
17	9322	64708
17	9323	61436
17	9324	5323
17	9325	97039
17	9326	41829
17	9327	33828
17	9328	12779
17	9329	6623
17	9330	24712
17	9331	65820
17	9332	7485
17	9333	67235
17	9334	67942
17	9335	92108
17	9336	50340
17	9337	48745
17	9338	58083
17	9339	39553
17	9340	99351
17	9341	70019
17	9342	98152
17	9343	72168
17	9344	91770
17	9345	58104
17	9346	65086
17	9347	51611
17	9348	45957
17	9349	79598
17	9350	10244
17	9351	59749
17	9352	15817
17	9353	47638
17	9354	29506
17	9355	48964
17	9356	90358
17	9357	66095
17	9358	42248
17	9359	26231
17	9360	60990
17	9361	5985
17	9362	47185
17	9363	33172
17	9364	64882
17	9365	73049
17	9366	19862
17	9367	88317
17	9368	94291
17	9369	92022
17	9370	41272
17	9371	15599
17	9372	67369
17	9373	31588
17	9374	52349
17	9375	5479
17	9376	88900
17	9377	43530
17	9378	49982
17	9379	77022
17	9380	59974
17	9381	74149
17	9382	3363
17	9383	35476
17	9384	23549
17	9385	76037
17	9386	34465
17	9387	939
17	9388	71314
17	9389	10787
17	9390	39234
17	9391	64074
17	9392	79397
17	9393	90279
17	9394	26391
17	9395	11556
17	9396	83002
17	9397	13601
17	9398	70702
17	9399	90077
17	9400	68371
17	9401	5960
17	9402	81935
17	9403	65017
17	9404	90277
17	9405	48792
17	9406	8762
17	9407	88906
17	9408	78498
17	9409	15185
17	9410	20532
17	9411	59502
17	9412	71340
17	9413	88288
17	9414	63943
17	9415	33295
17	9416	22332
17	9417	48348
17	9418	72871
17	9419	62122
17	9420	24078
17	9421	5611
17	9422	92535
17	9423	64241
17	9424	74955
17	9425	44600
17	9426	78954
17	9427	67750
17	9428	45893
17	9429	66941
17	9430	29414
17	9431	48627
17	9432	39866
17	9433	35084
17	9434	5389
17	9435	98100
17	9436	35945
17	9437	11594
17	9438	46015
17	9439	65474
17	9440	7325
17	9441	37854
17	9442	20172
17	9443	61173
17	9444	81746
17	9445	77021
17	9446	66474
17	9447	55356
17	9448	44662
17	9449	77681
17	9450	47060
17	9451	47625
17	9452	97433
17	9453	97502
17	9454	29511
17	9455	63500
17	9456	75584
17	9457	53201
17	9458	38384
17	9459	50705
17	9460	82703
17	9461	11281
17	9462	70835
17	9463	46456
17	9464	92743
17	9465	2223
17	9466	7745
17	9467	62144
17	9468	58409
17	9469	52142
17	9470	71399
17	9471	30387
17	9472	86931
17	9473	23479
17	9474	56662
17	9475	14405
17	9476	99752
17	9477	25158
17	9478	7105
17	9479	16907
17	9480	2703
17	9481	94199
17	9482	135
17	9483	77263
17	9484	9576
17	9485	67127
17	9486	12280
17	9487	76312
17	9488	49263
17	9489	23186
17	9490	21927
17	9491	23139
17	9492	53087
17	9493	92560
17	9494	55619
17	9495	65670
17	9496	43267
17	9497	16089
17	9498	3778
17	9499	1675
17	9500	1
17	9501	68885
17	9502	63109
17	9503	34967
17	9504	18299
17	9505	67159
17	9506	55962
17	9507	39732
17	9508	8146
17	9509	9195
17	9510	80869
17	9511	93502
17	9512	87141
17	9513	30715
17	9514	80329
17	9515	90927
17	9516	14035
17	9517	81469
17	9518	7810
17	9519	34281
17	9520	70387
17	9521	99374
17	9522	59971
17	9523	5190
17	9524	73537
17	9525	33578
17	9526	50137
17	9527	18898
17	9528	60868
17	9529	53636
17	9530	98759
17	9531	57496
17	9532	26951
17	9533	91282
17	9534	42482
17	9535	22237
17	9536	61838
17	9537	61382
17	9538	1653
17	9539	10546
17	9540	12624
17	9541	9791
17	9542	29266
17	9543	84072
17	9544	44393
17	9545	13461
17	9546	43287
17	9547	49557
17	9548	3597
17	9549	62941
17	9550	32452
17	9551	48116
17	9552	73028
17	9553	44478
17	9554	25733
17	9555	66410
17	9556	42952
17	9557	65724
17	9558	23359
17	9559	47939
17	9560	47423
17	9561	8900
17	9562	50176
17	9563	17156
17	9564	84132
17	9565	68401
17	9566	44744
17	9567	32531
17	9568	295
17	9569	88859
17	9570	60731
17	9571	9110
17	9572	73411
17	9573	79415
17	9574	48653
17	9575	95761
17	9576	16342
17	9577	55079
17	9578	6689
17	9579	24366
17	9580	75339
17	9581	77979
17	9582	12310
17	9583	97217
17	9584	46961
17	9585	12203
17	9586	14410
17	9587	56603
17	9588	58143
17	9589	89194
17	9590	78632
17	9591	61232
17	9592	30638
17	9593	1591
17	9594	99864
17	9595	68740
17	9596	96234
17	9597	75777
17	9598	80950
17	9599	33657
17	9600	2037
17	9601	81730
17	9602	13455
17	9603	67938
17	9604	13360
17	9605	2690
17	9606	46415
17	9607	20063
17	9608	33374
17	9609	93964
17	9610	60886
17	9611	94695
17	9612	30539
17	9613	92048
17	9614	87277
17	9615	44169
17	9616	20387
17	9617	31710
17	9618	45422
17	9619	18146
17	9620	19163
17	9621	69878
17	9622	54732
17	9623	98332
17	9624	2334
17	9625	35368
17	9626	94430
17	9627	27341
17	9628	51597
17	9629	77326
17	9630	56200
17	9631	8547
17	9632	90801
17	9633	78945
17	9634	94631
17	9635	24787
17	9636	70414
17	9637	39168
17	9638	82246
17	9639	7438
17	9640	94353
17	9641	79548
17	9642	99269
17	9643	79225
17	9644	88762
17	9645	6367
17	9646	43376
17	9647	65317
17	9648	42412
17	9649	52453
17	9650	14965
17	9651	83106
17	9652	15820
17	9653	74026
17	9654	26272
17	9655	4829
17	9656	98116
17	9657	26019
17	9658	88469
17	9659	21097
17	9660	14173
17	9661	6502
17	9662	74124
17	9663	73631
17	9664	48247
17	9665	42823
17	9666	37943
17	9667	53463
17	9668	91240
17	9669	24163
17	9670	31299
17	9671	17600
17	9672	31298
17	9673	33400
17	9674	69822
17	9675	97088
17	9676	8747
17	9677	73689
17	9678	80753
17	9679	94894
17	9680	76046
17	9681	8387
17	9682	2769
17	9683	99753
17	9684	28047
17	9685	72017
17	9686	42505
17	9687	90740
17	9688	69742
17	9689	54036
17	9690	92647
17	9691	86430
17	9692	91409
17	9693	67703
17	9694	76932
17	9695	18460
17	9696	72798
17	9697	10811
17	9698	14989
17	9699	99592
17	9700	26666
17	9701	84842
17	9702	57036
17	9703	74520
17	9704	90044
17	9705	2471
17	9706	99110
17	9707	68922
17	9708	71595
17	9709	70836
17	9710	30060
17	9711	51978
17	9712	2606
17	9713	58848
17	9714	16916
17	9715	72258
17	9716	14741
17	9717	59447
17	9718	88570
17	9719	36458
17	9720	96447
17	9721	25247
17	9722	28850
17	9723	45389
17	9724	17665
17	9725	80547
17	9726	5554
17	9727	35279
17	9728	22
17	9729	36066
17	9730	15936
17	9731	45465
17	9732	96280
17	9733	69285
17	9734	84939
17	9735	63467
17	9736	80895
17	9737	79870
17	9738	22929
17	9739	75031
17	9740	98733
17	9741	84559
17	9742	58355
17	9743	1307
17	9744	45285
17	9745	43617
17	9746	31726
17	9747	55591
17	9748	42078
17	9749	76290
17	9750	70719
17	9751	7005
17	9752	5293
17	9753	25525
17	9754	1564
17	9755	92440
17	9756	9047
17	9757	54074
17	9758	84462
17	9759	74499
17	9760	60921
17	9761	15573
17	9762	63510
17	9763	71297
17	9764	74281
17	9765	75404
17	9766	49631
17	9767	48469
17	9768	38223
17	9769	96850
17	9770	35630
17	9771	92435
17	9772	92644
17	9773	3962
17	9774	94323
17	9775	43297
17	9776	69869
17	9777	89894
17	9778	90216
17	9779	87823
17	9780	1909
17	9781	12260
17	9782	50501
17	9783	51176
17	9784	43348
17	9785	26082
17	9786	98222
17	9787	60873
17	9788	28066
17	9789	19822
17	9790	7650
17	9791	87683
17	9792	3244
17	9793	34458
17	9794	71533
17	9795	85035
17	9796	92870
17	9797	96820
17	9798	77040
17	9799	33787
17	9800	98133
17	9801	64952
17	9802	29915
17	9803	35569
17	9804	1435
17	9805	50677
17	9806	5240
17	9807	29765
17	9808	7365
17	9809	18900
17	9810	35809
17	9811	42123
17	9812	53613
17	9813	236
17	9814	8977
17	9815	8152
17	9816	48998
17	9817	60129
17	9818	96119
17	9819	69014
17	9820	89693
17	9821	19653
17	9822	95657
17	9823	46527
17	9824	64285
17	9825	5810
17	9826	69274
17	9827	45303
17	9828	81727
17	9829	57806
17	9830	98819
17	9831	64778
17	9832	3547
17	9833	91216
17	9834	1133
17	9835	48284
17	9836	88192
17	9837	76477
17	9838	35196
17	9839	45179
17	9840	27863
17	9841	40698
17	9842	18006
17	9843	15596
17	9844	14625
17	9845	94012
17	9846	24407
17	9847	19379
17	9848	53900
17	9849	57785
17	9850	95341
17	9851	68856
17	9852	11957
17	9853	18701
17	9854	50979
17	9855	10086
17	9856	89286
17	9857	58822
17	9858	15412
17	9859	2462
17	9860	25220
17	9861	69644
17	9862	90217
17	9863	93234
17	9864	92945
17	9865	76849
17	9866	50309
17	9867	77616
17	9868	47438
17	9869	46274
17	9870	49928
17	9871	58429
17	9872	11596
17	9873	98882
17	9874	85469
17	9875	83862
17	9876	37245
17	9877	34384
17	9878	60972
17	9879	13765
17	9880	27886
17	9881	1445
17	9882	67123
17	9883	71167
17	9884	54366
17	9885	68764
17	9886	9171
17	9887	47344
17	9888	22819
17	9889	29808
17	9890	15365
17	9891	64206
17	9892	63511
17	9893	70146
17	9894	35686
17	9895	37967
17	9896	26988
17	9897	76767
17	9898	44314
17	9899	92237
17	9900	57267
17	9901	58020
17	9902	21167
17	9903	96947
17	9904	76489
17	9905	96693
17	9906	39774
17	9907	8392
17	9908	28561
17	9909	22523
17	9910	81192
17	9911	6770
17	9912	14543
17	9913	45263
17	9914	76188
17	9915	77003
17	9916	92348
17	9917	1836
17	9918	85101
17	9919	52240
17	9920	85539
17	9921	41744
17	9922	87066
17	9923	38289
17	9924	9274
17	9925	40176
17	9926	36384
17	9927	26696
17	9928	66380
17	9929	89366
17	9930	77567
17	9931	76703
17	9932	86711
17	9933	48130
17	9934	8909
17	9935	59413
17	9936	87553
17	9937	17632
17	9938	45650
17	9939	49333
17	9940	88828
17	9941	23276
17	9942	5188
17	9943	58742
17	9944	48062
17	9945	62607
17	9946	52666
17	9947	60711
17	9948	95958
17	9949	60269
17	9950	14378
17	9951	10445
17	9952	47381
17	9953	79829
17	9954	28899
17	9955	51247
17	9956	29601
17	9957	375
17	9958	84407
17	9959	28988
17	9960	58860
17	9961	6250
17	9962	54516
17	9963	79350
17	9964	6523
17	9965	13736
17	9966	62263
17	9967	14920
17	9968	69062
17	9969	9067
17	9970	34232
17	9971	86161
17	9972	84892
17	9973	26949
17	9974	78271
17	9975	50884
17	9976	70658
17	9977	34534
17	9978	80138
17	9979	90687
17	9980	7865
17	9981	71171
17	9982	78117
17	9983	94529
17	9984	80891
17	9985	46065
17	9986	54840
17	9987	26169
17	9988	12414
17	9989	48921
17	9990	73674
17	9991	43789
17	9992	68162
17	9993	59148
17	9994	72425
17	9995	24115
17	9996	78202
17	9997	23326
17	9998	15054
17	9999	70420
17	10000	2003
18	1	36244
18	2	22894
18	3	30802
18	4	53719
18	5	80850
18	6	55877
18	7	71813
18	8	31872
18	9	17669
18	10	81686
18	11	67360
18	12	11758
18	13	46875
18	14	7709
18	15	8364
18	16	82372
18	17	19310
18	18	6828
18	19	76927
18	20	28340
18	21	94423
18	22	8463
18	23	20884
18	24	53189
18	25	41963
18	26	77694
18	27	54235
18	28	8414
18	29	47956
18	30	72282
18	31	68760
18	32	20281
18	33	66563
18	34	95358
18	35	24603
18	36	79634
18	37	66632
18	38	81699
18	39	49571
18	40	69847
18	41	30132
18	42	22012
18	43	30116
18	44	18750
18	45	46413
18	46	1880
18	47	63394
18	48	34195
18	49	11584
18	50	65923
18	51	74598
18	52	58385
18	53	66511
18	54	50279
18	55	77303
18	56	14718
18	57	9376
18	58	91912
18	59	25773
18	60	89884
18	61	44238
18	62	28622
18	63	14566
18	64	32771
18	65	42746
18	66	46822
18	67	42960
18	68	95649
18	69	1890
18	70	78210
18	71	93805
18	72	95637
18	73	94706
18	74	14176
18	75	1707
18	76	97311
18	77	50678
18	78	71060
18	79	38028
18	80	19633
18	81	45707
18	82	62123
18	83	101
18	84	95120
18	85	75930
18	86	38112
18	87	42810
18	88	20998
18	89	84583
18	90	89093
18	91	62508
18	92	99731
18	93	38790
18	94	87326
18	95	84369
18	96	16499
18	97	23854
18	98	14803
18	99	85511
18	100	77523
18	101	89737
18	102	38006
18	103	64671
18	104	23137
18	105	80307
18	106	68567
18	107	39436
18	108	43752
18	109	94148
18	110	95942
18	111	42396
18	112	71522
18	113	13468
18	114	48852
18	115	78531
18	116	23831
18	117	5379
18	118	4108
18	119	8359
18	120	55136
18	121	42495
18	122	73531
18	123	75613
18	124	66931
18	125	96855
18	126	31130
18	127	12953
18	128	58673
18	129	96465
18	130	28622
18	131	52109
18	132	76514
18	133	57834
18	134	2561
18	135	51408
18	136	77683
18	137	52499
18	138	22578
18	139	78367
18	140	72859
18	141	98449
18	142	92900
18	143	21104
18	144	79730
18	145	76526
18	146	95643
18	147	97430
18	148	60342
18	149	2245
18	150	21214
18	151	36250
18	152	86539
18	153	44945
18	154	51089
18	155	27918
18	156	12879
18	157	76192
18	158	61508
18	159	22387
18	160	51733
18	161	79091
18	162	32413
18	163	62092
18	164	81915
18	165	57487
18	166	69437
18	167	51615
18	168	12116
18	169	71851
18	170	66456
18	171	24743
18	172	88400
18	173	39549
18	174	77073
18	175	82164
18	176	18101
18	177	9363
18	178	26920
18	179	37514
18	180	86236
18	181	52173
18	182	46349
18	183	24223
18	184	63474
18	185	3487
18	186	34056
18	187	6839
18	188	49335
18	189	25381
18	190	80677
18	191	9877
18	192	58885
18	193	34093
18	194	56003
18	195	26904
18	196	51811
18	197	68432
18	198	99133
18	199	16104
18	200	95187
18	201	19504
18	202	22504
18	203	11314
18	204	36174
18	205	55189
18	206	10067
18	207	92213
18	208	37240
18	209	25810
18	210	9964
18	211	87028
18	212	47214
18	213	32538
18	214	59678
18	215	16366
18	216	91987
18	217	43677
18	218	3324
18	219	51966
18	220	92247
18	221	99792
18	222	78492
18	223	79364
18	224	10872
18	225	48436
18	226	35402
18	227	4945
18	228	78527
18	229	55875
18	230	36418
18	231	95339
18	232	61697
18	233	5764
18	234	20909
18	235	43496
18	236	97367
18	237	89743
18	238	3492
18	239	96506
18	240	34066
18	241	94132
18	242	14791
18	243	15131
18	244	2336
18	245	42763
18	246	90616
18	247	79107
18	248	31268
18	249	692
18	250	60039
18	251	27333
18	252	22007
18	253	85480
18	254	89523
18	255	22340
18	256	60557
18	257	40376
18	258	83411
18	259	32130
18	260	93321
18	261	76756
18	262	14009
18	263	20094
18	264	44834
18	265	67397
18	266	58264
18	267	38114
18	268	15857
18	269	2151
18	270	64258
18	271	98242
18	272	74800
18	273	76052
18	274	52282
18	275	21918
18	276	34841
18	277	88252
18	278	98080
18	279	63997
18	280	16251
18	281	62863
18	282	87718
18	283	59921
18	284	84996
18	285	45294
18	286	57464
18	287	15537
18	288	11557
18	289	79907
18	290	24603
18	291	14975
18	292	64163
18	293	42182
18	294	93920
18	295	49979
18	296	20760
18	297	9538
18	298	80592
18	299	67036
18	300	64292
18	301	29256
18	302	7972
18	303	50780
18	304	31446
18	305	61066
18	306	79153
18	307	77639
18	308	3820
18	309	71912
18	310	7494
18	311	89517
18	312	1230
18	313	36047
18	314	10128
18	315	24024
18	316	96607
18	317	60568
18	318	58034
18	319	58973
18	320	25332
18	321	55737
18	322	14917
18	323	90808
18	324	54881
18	325	32738
18	326	46215
18	327	68409
18	328	37050
18	329	8054
18	330	4382
18	331	81677
18	332	34452
18	333	65782
18	334	43355
18	335	72793
18	336	63668
18	337	66004
18	338	37365
18	339	40854
18	340	63041
18	341	33125
18	342	69041
18	343	85580
18	344	37652
18	345	95501
18	346	97810
18	347	88190
18	348	337
18	349	13939
18	350	70806
18	351	49721
18	352	23414
18	353	76347
18	354	19602
18	355	49276
18	356	48397
18	357	81323
18	358	2709
18	359	74588
18	360	24918
18	361	43660
18	362	71974
18	363	43924
18	364	33785
18	365	32683
18	366	49624
18	367	47415
18	368	57944
18	369	66667
18	370	46360
18	371	53986
18	372	81039
18	373	50009
18	374	68409
18	375	21886
18	376	75681
18	377	6962
18	378	43502
18	379	51152
18	380	61872
18	381	41165
18	382	42678
18	383	97364
18	384	37176
18	385	23827
18	386	26154
18	387	7476
18	388	47508
18	389	95367
18	390	18417
18	391	38089
18	392	28828
18	393	3676
18	394	75746
18	395	98136
18	396	70952
18	397	58158
18	398	33702
18	399	53479
18	400	63040
18	401	88984
18	402	21224
18	403	75925
18	404	59742
18	405	40435
18	406	44036
18	407	8988
18	408	53726
18	409	28870
18	410	47024
18	411	28579
18	412	73419
18	413	21506
18	414	72259
18	415	37089
18	416	49148
18	417	61074
18	418	44720
18	419	33292
18	420	45437
18	421	20356
18	422	90177
18	423	7463
18	424	10358
18	425	3489
18	426	21477
18	427	1152
18	428	17503
18	429	35471
18	430	77957
18	431	18734
18	432	13005
18	433	35998
18	434	45724
18	435	83063
18	436	62060
18	437	98214
18	438	99324
18	439	45470
18	440	71321
18	441	52333
18	442	72168
18	443	30306
18	444	35959
18	445	93441
18	446	87923
18	447	92045
18	448	72275
18	449	74732
18	450	41050
18	451	18636
18	452	26990
18	453	51962
18	454	97716
18	455	41639
18	456	75426
18	457	86871
18	458	68031
18	459	29410
18	460	55849
18	461	98158
18	462	8800
18	463	23946
18	464	14029
18	465	73081
18	466	6659
18	467	59735
18	468	99822
18	469	20311
18	470	2182
18	471	13389
18	472	99119
18	473	72244
18	474	57629
18	475	29727
18	476	99855
18	477	67351
18	478	89925
18	479	80587
18	480	8199
18	481	51053
18	482	87
18	483	74274
18	484	14063
18	485	17771
18	486	12530
18	487	92547
18	488	38164
18	489	21464
18	490	21122
18	491	85334
18	492	78811
18	493	96359
18	494	51182
18	495	75880
18	496	21635
18	497	9452
18	498	52908
18	499	36262
18	500	81877
18	501	92951
18	502	25394
18	503	24397
18	504	44645
18	505	14783
18	506	88808
18	507	76179
18	508	20778
18	509	98220
18	510	65319
18	511	97542
18	512	29808
18	513	47353
18	514	46035
18	515	7215
18	516	68386
18	517	76198
18	518	58934
18	519	16695
18	520	56778
18	521	47082
18	522	42186
18	523	77095
18	524	99617
18	525	24216
18	526	64916
18	527	20288
18	528	86636
18	529	7425
18	530	19313
18	531	96495
18	532	16146
18	533	83719
18	534	94092
18	535	38106
18	536	62688
18	537	8518
18	538	37046
18	539	24271
18	540	68987
18	541	43694
18	542	23044
18	543	98127
18	544	27197
18	545	35764
18	546	40119
18	547	99446
18	548	26959
18	549	59856
18	550	64783
18	551	56173
18	552	32851
18	553	98021
18	554	25938
18	555	84498
18	556	25247
18	557	6135
18	558	18059
18	559	223
18	560	34555
18	561	30012
18	562	22669
18	563	91625
18	564	74569
18	565	86977
18	566	92337
18	567	15028
18	568	23206
18	569	17497
18	570	19858
18	571	22300
18	572	41668
18	573	15198
18	574	27624
18	575	57593
18	576	90843
18	577	11432
18	578	51568
18	579	55945
18	580	74679
18	581	26840
18	582	35342
18	583	71519
18	584	70128
18	585	98923
18	586	14530
18	587	55060
18	588	17213
18	589	39124
18	590	22072
18	591	9232
18	592	26297
18	593	50222
18	594	29435
18	595	79097
18	596	3243
18	597	71904
18	598	23649
18	599	29222
18	600	6718
18	601	39422
18	602	51967
18	603	29310
18	604	18110
18	605	43059
18	606	87075
18	607	47420
18	608	62025
18	609	39931
18	610	63203
18	611	74711
18	612	55955
18	613	66340
18	614	59930
18	615	35279
18	616	11564
18	617	35296
18	618	43261
18	619	27751
18	620	51085
18	621	61599
18	622	47637
18	623	50545
18	624	64043
18	625	83103
18	626	90985
18	627	51383
18	628	39121
18	629	39965
18	630	29212
18	631	55655
18	632	5210
18	633	31487
18	634	24727
18	635	49697
18	636	56876
18	637	60610
18	638	9546
18	639	21654
18	640	60998
18	641	28485
18	642	11497
18	643	66599
18	644	75585
18	645	84495
18	646	87852
18	647	54885
18	648	87962
18	649	90859
18	650	92276
18	651	20524
18	652	54016
18	653	23981
18	654	94775
18	655	7204
18	656	15804
18	657	18668
18	658	17033
18	659	48347
18	660	73258
18	661	32034
18	662	85386
18	663	55764
18	664	16868
18	665	97754
18	666	73135
18	667	5834
18	668	8098
18	669	92983
18	670	79671
18	671	80227
18	672	57265
18	673	54492
18	674	40465
18	675	82918
18	676	40448
18	677	17409
18	678	31018
18	679	53507
18	680	34311
18	681	34328
18	682	23037
18	683	36020
18	684	87320
18	685	44271
18	686	18436
18	687	12926
18	688	14813
18	689	3164
18	690	32597
18	691	87469
18	692	90508
18	693	84305
18	694	83873
18	695	40722
18	696	39145
18	697	9431
18	698	83615
18	699	54853
18	700	51021
18	701	64308
18	702	23855
18	703	57643
18	704	34298
18	705	15522
18	706	17349
18	707	91243
18	708	49450
18	709	3989
18	710	76751
18	711	54912
18	712	69092
18	713	61981
18	714	2382
18	715	51632
18	716	46321
18	717	9397
18	718	39196
18	719	93321
18	720	58431
18	721	49443
18	722	8825
18	723	60743
18	724	49166
18	725	39619
18	726	9897
18	727	20768
18	728	15065
18	729	70951
18	730	77826
18	731	64064
18	732	11113
18	733	69769
18	734	28342
18	735	65185
18	736	81232
18	737	75998
18	738	51839
18	739	36652
18	740	36598
18	741	9983
18	742	44475
18	743	91012
18	744	94319
18	745	79859
18	746	97356
18	747	65209
18	748	35399
18	749	3670
18	750	94018
18	751	36027
18	752	39785
18	753	95332
18	754	22852
18	755	96526
18	756	15148
18	757	53269
18	758	5774
18	759	98979
18	760	71889
18	761	73448
18	762	90958
18	763	47232
18	764	56752
18	765	24489
18	766	58054
18	767	34127
18	768	98571
18	769	46904
18	770	98983
18	771	93869
18	772	22753
18	773	83001
18	774	69180
18	775	34213
18	776	20901
18	777	55195
18	778	43146
18	779	36017
18	780	86316
18	781	16732
18	782	87005
18	783	85709
18	784	75525
18	785	4129
18	786	64214
18	787	51084
18	788	28230
18	789	421
18	790	50342
18	791	42611
18	792	17515
18	793	89545
18	794	71918
18	795	35839
18	796	69103
18	797	90195
18	798	68516
18	799	60357
18	800	43128
18	801	74073
18	802	23869
18	803	98183
18	804	45863
18	805	581
18	806	63859
18	807	90430
18	808	98515
18	809	12411
18	810	6561
18	811	4466
18	812	66459
18	813	88069
18	814	49853
18	815	79949
18	816	47981
18	817	57148
18	818	26834
18	819	76368
18	820	8764
18	821	60379
18	822	49462
18	823	68958
18	824	42029
18	825	10538
18	826	77079
18	827	93788
18	828	87132
18	829	2446
18	830	44333
18	831	33740
18	832	42055
18	833	43648
18	834	47400
18	835	23806
18	836	46051
18	837	82524
18	838	43733
18	839	21628
18	840	17584
18	841	66131
18	842	43818
18	843	60291
18	844	16345
18	845	99964
18	846	40723
18	847	85313
18	848	5264
18	849	74486
18	850	23632
18	851	52779
18	852	17785
18	853	59060
18	854	90706
18	855	18328
18	856	70143
18	857	39114
18	858	96948
18	859	67824
18	860	35893
18	861	61563
18	862	12445
18	863	12924
18	864	40925
18	865	25558
18	866	28337
18	867	27049
18	868	5222
18	869	37355
18	870	90107
18	871	79590
18	872	92732
18	873	90520
18	874	88087
18	875	27873
18	876	80678
18	877	92866
18	878	95987
18	879	15521
18	880	9238
18	881	9425
18	882	32755
18	883	9983
18	884	67604
18	885	3209
18	886	90647
18	887	17996
18	888	91056
18	889	68174
18	890	54204
18	891	49970
18	892	48660
18	893	91710
18	894	28768
18	895	50784
18	896	73923
18	897	78638
18	898	99198
18	899	8468
18	900	37653
18	901	86745
18	902	98046
18	903	52629
18	904	32985
18	905	53078
18	906	40611
18	907	24899
18	908	55428
18	909	77958
18	910	79530
18	911	1219
18	912	40505
18	913	91114
18	914	71066
18	915	75993
18	916	48505
18	917	73870
18	918	88236
18	919	76851
18	920	6950
18	921	17684
18	922	99339
18	923	25697
18	924	57781
18	925	99019
18	926	31643
18	927	18788
18	928	31122
18	929	67070
18	930	2127
18	931	50166
18	932	93281
18	933	15119
18	934	44572
18	935	67436
18	936	650
18	937	69905
18	938	77063
18	939	19610
18	940	61482
18	941	46781
18	942	4333
18	943	16757
18	944	38443
18	945	2440
18	946	62887
18	947	57472
18	948	80081
18	949	31214
18	950	64021
18	951	66990
18	952	58510
18	953	39539
18	954	83543
18	955	94071
18	956	21506
18	957	98534
18	958	53047
18	959	2694
18	960	58416
18	961	65589
18	962	56965
18	963	37562
18	964	513
18	965	62346
18	966	23893
18	967	70161
18	968	63776
18	969	7196
18	970	45783
18	971	69859
18	972	45902
18	973	67406
18	974	8944
18	975	81371
18	976	59733
18	977	76866
18	978	95096
18	979	16202
18	980	38641
18	981	21976
18	982	4765
18	983	7755
18	984	77882
18	985	2490
18	986	24304
18	987	30076
18	988	76237
18	989	67103
18	990	96541
18	991	49196
18	992	88792
18	993	63366
18	994	79482
18	995	64579
18	996	7057
18	997	95471
18	998	96878
18	999	57661
18	1000	92678
18	1001	22260
18	1002	79305
18	1003	14347
18	1004	4323
18	1005	8961
18	1006	28805
18	1007	68392
18	1008	50064
18	1009	9659
18	1010	97265
18	1011	3917
18	1012	45857
18	1013	79663
18	1014	93039
18	1015	55600
18	1016	98735
18	1017	34670
18	1018	84904
18	1019	49742
18	1020	55547
18	1021	12942
18	1022	67325
18	1023	68547
18	1024	63000
18	1025	5080
18	1026	21997
18	1027	74038
18	1028	47663
18	1029	58777
18	1030	12038
18	1031	32317
18	1032	6054
18	1033	76207
18	1034	16584
18	1035	4847
18	1036	72678
18	1037	99167
18	1038	30705
18	1039	51237
18	1040	96745
18	1041	60987
18	1042	85389
18	1043	17047
18	1044	88538
18	1045	59615
18	1046	83368
18	1047	83023
18	1048	19131
18	1049	18656
18	1050	19951
18	1051	86219
18	1052	68286
18	1053	31954
18	1054	25337
18	1055	36892
18	1056	19845
18	1057	50520
18	1058	86485
18	1059	79183
18	1060	44375
18	1061	32374
18	1062	56356
18	1063	5550
18	1064	51909
18	1065	16766
18	1066	81242
18	1067	94980
18	1068	89880
18	1069	32305
18	1070	46031
18	1071	43872
18	1072	15415
18	1073	33391
18	1074	91064
18	1075	16191
18	1076	18873
18	1077	33933
18	1078	11507
18	1079	46186
18	1080	90628
18	1081	33588
18	1082	22788
18	1083	29190
18	1084	69776
18	1085	70032
18	1086	82854
18	1087	49747
18	1088	81355
18	1089	71636
18	1090	25339
18	1091	48787
18	1092	9459
18	1093	63081
18	1094	80693
18	1095	66614
18	1096	35695
18	1097	40521
18	1098	48575
18	1099	52580
18	1100	98696
18	1101	17224
18	1102	49650
18	1103	51739
18	1104	42430
18	1105	29626
18	1106	51815
18	1107	18143
18	1108	12948
18	1109	90111
18	1110	45547
18	1111	23912
18	1112	70698
18	1113	20750
18	1114	31974
18	1115	85331
18	1116	22675
18	1117	74065
18	1118	82171
18	1119	63838
18	1120	11987
18	1121	7971
18	1122	16762
18	1123	44334
18	1124	53214
18	1125	90158
18	1126	33608
18	1127	31022
18	1128	36552
18	1129	96078
18	1130	50785
18	1131	41530
18	1132	77323
18	1133	39167
18	1134	91163
18	1135	10960
18	1136	99369
18	1137	2763
18	1138	755
18	1139	63013
18	1140	2927
18	1141	51718
18	1142	49107
18	1143	92989
18	1144	88627
18	1145	91269
18	1146	57296
18	1147	6368
18	1148	38771
18	1149	584
18	1150	69513
18	1151	66024
18	1152	72394
18	1153	83061
18	1154	47665
18	1155	99144
18	1156	9239
18	1157	72209
18	1158	81888
18	1159	50287
18	1160	93568
18	1161	20554
18	1162	7979
18	1163	80695
18	1164	3455
18	1165	85285
18	1166	51062
18	1167	34665
18	1168	56153
18	1169	85457
18	1170	58662
18	1171	10755
18	1172	39231
18	1173	7091
18	1174	33107
18	1175	79029
18	1176	37212
18	1177	80324
18	1178	17706
18	1179	11633
18	1180	72750
18	1181	3452
18	1182	76048
18	1183	39845
18	1184	8178
18	1185	74289
18	1186	53139
18	1187	7702
18	1188	32691
18	1189	12438
18	1190	33157
18	1191	18973
18	1192	67643
18	1193	69504
18	1194	36554
18	1195	42064
18	1196	9511
18	1197	11855
18	1198	6713
18	1199	10589
18	1200	75108
18	1201	99119
18	1202	88986
18	1203	59895
18	1204	82309
18	1205	44075
18	1206	84995
18	1207	2330
18	1208	9860
18	1209	72007
18	1210	67937
18	1211	40752
18	1212	13697
18	1213	48621
18	1214	53281
18	1215	53638
18	1216	50755
18	1217	7581
18	1218	17723
18	1219	84756
18	1220	94826
18	1221	48338
18	1222	37943
18	1223	22193
18	1224	16448
18	1225	22820
18	1226	98484
18	1227	94278
18	1228	33133
18	1229	67863
18	1230	24151
18	1231	88202
18	1232	8260
18	1233	10267
18	1234	56235
18	1235	26606
18	1236	35644
18	1237	11961
18	1238	3370
18	1239	59274
18	1240	8093
18	1241	8067
18	1242	38518
18	1243	5149
18	1244	41166
18	1245	37630
18	1246	30218
18	1247	14226
18	1248	18697
18	1249	79676
18	1250	94624
18	1251	80402
18	1252	90816
18	1253	96996
18	1254	41903
18	1255	78619
18	1256	21840
18	1257	40301
18	1258	69896
18	1259	56724
18	1260	74381
18	1261	16360
18	1262	14066
18	1263	25768
18	1264	64283
18	1265	51618
18	1266	30444
18	1267	17853
18	1268	2019
18	1269	28069
18	1270	49476
18	1271	57996
18	1272	24820
18	1273	52147
18	1274	67013
18	1275	30997
18	1276	674
18	1277	89358
18	1278	5706
18	1279	82189
18	1280	5176
18	1281	79468
18	1282	95191
18	1283	80038
18	1284	77485
18	1285	73174
18	1286	86645
18	1287	89160
18	1288	78935
18	1289	21818
18	1290	13307
18	1291	89697
18	1292	59127
18	1293	41662
18	1294	65218
18	1295	90214
18	1296	35484
18	1297	49869
18	1298	50065
18	1299	98225
18	1300	35695
18	1301	94624
18	1302	37384
18	1303	59570
18	1304	39162
18	1305	94520
18	1306	2629
18	1307	29727
18	1308	97666
18	1309	62799
18	1310	90118
18	1311	82412
18	1312	54040
18	1313	25589
18	1314	93466
18	1315	66507
18	1316	16104
18	1317	72692
18	1318	85798
18	1319	4531
18	1320	14544
18	1321	86961
18	1322	46411
18	1323	34411
18	1324	64738
18	1325	55035
18	1326	94085
18	1327	26749
18	1328	995
18	1329	78389
18	1330	77369
18	1331	74298
18	1332	45985
18	1333	37194
18	1334	42851
18	1335	11262
18	1336	89632
18	1337	80000
18	1338	4630
18	1339	16016
18	1340	84162
18	1341	53333
18	1342	5941
18	1343	59021
18	1344	4500
18	1345	2676
18	1346	74716
18	1347	30721
18	1348	37213
18	1349	2418
18	1350	12445
18	1351	60883
18	1352	47197
18	1353	52385
18	1354	69247
18	1355	20373
18	1356	24732
18	1357	2701
18	1358	24626
18	1359	71571
18	1360	49848
18	1361	55196
18	1362	53909
18	1363	75694
18	1364	56011
18	1365	76376
18	1366	41762
18	1367	9963
18	1368	83694
18	1369	18830
18	1370	36282
18	1371	23619
18	1372	75018
18	1373	28447
18	1374	7597
18	1375	77799
18	1376	68243
18	1377	2921
18	1378	48735
18	1379	50706
18	1380	19256
18	1381	5306
18	1382	88046
18	1383	38394
18	1384	49110
18	1385	91622
18	1386	21480
18	1387	58446
18	1388	59739
18	1389	53637
18	1390	70230
18	1391	81841
18	1392	8800
18	1393	72949
18	1394	78446
18	1395	84166
18	1396	26789
18	1397	4933
18	1398	59782
18	1399	48803
18	1400	95049
18	1401	26493
18	1402	85153
18	1403	84114
18	1404	90174
18	1405	87130
18	1406	54586
18	1407	66822
18	1408	31598
18	1409	72384
18	1410	8478
18	1411	89274
18	1412	53949
18	1413	7575
18	1414	597
18	1415	59837
18	1416	40024
18	1417	42826
18	1418	94145
18	1419	33068
18	1420	53246
18	1421	47437
18	1422	93735
18	1423	70141
18	1424	39904
18	1425	56142
18	1426	63151
18	1427	72504
18	1428	26304
18	1429	77339
18	1430	17086
18	1431	23326
18	1432	34720
18	1433	4699
18	1434	81547
18	1435	21400
18	1436	7498
18	1437	81992
18	1438	71032
18	1439	39132
18	1440	97105
18	1441	50528
18	1442	99750
18	1443	82165
18	1444	9687
18	1445	67459
18	1446	26435
18	1447	29943
18	1448	94089
18	1449	57293
18	1450	97793
18	1451	46120
18	1452	12242
18	1453	32804
18	1454	94717
18	1455	63115
18	1456	62596
18	1457	22746
18	1458	98212
18	1459	52955
18	1460	81805
18	1461	91162
18	1462	18095
18	1463	93407
18	1464	54284
18	1465	66198
18	1466	49355
18	1467	3805
18	1468	7585
18	1469	5646
18	1470	87577
18	1471	69024
18	1472	89653
18	1473	29618
18	1474	23150
18	1475	43181
18	1476	59934
18	1477	12429
18	1478	54094
18	1479	71319
18	1480	66584
18	1481	56444
18	1482	17487
18	1483	21406
18	1484	46891
18	1485	4079
18	1486	63032
18	1487	83344
18	1488	61234
18	1489	83375
18	1490	15617
18	1491	30217
18	1492	37831
18	1493	3996
18	1494	7095
18	1495	42677
18	1496	4222
18	1497	54868
18	1498	70174
18	1499	41622
18	1500	26168
18	1501	28396
18	1502	5693
18	1503	66352
18	1504	53857
18	1505	83503
18	1506	97786
18	1507	20091
18	1508	79872
18	1509	66942
18	1510	44840
18	1511	38684
18	1512	5024
18	1513	85306
18	1514	81370
18	1515	41776
18	1516	51423
18	1517	38530
18	1518	35874
18	1519	4988
18	1520	30978
18	1521	32405
18	1522	69619
18	1523	88944
18	1524	3822
18	1525	44564
18	1526	16401
18	1527	8070
18	1528	67482
18	1529	78777
18	1530	5157
18	1531	37383
18	1532	7227
18	1533	77573
18	1534	38985
18	1535	98240
18	1536	72984
18	1537	5318
18	1538	54569
18	1539	24506
18	1540	24543
18	1541	2915
18	1542	34072
18	1543	33310
18	1544	48541
18	1545	42235
18	1546	70194
18	1547	72601
18	1548	9952
18	1549	85600
18	1550	54585
18	1551	59742
18	1552	58186
18	1553	48392
18	1554	74060
18	1555	66679
18	1556	84318
18	1557	70552
18	1558	13445
18	1559	28260
18	1560	79054
18	1561	5578
18	1562	24040
18	1563	6643
18	1564	20206
18	1565	99918
18	1566	78480
18	1567	31395
18	1568	4575
18	1569	68971
18	1570	80643
18	1571	77793
18	1572	66546
18	1573	62859
18	1574	33854
18	1575	15335
18	1576	76224
18	1577	97424
18	1578	94888
18	1579	48191
18	1580	68439
18	1581	96103
18	1582	30203
18	1583	91197
18	1584	68663
18	1585	92401
18	1586	63405
18	1587	73243
18	1588	18907
18	1589	42771
18	1590	7883
18	1591	60771
18	1592	34802
18	1593	98306
18	1594	29589
18	1595	35288
18	1596	16898
18	1597	33620
18	1598	75873
18	1599	35483
18	1600	67266
18	1601	83978
18	1602	52912
18	1603	45911
18	1604	23120
18	1605	81257
18	1606	28580
18	1607	3646
18	1608	68964
18	1609	49405
18	1610	51883
18	1611	92158
18	1612	64218
18	1613	71587
18	1614	28696
18	1615	24931
18	1616	14831
18	1617	45446
18	1618	80437
18	1619	55486
18	1620	51713
18	1621	74794
18	1622	61373
18	1623	64980
18	1624	46271
18	1625	16987
18	1626	78346
18	1627	96060
18	1628	6153
18	1629	82889
18	1630	13097
18	1631	86230
18	1632	29240
18	1633	46425
18	1634	935
18	1635	51200
18	1636	25511
18	1637	17474
18	1638	98812
18	1639	44345
18	1640	41001
18	1641	42327
18	1642	52518
18	1643	47341
18	1644	73105
18	1645	5047
18	1646	51887
18	1647	67904
18	1648	66397
18	1649	97834
18	1650	72079
18	1651	56186
18	1652	30443
18	1653	74538
18	1654	23728
18	1655	87202
18	1656	46482
18	1657	37945
18	1658	16401
18	1659	54944
18	1660	51023
18	1661	74742
18	1662	78606
18	1663	24057
18	1664	34281
18	1665	17891
18	1666	83172
18	1667	7692
18	1668	20034
18	1669	88166
18	1670	68500
18	1671	86617
18	1672	52501
18	1673	31993
18	1674	71917
18	1675	71004
18	1676	60892
18	1677	13963
18	1678	70014
18	1679	71461
18	1680	73692
18	1681	31318
18	1682	60143
18	1683	90410
18	1684	55006
18	1685	90851
18	1686	30487
18	1687	10542
18	1688	87139
18	1689	15645
18	1690	86243
18	1691	63992
18	1692	8069
18	1693	18508
18	1694	36487
18	1695	59579
18	1696	24787
18	1697	62538
18	1698	21843
18	1699	29347
18	1700	22956
18	1701	71848
18	1702	97
18	1703	23357
18	1704	84574
18	1705	89468
18	1706	22628
18	1707	5237
18	1708	60348
18	1709	84101
18	1710	77810
18	1711	33973
18	1712	96090
18	1713	70015
18	1714	46087
18	1715	19524
18	1716	65342
18	1717	87086
18	1718	30061
18	1719	23097
18	1720	18644
18	1721	60960
18	1722	46414
18	1723	9733
18	1724	63877
18	1725	63515
18	1726	62295
18	1727	10680
18	1728	57702
18	1729	23141
18	1730	10754
18	1731	14971
18	1732	33756
18	1733	32152
18	1734	58052
18	1735	76247
18	1736	7762
18	1737	32662
18	1738	97337
18	1739	85457
18	1740	61247
18	1741	91689
18	1742	89118
18	1743	45314
18	1744	24792
18	1745	2690
18	1746	89668
18	1747	37276
18	1748	46684
18	1749	26206
18	1750	11918
18	1751	58960
18	1752	1686
18	1753	55214
18	1754	29717
18	1755	62767
18	1756	60786
18	1757	44148
18	1758	662
18	1759	46096
18	1760	57170
18	1761	19198
18	1762	93107
18	1763	51967
18	1764	73198
18	1765	16403
18	1766	43109
18	1767	69896
18	1768	70769
18	1769	82654
18	1770	57245
18	1771	29327
18	1772	12123
18	1773	96112
18	1774	72676
18	1775	7913
18	1776	48667
18	1777	10635
18	1778	42607
18	1779	41258
18	1780	35270
18	1781	26610
18	1782	92773
18	1783	68880
18	1784	26020
18	1785	34955
18	1786	69257
18	1787	93100
18	1788	72936
18	1789	61895
18	1790	57867
18	1791	80220
18	1792	1805
18	1793	40211
18	1794	55897
18	1795	84144
18	1796	36820
18	1797	4216
18	1798	22925
18	1799	41596
18	1800	42203
18	1801	57344
18	1802	44698
18	1803	94445
18	1804	50509
18	1805	37074
18	1806	98639
18	1807	43879
18	1808	64459
18	1809	42816
18	1810	69917
18	1811	90640
18	1812	8507
18	1813	67972
18	1814	89625
18	1815	99571
18	1816	40308
18	1817	58916
18	1818	65690
18	1819	34664
18	1820	2292
18	1821	31073
18	1822	16375
18	1823	98034
18	1824	45341
18	1825	91327
18	1826	78467
18	1827	84545
18	1828	35087
18	1829	80975
18	1830	16493
18	1831	63847
18	1832	97024
18	1833	27243
18	1834	10849
18	1835	13956
18	1836	32178
18	1837	33668
18	1838	24837
18	1839	15324
18	1840	48566
18	1841	75434
18	1842	79716
18	1843	24755
18	1844	46554
18	1845	42958
18	1846	93499
18	1847	59193
18	1848	27556
18	1849	78306
18	1850	8880
18	1851	69353
18	1852	74258
18	1853	5914
18	1854	75658
18	1855	99103
18	1856	48771
18	1857	86555
18	1858	998
18	1859	34932
18	1860	30220
18	1861	73299
18	1862	47283
18	1863	17295
18	1864	81683
18	1865	59963
18	1866	95922
18	1867	96461
18	1868	24197
18	1869	53486
18	1870	24210
18	1871	74414
18	1872	44701
18	1873	20465
18	1874	41518
18	1875	22033
18	1876	46707
18	1877	36071
18	1878	56222
18	1879	7175
18	1880	65078
18	1881	26952
18	1882	19112
18	1883	27514
18	1884	57692
18	1885	31387
18	1886	92581
18	1887	55815
18	1888	81921
18	1889	95708
18	1890	66676
18	1891	84627
18	1892	45624
18	1893	24537
18	1894	49087
18	1895	68871
18	1896	69923
18	1897	48598
18	1898	11596
18	1899	82969
18	1900	15447
18	1901	45619
18	1902	16881
18	1903	7939
18	1904	49849
18	1905	12740
18	1906	35908
18	1907	15914
18	1908	27482
18	1909	87586
18	1910	43430
18	1911	29067
18	1912	82971
18	1913	61671
18	1914	40765
18	1915	75781
18	1916	10754
18	1917	5001
18	1918	85745
18	1919	82848
18	1920	1597
18	1921	48366
18	1922	6349
18	1923	29603
18	1924	27304
18	1925	16761
18	1926	36656
18	1927	28927
18	1928	85802
18	1929	12516
18	1930	72402
18	1931	32471
18	1932	36371
18	1933	93716
18	1934	81829
18	1935	67548
18	1936	28205
18	1937	91130
18	1938	98089
18	1939	30280
18	1940	42085
18	1941	38733
18	1942	2827
18	1943	64661
18	1944	7421
18	1945	11980
18	1946	22857
18	1947	10109
18	1948	5733
18	1949	70528
18	1950	18316
18	1951	69988
18	1952	9599
18	1953	54775
18	1954	29601
18	1955	33653
18	1956	94709
18	1957	56333
18	1958	72703
18	1959	32054
18	1960	62427
18	1961	9911
18	1962	39445
18	1963	13940
18	1964	50073
18	1965	40714
18	1966	34040
18	1967	38831
18	1968	61239
18	1969	79733
18	1970	66825
18	1971	80182
18	1972	40945
18	1973	40916
18	1974	89621
18	1975	98669
18	1976	25042
18	1977	52669
18	1978	5467
18	1979	12256
18	1980	88938
18	1981	73971
18	1982	71697
18	1983	16585
18	1984	20073
18	1985	40468
18	1986	21893
18	1987	75316
18	1988	50834
18	1989	69155
18	1990	70297
18	1991	31602
18	1992	11349
18	1993	12246
18	1994	75461
18	1995	12337
18	1996	93076
18	1997	14737
18	1998	72640
18	1999	52473
18	2000	85210
18	2001	9487
18	2002	79691
18	2003	18864
18	2004	54035
18	2005	22320
18	2006	44998
18	2007	98068
18	2008	5496
18	2009	6240
18	2010	24444
18	2011	17135
18	2012	39974
18	2013	9903
18	2014	61548
18	2015	78359
18	2016	36465
18	2017	14619
18	2018	67247
18	2019	50821
18	2020	55706
18	2021	49141
18	2022	84665
18	2023	92742
18	2024	18009
18	2025	28314
18	2026	19060
18	2027	94688
18	2028	96234
18	2029	43425
18	2030	741
18	2031	19492
18	2032	10381
18	2033	71926
18	2034	83805
18	2035	53262
18	2036	94589
18	2037	49085
18	2038	39184
18	2039	4856
18	2040	72435
18	2041	99775
18	2042	44932
18	2043	48437
18	2044	84093
18	2045	73423
18	2046	29774
18	2047	72167
18	2048	54776
18	2049	95614
18	2050	51037
18	2051	10192
18	2052	2830
18	2053	15295
18	2054	16623
18	2055	16873
18	2056	33713
18	2057	26958
18	2058	79518
18	2059	65257
18	2060	29947
18	2061	67041
18	2062	8159
18	2063	96457
18	2064	87512
18	2065	27492
18	2066	45198
18	2067	98454
18	2068	94424
18	2069	49114
18	2070	10987
18	2071	42094
18	2072	48620
18	2073	92991
18	2074	9684
18	2075	5707
18	2076	65148
18	2077	55921
18	2078	20465
18	2079	57217
18	2080	24827
18	2081	33115
18	2082	23688
18	2083	59455
18	2084	71958
18	2085	65008
18	2086	64967
18	2087	67557
18	2088	62123
18	2089	46148
18	2090	64083
18	2091	51134
18	2092	25855
18	2093	59095
18	2094	64632
18	2095	51766
18	2096	68385
18	2097	84489
18	2098	85952
18	2099	17798
18	2100	43357
18	2101	20431
18	2102	10046
18	2103	80327
18	2104	20422
18	2105	29957
18	2106	3397
18	2107	69605
18	2108	12835
18	2109	51547
18	2110	46083
18	2111	40588
18	2112	78753
18	2113	79631
18	2114	33247
18	2115	18334
18	2116	11274
18	2117	4516
18	2118	4477
18	2119	74659
18	2120	99248
18	2121	39053
18	2122	28469
18	2123	86593
18	2124	81531
18	2125	62324
18	2126	44029
18	2127	46457
18	2128	93796
18	2129	72011
18	2130	4553
18	2131	10373
18	2132	15431
18	2133	90738
18	2134	51699
18	2135	2543
18	2136	65788
18	2137	72693
18	2138	37417
18	2139	64635
18	2140	19281
18	2141	98434
18	2142	62624
18	2143	81213
18	2144	32716
18	2145	87143
18	2146	48057
18	2147	90931
18	2148	64695
18	2149	20766
18	2150	8115
18	2151	24991
18	2152	19847
18	2153	11589
18	2154	96682
18	2155	19891
18	2156	85034
18	2157	43186
18	2158	96509
18	2159	29333
18	2160	55861
18	2161	55013
18	2162	54423
18	2163	29117
18	2164	91529
18	2165	55576
18	2166	15755
18	2167	95813
18	2168	43230
18	2169	54522
18	2170	41918
18	2171	88876
18	2172	17959
18	2173	48825
18	2174	16470
18	2175	87472
18	2176	99717
18	2177	86449
18	2178	24775
18	2179	50372
18	2180	7384
18	2181	60418
18	2182	94038
18	2183	55610
18	2184	21036
18	2185	20967
18	2186	22763
18	2187	40108
18	2188	48544
18	2189	96574
18	2190	61946
18	2191	69787
18	2192	49489
18	2193	83235
18	2194	85799
18	2195	27368
18	2196	89819
18	2197	41741
18	2198	70142
18	2199	50789
18	2200	32842
18	2201	20859
18	2202	2382
18	2203	87482
18	2204	45418
18	2205	55909
18	2206	55755
18	2207	24448
18	2208	8772
18	2209	82181
18	2210	37597
18	2211	40885
18	2212	99182
18	2213	73021
18	2214	20365
18	2215	57686
18	2216	13206
18	2217	6669
18	2218	75358
18	2219	85771
18	2220	57724
18	2221	17073
18	2222	59533
18	2223	82068
18	2224	60408
18	2225	27451
18	2226	93099
18	2227	92699
18	2228	19533
18	2229	75727
18	2230	32317
18	2231	69357
18	2232	98994
18	2233	15338
18	2234	56327
18	2235	12255
18	2236	54626
18	2237	79245
18	2238	94233
18	2239	24429
18	2240	85794
18	2241	70511
18	2242	2194
18	2243	89966
18	2244	56541
18	2245	31395
18	2246	84955
18	2247	29471
18	2248	6511
18	2249	34176
18	2250	90341
18	2251	11214
18	2252	29814
18	2253	28789
18	2254	31980
18	2255	3714
18	2256	6921
18	2257	26824
18	2258	75891
18	2259	11206
18	2260	22096
18	2261	89745
18	2262	43767
18	2263	23954
18	2264	49532
18	2265	11266
18	2266	3013
18	2267	73925
18	2268	36466
18	2269	81329
18	2270	25240
18	2271	1931
18	2272	17062
18	2273	63571
18	2274	3235
18	2275	72295
18	2276	35680
18	2277	42842
18	2278	15430
18	2279	47375
18	2280	61944
18	2281	29966
18	2282	94119
18	2283	33771
18	2284	28238
18	2285	92926
18	2286	11991
18	2287	49526
18	2288	1857
18	2289	74851
18	2290	10893
18	2291	69906
18	2292	79596
18	2293	9036
18	2294	1116
18	2295	7575
18	2296	97025
18	2297	80742
18	2298	55992
18	2299	92398
18	2300	59978
18	2301	44135
18	2302	92470
18	2303	8976
18	2304	53591
18	2305	13793
18	2306	3707
18	2307	77395
18	2308	37643
18	2309	94225
18	2310	68785
18	2311	71972
18	2312	82745
18	2313	74300
18	2314	11957
18	2315	61945
18	2316	62503
18	2317	18377
18	2318	42771
18	2319	30716
18	2320	59131
18	2321	52612
18	2322	57653
18	2323	35399
18	2324	45936
18	2325	44341
18	2326	750
18	2327	70884
18	2328	96906
18	2329	74024
18	2330	51889
18	2331	22216
18	2332	17476
18	2333	2115
18	2334	33953
18	2335	52476
18	2336	15972
18	2337	31341
18	2338	26615
18	2339	39412
18	2340	97805
18	2341	14910
18	2342	54867
18	2343	99644
18	2344	30260
18	2345	85494
18	2346	93725
18	2347	66511
18	2348	99703
18	2349	49825
18	2350	58059
18	2351	45625
18	2352	58752
18	2353	99206
18	2354	72205
18	2355	97826
18	2356	32112
18	2357	720
18	2358	8780
18	2359	86914
18	2360	80534
18	2361	62960
18	2362	15588
18	2363	42465
18	2364	88745
18	2365	89297
18	2366	2984
18	2367	29915
18	2368	27766
18	2369	61884
18	2370	27363
18	2371	51769
18	2372	82922
18	2373	39147
18	2374	32300
18	2375	88002
18	2376	66946
18	2377	15276
18	2378	47693
18	2379	61272
18	2380	26101
18	2381	55276
18	2382	82671
18	2383	39784
18	2384	2849
18	2385	95933
18	2386	72273
18	2387	65145
18	2388	34259
18	2389	35263
18	2390	17530
18	2391	33351
18	2392	45051
18	2393	64821
18	2394	14163
18	2395	7563
18	2396	15647
18	2397	71780
18	2398	69928
18	2399	34781
18	2400	38735
18	2401	88875
18	2402	93202
18	2403	6343
18	2404	29843
18	2405	26787
18	2406	23334
18	2407	47532
18	2408	69611
18	2409	34412
18	2410	78729
18	2411	67844
18	2412	40978
18	2413	33810
18	2414	63340
18	2415	49828
18	2416	68016
18	2417	76318
18	2418	45147
18	2419	69713
18	2420	89599
18	2421	87878
18	2422	10762
18	2423	34917
18	2424	73555
18	2425	23685
18	2426	19228
18	2427	51252
18	2428	55768
18	2429	31351
18	2430	52044
18	2431	24917
18	2432	39663
18	2433	35371
18	2434	80802
18	2435	63464
18	2436	8284
18	2437	67016
18	2438	45132
18	2439	1170
18	2440	10116
18	2441	88219
18	2442	82098
18	2443	63360
18	2444	27402
18	2445	11441
18	2446	44867
18	2447	32573
18	2448	13488
18	2449	53646
18	2450	60860
18	2451	38919
18	2452	2263
18	2453	70369
18	2454	9970
18	2455	4862
18	2456	51981
18	2457	51610
18	2458	44736
18	2459	42156
18	2460	91264
18	2461	56773
18	2462	42856
18	2463	63800
18	2464	62777
18	2465	21991
18	2466	85317
18	2467	51213
18	2468	92594
18	2469	88210
18	2470	86614
18	2471	28512
18	2472	38956
18	2473	20249
18	2474	23079
18	2475	7193
18	2476	50328
18	2477	91258
18	2478	46354
18	2479	47146
18	2480	81612
18	2481	40490
18	2482	26560
18	2483	12077
18	2484	52590
18	2485	76764
18	2486	29817
18	2487	4761
18	2488	90812
18	2489	6012
18	2490	52742
18	2491	78540
18	2492	36398
18	2493	12413
18	2494	18735
18	2495	27290
18	2496	77475
18	2497	60329
18	2498	9238
18	2499	70563
18	2500	87075
18	2501	6995
18	2502	2070
18	2503	890
18	2504	6350
18	2505	70099
18	2506	31903
18	2507	72161
18	2508	48818
18	2509	47204
18	2510	32797
18	2511	34812
18	2512	85017
18	2513	73334
18	2514	33961
18	2515	28606
18	2516	44593
18	2517	77581
18	2518	77044
18	2519	23477
18	2520	77729
18	2521	98647
18	2522	53352
18	2523	34496
18	2524	57640
18	2525	49011
18	2526	10182
18	2527	89302
18	2528	51928
18	2529	57780
18	2530	88787
18	2531	69352
18	2532	38963
18	2533	13230
18	2534	30739
18	2535	50212
18	2536	97171
18	2537	40032
18	2538	29773
18	2539	38415
18	2540	27837
18	2541	88718
18	2542	10242
18	2543	95644
18	2544	39203
18	2545	9853
18	2546	2008
18	2547	90792
18	2548	96701
18	2549	63220
18	2550	43814
18	2551	25637
18	2552	59477
18	2553	54198
18	2554	64810
18	2555	78542
18	2556	30917
18	2557	27235
18	2558	64150
18	2559	37942
18	2560	71794
18	2561	76030
18	2562	25909
18	2563	91087
18	2564	69494
18	2565	59392
18	2566	37518
18	2567	70505
18	2568	66770
18	2569	19190
18	2570	57870
18	2571	9629
18	2572	21583
18	2573	67311
18	2574	22329
18	2575	86646
18	2576	73825
18	2577	14313
18	2578	56606
18	2579	94678
18	2580	56755
18	2581	92064
18	2582	13868
18	2583	42527
18	2584	4183
18	2585	6753
18	2586	6151
18	2587	93322
18	2588	48531
18	2589	45632
18	2590	57337
18	2591	19450
18	2592	62078
18	2593	20235
18	2594	53549
18	2595	31406
18	2596	66839
18	2597	65097
18	2598	18949
18	2599	63842
18	2600	79800
18	2601	67747
18	2602	30609
18	2603	35465
18	2604	75154
18	2605	7883
18	2606	27785
18	2607	73131
18	2608	77801
18	2609	60798
18	2610	49149
18	2611	56651
18	2612	18977
18	2613	68361
18	2614	52141
18	2615	26004
18	2616	84835
18	2617	99004
18	2618	45564
18	2619	93713
18	2620	35478
18	2621	57189
18	2622	73881
18	2623	87181
18	2624	13177
18	2625	86545
18	2626	56405
18	2627	422
18	2628	20686
18	2629	31762
18	2630	81116
18	2631	1007
18	2632	56902
18	2633	51825
18	2634	85099
18	2635	13474
18	2636	51766
18	2637	74209
18	2638	60111
18	2639	18584
18	2640	50812
18	2641	87052
18	2642	66024
18	2643	12812
18	2644	99031
18	2645	17635
18	2646	54683
18	2647	15980
18	2648	18405
18	2649	5931
18	2650	60039
18	2651	57101
18	2652	41115
18	2653	87061
18	2654	77108
18	2655	4613
18	2656	28868
18	2657	65478
18	2658	16440
18	2659	42353
18	2660	54990
18	2661	72985
18	2662	60646
18	2663	76427
18	2664	72404
18	2665	83406
18	2666	14932
18	2667	86902
18	2668	67340
18	2669	6070
18	2670	9396
18	2671	47842
18	2672	10943
18	2673	21783
18	2674	63068
18	2675	41646
18	2676	67817
18	2677	35071
18	2678	41377
18	2679	40632
18	2680	25244
18	2681	80161
18	2682	72700
18	2683	827
18	2684	33460
18	2685	32350
18	2686	71629
18	2687	32187
18	2688	21327
18	2689	61053
18	2690	55274
18	2691	33217
18	2692	90522
18	2693	6047
18	2694	37044
18	2695	98346
18	2696	94195
18	2697	50056
18	2698	49074
18	2699	26466
18	2700	63661
18	2701	94097
18	2702	80010
18	2703	46499
18	2704	19858
18	2705	28624
18	2706	56423
18	2707	24734
18	2708	21552
18	2709	95510
18	2710	662
18	2711	11960
18	2712	80506
18	2713	82613
18	2714	50078
18	2715	50757
18	2716	26134
18	2717	9163
18	2718	46172
18	2719	68836
18	2720	52584
18	2721	23282
18	2722	30926
18	2723	16956
18	2724	29810
18	2725	23733
18	2726	52138
18	2727	63564
18	2728	34495
18	2729	81944
18	2730	53809
18	2731	77310
18	2732	79677
18	2733	15548
18	2734	68898
18	2735	29545
18	2736	43477
18	2737	77568
18	2738	43474
18	2739	83016
18	2740	24961
18	2741	20421
18	2742	27131
18	2743	44497
18	2744	20001
18	2745	56638
18	2746	17466
18	2747	53616
18	2748	95417
18	2749	21767
18	2750	16651
18	2751	41038
18	2752	73491
18	2753	74670
18	2754	5493
18	2755	66197
18	2756	95509
18	2757	87060
18	2758	26139
18	2759	7775
18	2760	19367
18	2761	51348
18	2762	90545
18	2763	15480
18	2764	51843
18	2765	70078
18	2766	70388
18	2767	66329
18	2768	37652
18	2769	2060
18	2770	46338
18	2771	8462
18	2772	97757
18	2773	62428
18	2774	84461
18	2775	45221
18	2776	36753
18	2777	29853
18	2778	81220
18	2779	26283
18	2780	65082
18	2781	38788
18	2782	2610
18	2783	72059
18	2784	26633
18	2785	36690
18	2786	27426
18	2787	54864
18	2788	24360
18	2789	60894
18	2790	40767
18	2791	32098
18	2792	24091
18	2793	77080
18	2794	58814
18	2795	75712
18	2796	44287
18	2797	85768
18	2798	9757
18	2799	43979
18	2800	27227
18	2801	93339
18	2802	19574
18	2803	22639
18	2804	47640
18	2805	7932
18	2806	67082
18	2807	42212
18	2808	43713
18	2809	90384
18	2810	47182
18	2811	3360
18	2812	97869
18	2813	490
18	2814	96408
18	2815	67040
18	2816	31503
18	2817	49206
18	2818	65939
18	2819	29175
18	2820	46270
18	2821	459
18	2822	14204
18	2823	29568
18	2824	64276
18	2825	70555
18	2826	97787
18	2827	67238
18	2828	52974
18	2829	2308
18	2830	58247
18	2831	96060
18	2832	6410
18	2833	60861
18	2834	35943
18	2835	66114
18	2836	61356
18	2837	16944
18	2838	38908
18	2839	23512
18	2840	43683
18	2841	89381
18	2842	97875
18	2843	24351
18	2844	40112
18	2845	21413
18	2846	52338
18	2847	38599
18	2848	47102
18	2849	51903
18	2850	84793
18	2851	3069
18	2852	84644
18	2853	34986
18	2854	22745
18	2855	68295
18	2856	95047
18	2857	21652
18	2858	78593
18	2859	85524
18	2860	93680
18	2861	38254
18	2862	81812
18	2863	6302
18	2864	66145
18	2865	32836
18	2866	7428
18	2867	7887
18	2868	42727
18	2869	96132
18	2870	45620
18	2871	54884
18	2872	78105
18	2873	44169
18	2874	77715
18	2875	20140
18	2876	12150
18	2877	65314
18	2878	48340
18	2879	35458
18	2880	58135
18	2881	4268
18	2882	17694
18	2883	45345
18	2884	3516
18	2885	44181
18	2886	36434
18	2887	8708
18	2888	45929
18	2889	47752
18	2890	22775
18	2891	78116
18	2892	7283
18	2893	83171
18	2894	14166
18	2895	73211
18	2896	84770
18	2897	42087
18	2898	68524
18	2899	74797
18	2900	84964
18	2901	21708
18	2902	25582
18	2903	85808
18	2904	72521
18	2905	63362
18	2906	59615
18	2907	27963
18	2908	40097
18	2909	53656
18	2910	66153
18	2911	67343
18	2912	39332
18	2913	24717
18	2914	69470
18	2915	57876
18	2916	62203
18	2917	51618
18	2918	56354
18	2919	99120
18	2920	79067
18	2921	92917
18	2922	77355
18	2923	34009
18	2924	24554
18	2925	5096
18	2926	7597
18	2927	25993
18	2928	38388
18	2929	63060
18	2930	66460
18	2931	75908
18	2932	45678
18	2933	4610
18	2934	59481
18	2935	8418
18	2936	86841
18	2937	86245
18	2938	95570
18	2939	70658
18	2940	6110
18	2941	59423
18	2942	33696
18	2943	37983
18	2944	40540
18	2945	3453
18	2946	67371
18	2947	5235
18	2948	66313
18	2949	57414
18	2950	1731
18	2951	17287
18	2952	76621
18	2953	73213
18	2954	22156
18	2955	84003
18	2956	41604
18	2957	86115
18	2958	20603
18	2959	1826
18	2960	45212
18	2961	53391
18	2962	97158
18	2963	94433
18	2964	3318
18	2965	8430
18	2966	58251
18	2967	89247
18	2968	90755
18	2969	28671
18	2970	85109
18	2971	99555
18	2972	17464
18	2973	95300
18	2974	9406
18	2975	25746
18	2976	36380
18	2977	89153
18	2978	28056
18	2979	16479
18	2980	44110
18	2981	35164
18	2982	10904
18	2983	15924
18	2984	36977
18	2985	836
18	2986	96526
18	2987	80929
18	2988	24593
18	2989	22476
18	2990	45907
18	2991	732
18	2992	44388
18	2993	44894
18	2994	41979
18	2995	72131
18	2996	69606
18	2997	25473
18	2998	32936
18	2999	15582
18	3000	38579
18	3001	10556
18	3002	51635
18	3003	87229
18	3004	30517
18	3005	35569
18	3006	78289
18	3007	66470
18	3008	67666
18	3009	16997
18	3010	50600
18	3011	35732
18	3012	76602
18	3013	72479
18	3014	95159
18	3015	3274
18	3016	47647
18	3017	29103
18	3018	4814
18	3019	2828
18	3020	69324
18	3021	99129
18	3022	84182
18	3023	45967
18	3024	90451
18	3025	46382
18	3026	81930
18	3027	67821
18	3028	95214
18	3029	6923
18	3030	45961
18	3031	46515
18	3032	46167
18	3033	23121
18	3034	86956
18	3035	31295
18	3036	82858
18	3037	94367
18	3038	92310
18	3039	52697
18	3040	23586
18	3041	43045
18	3042	19391
18	3043	27805
18	3044	58755
18	3045	78282
18	3046	15286
18	3047	58174
18	3048	11133
18	3049	80056
18	3050	64878
18	3051	80534
18	3052	73253
18	3053	30386
18	3054	16344
18	3055	20694
18	3056	71187
18	3057	12362
18	3058	71088
18	3059	15255
18	3060	92607
18	3061	9500
18	3062	93611
18	3063	88735
18	3064	68773
18	3065	87114
18	3066	36888
18	3067	91405
18	3068	47851
18	3069	85616
18	3070	67956
18	3071	10422
18	3072	73305
18	3073	31619
18	3074	48870
18	3075	88102
18	3076	50148
18	3077	79062
18	3078	93662
18	3079	3388
18	3080	84321
18	3081	97802
18	3082	4587
18	3083	69561
18	3084	63025
18	3085	55541
18	3086	85399
18	3087	76032
18	3088	51151
18	3089	16915
18	3090	69181
18	3091	26342
18	3092	74453
18	3093	90176
18	3094	86111
18	3095	4782
18	3096	4661
18	3097	59389
18	3098	9539
18	3099	3490
18	3100	39540
18	3101	16662
18	3102	49463
18	3103	51761
18	3104	18376
18	3105	64259
18	3106	66288
18	3107	61051
18	3108	4008
18	3109	73198
18	3110	39273
18	3111	81350
18	3112	19621
18	3113	7280
18	3114	52749
18	3115	22175
18	3116	57558
18	3117	63906
18	3118	33869
18	3119	17368
18	3120	15281
18	3121	68074
18	3122	66458
18	3123	2650
18	3124	91288
18	3125	79635
18	3126	13495
18	3127	75388
18	3128	73681
18	3129	84619
18	3130	5217
18	3131	90819
18	3132	8437
18	3133	85068
18	3134	37505
18	3135	25902
18	3136	37784
18	3137	18017
18	3138	74493
18	3139	69913
18	3140	81638
18	3141	15553
18	3142	22709
18	3143	26350
18	3144	95424
18	3145	38564
18	3146	49418
18	3147	64132
18	3148	50750
18	3149	44270
18	3150	36271
18	3151	47534
18	3152	53191
18	3153	8533
18	3154	15653
18	3155	54399
18	3156	15300
18	3157	91029
18	3158	88496
18	3159	82988
18	3160	17519
18	3161	40790
18	3162	52856
18	3163	38806
18	3164	13293
18	3165	48244
18	3166	51454
18	3167	17100
18	3168	25579
18	3169	74113
18	3170	48589
18	3171	57449
18	3172	23210
18	3173	80945
18	3174	44904
18	3175	35328
18	3176	34504
18	3177	75413
18	3178	15198
18	3179	5967
18	3180	40834
18	3181	69798
18	3182	76372
18	3183	91468
18	3184	11542
18	3185	27722
18	3186	97944
18	3187	53209
18	3188	11029
18	3189	49528
18	3190	11194
18	3191	33531
18	3192	83051
18	3193	3996
18	3194	89751
18	3195	23479
18	3196	4679
18	3197	89521
18	3198	68744
18	3199	99563
18	3200	93310
18	3201	87507
18	3202	7568
18	3203	18778
18	3204	54177
18	3205	62487
18	3206	1305
18	3207	4840
18	3208	66169
18	3209	62622
18	3210	91662
18	3211	35864
18	3212	15199
18	3213	33864
18	3214	60490
18	3215	26763
18	3216	4830
18	3217	39045
18	3218	22110
18	3219	67854
18	3220	44833
18	3221	69579
18	3222	24449
18	3223	92420
18	3224	86014
18	3225	40552
18	3226	71591
18	3227	26100
18	3228	54346
18	3229	23533
18	3230	6816
18	3231	56945
18	3232	28612
18	3233	83847
18	3234	8714
18	3235	41205
18	3236	24210
18	3237	94039
18	3238	24254
18	3239	33869
18	3240	22629
18	3241	93189
18	3242	97001
18	3243	53762
18	3244	20975
18	3245	87809
18	3246	71697
18	3247	11535
18	3248	45092
18	3249	17579
18	3250	15634
18	3251	33877
18	3252	78679
18	3253	40903
18	3254	60832
18	3255	38882
18	3256	45357
18	3257	12748
18	3258	38117
18	3259	94638
18	3260	85027
18	3261	64943
18	3262	15221
18	3263	16810
18	3264	83878
18	3265	66983
18	3266	31765
18	3267	24877
18	3268	66011
18	3269	23497
18	3270	87683
18	3271	9957
18	3272	8281
18	3273	91305
18	3274	57337
18	3275	2964
18	3276	76029
18	3277	12882
18	3278	88089
18	3279	37956
18	3280	46074
18	3281	31952
18	3282	95018
18	3283	44838
18	3284	81710
18	3285	24938
18	3286	84288
18	3287	90628
18	3288	47719
18	3289	38048
18	3290	31766
18	3291	84497
18	3292	11367
18	3293	96508
18	3294	80598
18	3295	60900
18	3296	87614
18	3297	94159
18	3298	56315
18	3299	5227
18	3300	46732
18	3301	6537
18	3302	18508
18	3303	54823
18	3304	3164
18	3305	9561
18	3306	95123
18	3307	88515
18	3308	12191
18	3309	91820
18	3310	60960
18	3311	16254
18	3312	42954
18	3313	53725
18	3314	76740
18	3315	90559
18	3316	23936
18	3317	20522
18	3318	20106
18	3319	68999
18	3320	53179
18	3321	80933
18	3322	18696
18	3323	78943
18	3324	82819
18	3325	11191
18	3326	71644
18	3327	30862
18	3328	59067
18	3329	95741
18	3330	82128
18	3331	26669
18	3332	41464
18	3333	24619
18	3334	57560
18	3335	34390
18	3336	62211
18	3337	54746
18	3338	71798
18	3339	83256
18	3340	63631
18	3341	26020
18	3342	40187
18	3343	93108
18	3344	12364
18	3345	88348
18	3346	5163
18	3347	94977
18	3348	29687
18	3349	35353
18	3350	76884
18	3351	10227
18	3352	63115
18	3353	12569
18	3354	62013
18	3355	57579
18	3356	56869
18	3357	38227
18	3358	49901
18	3359	17264
18	3360	36918
18	3361	85265
18	3362	7957
18	3363	41440
18	3364	15673
18	3365	45793
18	3366	37486
18	3367	88847
18	3368	82702
18	3369	34130
18	3370	66035
18	3371	56240
18	3372	13509
18	3373	50297
18	3374	65066
18	3375	82670
18	3376	89643
18	3377	42094
18	3378	65795
18	3379	31810
18	3380	51688
18	3381	29886
18	3382	33352
18	3383	77020
18	3384	10553
18	3385	24733
18	3386	45707
18	3387	2518
18	3388	73493
18	3389	63466
18	3390	66750
18	3391	92687
18	3392	25386
18	3393	56616
18	3394	69523
18	3395	65610
18	3396	37612
18	3397	70162
18	3398	66931
18	3399	81304
18	3400	26659
18	3401	14053
18	3402	5922
18	3403	59806
18	3404	76434
18	3405	62828
18	3406	12703
18	3407	47900
18	3408	28929
18	3409	48119
18	3410	96762
18	3411	73290
18	3412	18916
18	3413	34646
18	3414	33888
18	3415	30482
18	3416	86272
18	3417	3538
18	3418	65314
18	3419	63193
18	3420	62547
18	3421	51431
18	3422	62364
18	3423	45288
18	3424	84069
18	3425	38769
18	3426	61249
18	3427	6206
18	3428	75545
18	3429	81869
18	3430	63348
18	3431	68510
18	3432	55638
18	3433	79690
18	3434	94804
18	3435	2151
18	3436	55760
18	3437	32957
18	3438	65891
18	3439	35519
18	3440	23657
18	3441	69279
18	3442	8482
18	3443	92916
18	3444	74740
18	3445	89501
18	3446	64365
18	3447	91356
18	3448	14513
18	3449	76265
18	3450	10210
18	3451	13074
18	3452	85462
18	3453	15394
18	3454	84948
18	3455	31785
18	3456	17099
18	3457	55300
18	3458	20878
18	3459	94252
18	3460	7365
18	3461	99830
18	3462	92320
18	3463	97861
18	3464	7041
18	3465	17905
18	3466	35780
18	3467	36905
18	3468	71337
18	3469	43728
18	3470	40814
18	3471	66202
18	3472	33569
18	3473	15912
18	3474	99299
18	3475	18108
18	3476	9866
18	3477	70820
18	3478	20934
18	3479	76810
18	3480	82421
18	3481	704
18	3482	5892
18	3483	31102
18	3484	99575
18	3485	63225
18	3486	80632
18	3487	98781
18	3488	66652
18	3489	13574
18	3490	5298
18	3491	12774
18	3492	66177
18	3493	77395
18	3494	86898
18	3495	17161
18	3496	61010
18	3497	89787
18	3498	26330
18	3499	88406
18	3500	89180
18	3501	35465
18	3502	63208
18	3503	80010
18	3504	46888
18	3505	84383
18	3506	57566
18	3507	98748
18	3508	60362
18	3509	11971
18	3510	38173
18	3511	10680
18	3512	51793
18	3513	5753
18	3514	60340
18	3515	48960
18	3516	3583
18	3517	76426
18	3518	96369
18	3519	60559
18	3520	46186
18	3521	25797
18	3522	28120
18	3523	28932
18	3524	56297
18	3525	38596
18	3526	22635
18	3527	98272
18	3528	45320
18	3529	33282
18	3530	64171
18	3531	15075
18	3532	73359
18	3533	24334
18	3534	28642
18	3535	41383
18	3536	6895
18	3537	57688
18	3538	65346
18	3539	97611
18	3540	14853
18	3541	54054
18	3542	12737
18	3543	44200
18	3544	27058
18	3545	98843
18	3546	3481
18	3547	95830
18	3548	7704
18	3549	58219
18	3550	56661
18	3551	24732
18	3552	94381
18	3553	92347
18	3554	95789
18	3555	86367
18	3556	97077
18	3557	54059
18	3558	65664
18	3559	2991
18	3560	47079
18	3561	52826
18	3562	25506
18	3563	47083
18	3564	32257
18	3565	3838
18	3566	29309
18	3567	71908
18	3568	98011
18	3569	46576
18	3570	61432
18	3571	56843
18	3572	43743
18	3573	79247
18	3574	16127
18	3575	26573
18	3576	48474
18	3577	88636
18	3578	45717
18	3579	1956
18	3580	7104
18	3581	58248
18	3582	37798
18	3583	33416
18	3584	58158
18	3585	46203
18	3586	7146
18	3587	12957
18	3588	16322
18	3589	17532
18	3590	40676
18	3591	86792
18	3592	19637
18	3593	44330
18	3594	82889
18	3595	28237
18	3596	89244
18	3597	20224
18	3598	94596
18	3599	36914
18	3600	43721
18	3601	41869
18	3602	76974
18	3603	61951
18	3604	32653
18	3605	47984
18	3606	56667
18	3607	90964
18	3608	91588
18	3609	10136
18	3610	10093
18	3611	5147
18	3612	19973
18	3613	70750
18	3614	47668
18	3615	75304
18	3616	3105
18	3617	56539
18	3618	83545
18	3619	77466
18	3620	75911
18	3621	86838
18	3622	87310
18	3623	16687
18	3624	97282
18	3625	56156
18	3626	11428
18	3627	41503
18	3628	13343
18	3629	27258
18	3630	70017
18	3631	75233
18	3632	44992
18	3633	99510
18	3634	39824
18	3635	51763
18	3636	42836
18	3637	15291
18	3638	55669
18	3639	38212
18	3640	74802
18	3641	94908
18	3642	47407
18	3643	81979
18	3644	82
18	3645	12983
18	3646	19649
18	3647	79131
18	3648	65268
18	3649	55715
18	3650	60339
18	3651	30714
18	3652	67997
18	3653	21984
18	3654	89065
18	3655	27446
18	3656	21017
18	3657	67581
18	3658	35609
18	3659	63034
18	3660	76120
18	3661	91087
18	3662	70285
18	3663	72842
18	3664	10059
18	3665	62233
18	3666	10821
18	3667	58138
18	3668	21926
18	3669	34858
18	3670	55151
18	3671	12953
18	3672	79680
18	3673	64910
18	3674	60924
18	3675	54110
18	3676	98098
18	3677	44151
18	3678	56086
18	3679	46073
18	3680	24343
18	3681	21920
18	3682	16881
18	3683	17967
18	3684	73749
18	3685	1993
18	3686	85643
18	3687	55624
18	3688	74143
18	3689	85334
18	3690	73869
18	3691	39206
18	3692	65700
18	3693	30377
18	3694	97866
18	3695	6032
18	3696	15807
18	3697	44292
18	3698	40029
18	3699	65660
18	3700	52909
18	3701	57058
18	3702	53121
18	3703	99690
18	3704	73584
18	3705	46991
18	3706	50825
18	3707	77472
18	3708	85246
18	3709	16578
18	3710	77274
18	3711	97354
18	3712	87112
18	3713	97339
18	3714	73847
18	3715	88429
18	3716	66020
18	3717	8757
18	3718	82300
18	3719	9945
18	3720	26338
18	3721	28461
18	3722	51976
18	3723	88918
18	3724	13634
18	3725	46576
18	3726	80959
18	3727	80664
18	3728	25440
18	3729	39394
18	3730	64428
18	3731	53598
18	3732	6685
18	3733	28267
18	3734	41578
18	3735	6541
18	3736	60508
18	3737	51498
18	3738	40413
18	3739	70812
18	3740	28585
18	3741	31445
18	3742	60188
18	3743	30319
18	3744	73489
18	3745	11662
18	3746	68073
18	3747	32172
18	3748	56374
18	3749	16802
18	3750	17529
18	3751	4328
18	3752	88114
18	3753	81512
18	3754	57241
18	3755	68846
18	3756	46389
18	3757	85528
18	3758	90910
18	3759	8309
18	3760	51849
18	3761	56251
18	3762	19693
18	3763	66750
18	3764	77327
18	3765	90959
18	3766	76361
18	3767	96055
18	3768	15425
18	3769	48776
18	3770	14319
18	3771	83541
18	3772	48672
18	3773	52440
18	3774	43046
18	3775	30540
18	3776	87581
18	3777	15231
18	3778	50834
18	3779	77821
18	3780	14658
18	3781	36105
18	3782	51245
18	3783	15665
18	3784	83592
18	3785	31553
18	3786	48239
18	3787	98382
18	3788	53072
18	3789	97222
18	3790	8006
18	3791	60792
18	3792	40560
18	3793	86030
18	3794	9816
18	3795	8701
18	3796	27146
18	3797	90228
18	3798	60946
18	3799	66869
18	3800	56965
18	3801	80473
18	3802	28994
18	3803	31779
18	3804	41446
18	3805	85359
18	3806	67793
18	3807	55676
18	3808	57398
18	3809	50082
18	3810	26909
18	3811	90936
18	3812	66695
18	3813	83213
18	3814	4490
18	3815	61545
18	3816	49584
18	3817	53693
18	3818	3685
18	3819	64240
18	3820	77724
18	3821	38337
18	3822	77221
18	3823	54020
18	3824	44002
18	3825	92859
18	3826	91633
18	3827	3723
18	3828	73905
18	3829	29363
18	3830	62116
18	3831	51468
18	3832	34162
18	3833	73792
18	3834	7004
18	3835	69894
18	3836	35087
18	3837	39524
18	3838	95121
18	3839	92475
18	3840	26919
18	3841	74001
18	3842	63781
18	3843	48822
18	3844	26994
18	3845	27010
18	3846	18906
18	3847	798
18	3848	97426
18	3849	15856
18	3850	87346
18	3851	61336
18	3852	77571
18	3853	46395
18	3854	7529
18	3855	72331
18	3856	94260
18	3857	4848
18	3858	63820
18	3859	11832
18	3860	55587
18	3861	94901
18	3862	84512
18	3863	94327
18	3864	92610
18	3865	27951
18	3866	44594
18	3867	40035
18	3868	57988
18	3869	24273
18	3870	50565
18	3871	50385
18	3872	98345
18	3873	95283
18	3874	21166
18	3875	34291
18	3876	19283
18	3877	28984
18	3878	76418
18	3879	3469
18	3880	29457
18	3881	96284
18	3882	96569
18	3883	80403
18	3884	32635
18	3885	7910
18	3886	80443
18	3887	68803
18	3888	11675
18	3889	7922
18	3890	74629
18	3891	91750
18	3892	86397
18	3893	33492
18	3894	54308
18	3895	89174
18	3896	78650
18	3897	9744
18	3898	33191
18	3899	2024
18	3900	9391
18	3901	38147
18	3902	66304
18	3903	51552
18	3904	58558
18	3905	26588
18	3906	88631
18	3907	88280
18	3908	29626
18	3909	35315
18	3910	29515
18	3911	67193
18	3912	26766
18	3913	91871
18	3914	25950
18	3915	99908
18	3916	93722
18	3917	36783
18	3918	6968
18	3919	49854
18	3920	43124
18	3921	44035
18	3922	81537
18	3923	25224
18	3924	52941
18	3925	16678
18	3926	43569
18	3927	9979
18	3928	71427
18	3929	35945
18	3930	50180
18	3931	34419
18	3932	27209
18	3933	14249
18	3934	11385
18	3935	25307
18	3936	79262
18	3937	20148
18	3938	27878
18	3939	90414
18	3940	70230
18	3941	45797
18	3942	32916
18	3943	19009
18	3944	76271
18	3945	74681
18	3946	97527
18	3947	90652
18	3948	71011
18	3949	95599
18	3950	24461
18	3951	29114
18	3952	3797
18	3953	33872
18	3954	45548
18	3955	29462
18	3956	98763
18	3957	37689
18	3958	31356
18	3959	57373
18	3960	8370
18	3961	12812
18	3962	34619
18	3963	82863
18	3964	93367
18	3965	71574
18	3966	20866
18	3967	40944
18	3968	55369
18	3969	82865
18	3970	42598
18	3971	14839
18	3972	96096
18	3973	22532
18	3974	98096
18	3975	65097
18	3976	41084
18	3977	58736
18	3978	5655
18	3979	70532
18	3980	8165
18	3981	18473
18	3982	13543
18	3983	24348
18	3984	33522
18	3985	4517
18	3986	1514
18	3987	45907
18	3988	93664
18	3989	83855
18	3990	43057
18	3991	97188
18	3992	57899
18	3993	70027
18	3994	37695
18	3995	96400
18	3996	7252
18	3997	71020
18	3998	79216
18	3999	27423
18	4000	5492
18	4001	84395
18	4002	68330
18	4003	97988
18	4004	89825
18	4005	23828
18	4006	59954
18	4007	10501
18	4008	96362
18	4009	41136
18	4010	89555
18	4011	84479
18	4012	3901
18	4013	22214
18	4014	53501
18	4015	75871
18	4016	53869
18	4017	44898
18	4018	39274
18	4019	62737
18	4020	74846
18	4021	29034
18	4022	74570
18	4023	1838
18	4024	89528
18	4025	56547
18	4026	66237
18	4027	3056
18	4028	54166
18	4029	42579
18	4030	72558
18	4031	99335
18	4032	76220
18	4033	16695
18	4034	40400
18	4035	96946
18	4036	50969
18	4037	77061
18	4038	23994
18	4039	72428
18	4040	14974
18	4041	89568
18	4042	55300
18	4043	25754
18	4044	75278
18	4045	26793
18	4046	73646
18	4047	95432
18	4048	48385
18	4049	50413
18	4050	16694
18	4051	92975
18	4052	45762
18	4053	83928
18	4054	28177
18	4055	59232
18	4056	67873
18	4057	20437
18	4058	45185
18	4059	90868
18	4060	42251
18	4061	68842
18	4062	37786
18	4063	20566
18	4064	35870
18	4065	49883
18	4066	43230
18	4067	60374
18	4068	74570
18	4069	63811
18	4070	5479
18	4071	55735
18	4072	58435
18	4073	55055
18	4074	16523
18	4075	41458
18	4076	82519
18	4077	98265
18	4078	93875
18	4079	88877
18	4080	81756
18	4081	52920
18	4082	13002
18	4083	18424
18	4084	16943
18	4085	91897
18	4086	13655
18	4087	5236
18	4088	67180
18	4089	79460
18	4090	18310
18	4091	60313
18	4092	81524
18	4093	96035
18	4094	19388
18	4095	41354
18	4096	58061
18	4097	53169
18	4098	23394
18	4099	24048
18	4100	3128
18	4101	81762
18	4102	49623
18	4103	10404
18	4104	38478
18	4105	2618
18	4106	92730
18	4107	39844
18	4108	55247
18	4109	71175
18	4110	66895
18	4111	58525
18	4112	43484
18	4113	83154
18	4114	16318
18	4115	43280
18	4116	17659
18	4117	89362
18	4118	47564
18	4119	40228
18	4120	43804
18	4121	56296
18	4122	7385
18	4123	30307
18	4124	81168
18	4125	99332
18	4126	4001
18	4127	43061
18	4128	12317
18	4129	2321
18	4130	24539
18	4131	35070
18	4132	39472
18	4133	60517
18	4134	1069
18	4135	72980
18	4136	35576
18	4137	79240
18	4138	81602
18	4139	80455
18	4140	63171
18	4141	81760
18	4142	81736
18	4143	3476
18	4144	16209
18	4145	47956
18	4146	31357
18	4147	87331
18	4148	65344
18	4149	4796
18	4150	41796
18	4151	81173
18	4152	96277
18	4153	20927
18	4154	33809
18	4155	73096
18	4156	61644
18	4157	84523
18	4158	90093
18	4159	38735
18	4160	64510
18	4161	89700
18	4162	97608
18	4163	2127
18	4164	76039
18	4165	32947
18	4166	92449
18	4167	97037
18	4168	51195
18	4169	22285
18	4170	2440
18	4171	60088
18	4172	66139
18	4173	47614
18	4174	83983
18	4175	26013
18	4176	76732
18	4177	6089
18	4178	43641
18	4179	54912
18	4180	67588
18	4181	95231
18	4182	60638
18	4183	55468
18	4184	28048
18	4185	92253
18	4186	50131
18	4187	89174
18	4188	45543
18	4189	99896
18	4190	81532
18	4191	28386
18	4192	75841
18	4193	92954
18	4194	93118
18	4195	31489
18	4196	97443
18	4197	53140
18	4198	86489
18	4199	30783
18	4200	95785
18	4201	76433
18	4202	70376
18	4203	36565
18	4204	19906
18	4205	56102
18	4206	73455
18	4207	10930
18	4208	42140
18	4209	95985
18	4210	29430
18	4211	12329
18	4212	48978
18	4213	48614
18	4214	43283
18	4215	54137
18	4216	34600
18	4217	75171
18	4218	10741
18	4219	31278
18	4220	562
18	4221	27536
18	4222	71725
18	4223	30569
18	4224	14814
18	4225	6459
18	4226	51189
18	4227	25284
18	4228	75062
18	4229	43324
18	4230	45861
18	4231	33228
18	4232	66431
18	4233	26327
18	4234	65587
18	4235	9221
18	4236	9027
18	4237	24058
18	4238	2994
18	4239	81125
18	4240	66356
18	4241	66931
18	4242	69677
18	4243	1638
18	4244	66594
18	4245	35410
18	4246	70725
18	4247	16264
18	4248	39353
18	4249	42166
18	4250	39134
18	4251	23645
18	4252	48671
18	4253	75898
18	4254	76113
18	4255	87410
18	4256	82708
18	4257	76497
18	4258	95973
18	4259	18901
18	4260	66319
18	4261	95338
18	4262	80143
18	4263	52501
18	4264	51378
18	4265	87721
18	4266	88878
18	4267	79104
18	4268	27584
18	4269	41071
18	4270	67856
18	4271	10036
18	4272	23572
18	4273	31474
18	4274	27587
18	4275	24137
18	4276	98806
18	4277	66824
18	4278	37281
18	4279	85566
18	4280	19449
18	4281	50689
18	4282	16059
18	4283	81760
18	4284	54554
18	4285	23408
18	4286	65094
18	4287	75249
18	4288	33143
18	4289	93693
18	4290	37327
18	4291	55806
18	4292	97614
18	4293	81125
18	4294	22146
18	4295	95054
18	4296	3989
18	4297	28260
18	4298	17226
18	4299	98692
18	4300	35046
18	4301	21082
18	4302	96198
18	4303	37737
18	4304	32871
18	4305	83953
18	4306	25809
18	4307	60995
18	4308	89082
18	4309	39369
18	4310	58991
18	4311	72169
18	4312	87481
18	4313	46345
18	4314	36999
18	4315	42049
18	4316	50118
18	4317	55859
18	4318	54495
18	4319	30010
18	4320	57754
18	4321	3376
18	4322	16561
18	4323	1177
18	4324	63773
18	4325	49333
18	4326	81832
18	4327	29552
18	4328	37592
18	4329	92666
18	4330	18262
18	4331	72786
18	4332	73916
18	4333	7059
18	4334	20367
18	4335	76276
18	4336	13931
18	4337	55986
18	4338	23639
18	4339	51364
18	4340	32115
18	4341	89946
18	4342	54743
18	4343	5281
18	4344	87861
18	4345	2076
18	4346	20900
18	4347	9334
18	4348	61956
18	4349	8794
18	4350	99959
18	4351	48938
18	4352	22434
18	4353	55697
18	4354	63020
18	4355	79984
18	4356	90259
18	4357	97558
18	4358	8366
18	4359	80879
18	4360	155
18	4361	96936
18	4362	21277
18	4363	47834
18	4364	43151
18	4365	26172
18	4366	99123
18	4367	53607
18	4368	76397
18	4369	28395
18	4370	74299
18	4371	80521
18	4372	76201
18	4373	21815
18	4374	14943
18	4375	6052
18	4376	32466
18	4377	56745
18	4378	99467
18	4379	92606
18	4380	11034
18	4381	31821
18	4382	1568
18	4383	80928
18	4384	81284
18	4385	13960
18	4386	40822
18	4387	20242
18	4388	9651
18	4389	13719
18	4390	19385
18	4391	49234
18	4392	83568
18	4393	22641
18	4394	26511
18	4395	9828
18	4396	83868
18	4397	30582
18	4398	56587
18	4399	73201
18	4400	14590
18	4401	33881
18	4402	98832
18	4403	71270
18	4404	49166
18	4405	85506
18	4406	92980
18	4407	48335
18	4408	50021
18	4409	66621
18	4410	51715
18	4411	75623
18	4412	55261
18	4413	35282
18	4414	59671
18	4415	90863
18	4416	57472
18	4417	57687
18	4418	3440
18	4419	3233
18	4420	64458
18	4421	93901
18	4422	47971
18	4423	21360
18	4424	29626
18	4425	69321
18	4426	75190
18	4427	95949
18	4428	43636
18	4429	29753
18	4430	72639
18	4431	68582
18	4432	72620
18	4433	33978
18	4434	80789
18	4435	80778
18	4436	87666
18	4437	62135
18	4438	29703
18	4439	59869
18	4440	89896
18	4441	99310
18	4442	75460
18	4443	65290
18	4444	61671
18	4445	71211
18	4446	68893
18	4447	62258
18	4448	25820
18	4449	87397
18	4450	12059
18	4451	13649
18	4452	81200
18	4453	39428
18	4454	34108
18	4455	58180
18	4456	76180
18	4457	61134
18	4458	92822
18	4459	68236
18	4460	37484
18	4461	52975
18	4462	38882
18	4463	63480
18	4464	17966
18	4465	72127
18	4466	48371
18	4467	74565
18	4468	50070
18	4469	47938
18	4470	84242
18	4471	19898
18	4472	51859
18	4473	32543
18	4474	68455
18	4475	73846
18	4476	35212
18	4477	80495
18	4478	81054
18	4479	10978
18	4480	47178
18	4481	87345
18	4482	67091
18	4483	10363
18	4484	67897
18	4485	91228
18	4486	68588
18	4487	66731
18	4488	85842
18	4489	15502
18	4490	69232
18	4491	68563
18	4492	54907
18	4493	81416
18	4494	52212
18	4495	33823
18	4496	31193
18	4497	85831
18	4498	95531
18	4499	11655
18	4500	68635
18	4501	24494
18	4502	34582
18	4503	50857
18	4504	18097
18	4505	13512
18	4506	17883
18	4507	76843
18	4508	52058
18	4509	38188
18	4510	35873
18	4511	62858
18	4512	74971
18	4513	8666
18	4514	91894
18	4515	60897
18	4516	76978
18	4517	17889
18	4518	30161
18	4519	65509
18	4520	70823
18	4521	78818
18	4522	31937
18	4523	39364
18	4524	58113
18	4525	48128
18	4526	85005
18	4527	20587
18	4528	11573
18	4529	90323
18	4530	44682
18	4531	54634
18	4532	24530
18	4533	29309
18	4534	82415
18	4535	97669
18	4536	93613
18	4537	90569
18	4538	97907
18	4539	69871
18	4540	8836
18	4541	65253
18	4542	46477
18	4543	86815
18	4544	74739
18	4545	81629
18	4546	34692
18	4547	48863
18	4548	59638
18	4549	1943
18	4550	19431
18	4551	33572
18	4552	23045
18	4553	95899
18	4554	13290
18	4555	69419
18	4556	19289
18	4557	86327
18	4558	68100
18	4559	11219
18	4560	17503
18	4561	86095
18	4562	19408
18	4563	83723
18	4564	43094
18	4565	36837
18	4566	84859
18	4567	63640
18	4568	82420
18	4569	11598
18	4570	26587
18	4571	23873
18	4572	43720
18	4573	70484
18	4574	459
18	4575	9814
18	4576	6685
18	4577	79457
18	4578	66672
18	4579	54406
18	4580	24018
18	4581	91274
18	4582	22127
18	4583	32929
18	4584	48762
18	4585	45657
18	4586	64080
18	4587	83332
18	4588	4481
18	4589	91055
18	4590	8617
18	4591	32514
18	4592	2051
18	4593	91803
18	4594	31921
18	4595	60952
18	4596	49783
18	4597	70285
18	4598	52933
18	4599	76683
18	4600	80310
18	4601	87771
18	4602	54283
18	4603	28981
18	4604	62176
18	4605	9367
18	4606	13644
18	4607	12669
18	4608	15425
18	4609	28221
18	4610	66014
18	4611	49864
18	4612	23189
18	4613	73835
18	4614	47180
18	4615	24161
18	4616	27465
18	4617	77613
18	4618	20873
18	4619	38451
18	4620	28552
18	4621	55238
18	4622	13481
18	4623	64782
18	4624	20308
18	4625	59569
18	4626	39985
18	4627	92449
18	4628	21343
18	4629	377
18	4630	33338
18	4631	77577
18	4632	20003
18	4633	13908
18	4634	89380
18	4635	98553
18	4636	84325
18	4637	6624
18	4638	25534
18	4639	41119
18	4640	98069
18	4641	9712
18	4642	13198
18	4643	69982
18	4644	6186
18	4645	72460
18	4646	49281
18	4647	89245
18	4648	65495
18	4649	37909
18	4650	51711
18	4651	95307
18	4652	76907
18	4653	25893
18	4654	98757
18	4655	87665
18	4656	61618
18	4657	24733
18	4658	11874
18	4659	62281
18	4660	57904
18	4661	41144
18	4662	58971
18	4663	44801
18	4664	18826
18	4665	58267
18	4666	24029
18	4667	80791
18	4668	83014
18	4669	5640
18	4670	82896
18	4671	20637
18	4672	68191
18	4673	23419
18	4674	7591
18	4675	74231
18	4676	3889
18	4677	7820
18	4678	59764
18	4679	82835
18	4680	28873
18	4681	29268
18	4682	8901
18	4683	98681
18	4684	4576
18	4685	73023
18	4686	8923
18	4687	44291
18	4688	97531
18	4689	27084
18	4690	37554
18	4691	86623
18	4692	20984
18	4693	21074
18	4694	81139
18	4695	47862
18	4696	27160
18	4697	97154
18	4698	47303
18	4699	27464
18	4700	49295
18	4701	87427
18	4702	93262
18	4703	57551
18	4704	27669
18	4705	56280
18	4706	68825
18	4707	98741
18	4708	8438
18	4709	76680
18	4710	59542
18	4711	46925
18	4712	60679
18	4713	46192
18	4714	40338
18	4715	14113
18	4716	18427
18	4717	8050
18	4718	56628
18	4719	55188
18	4720	31154
18	4721	31781
18	4722	36029
18	4723	18119
18	4724	89172
18	4725	79255
18	4726	76384
18	4727	20586
18	4728	58046
18	4729	27202
18	4730	27226
18	4731	26322
18	4732	79570
18	4733	94956
18	4734	4004
18	4735	51713
18	4736	47450
18	4737	48843
18	4738	85277
18	4739	51743
18	4740	38716
18	4741	8142
18	4742	17174
18	4743	21097
18	4744	13979
18	4745	34255
18	4746	631
18	4747	78950
18	4748	90503
18	4749	22106
18	4750	98327
18	4751	52209
18	4752	57195
18	4753	29482
18	4754	97223
18	4755	46157
18	4756	78482
18	4757	67439
18	4758	11858
18	4759	52312
18	4760	72615
18	4761	3079
18	4762	8068
18	4763	45176
18	4764	58757
18	4765	71793
18	4766	14849
18	4767	61549
18	4768	47411
18	4769	65901
18	4770	38367
18	4771	59491
18	4772	79027
18	4773	14661
18	4774	54245
18	4775	62210
18	4776	33997
18	4777	20513
18	4778	71654
18	4779	94824
18	4780	57534
18	4781	19787
18	4782	77127
18	4783	14298
18	4784	65364
18	4785	97846
18	4786	68357
18	4787	91371
18	4788	57509
18	4789	54071
18	4790	97213
18	4791	25789
18	4792	6224
18	4793	19281
18	4794	318
18	4795	38478
18	4796	70642
18	4797	18655
18	4798	8053
18	4799	26933
18	4800	26151
18	4801	17051
18	4802	60486
18	4803	53351
18	4804	40746
18	4805	49817
18	4806	71549
18	4807	78995
18	4808	74799
18	4809	45029
18	4810	95827
18	4811	25837
18	4812	28316
18	4813	29665
18	4814	84265
18	4815	88301
18	4816	97889
18	4817	1755
18	4818	8648
18	4819	4183
18	4820	88025
18	4821	66742
18	4822	34129
18	4823	86634
18	4824	50941
18	4825	94289
18	4826	69032
18	4827	45940
18	4828	25241
18	4829	28830
18	4830	44667
18	4831	32308
18	4832	19582
18	4833	71208
18	4834	45872
18	4835	4998
18	4836	13132
18	4837	79764
18	4838	36411
18	4839	48872
18	4840	35218
18	4841	89452
18	4842	52360
18	4843	4857
18	4844	18623
18	4845	7906
18	4846	60316
18	4847	3944
18	4848	37048
18	4849	44597
18	4850	22707
18	4851	20238
18	4852	67705
18	4853	93232
18	4854	25779
18	4855	85466
18	4856	23781
18	4857	39466
18	4858	3234
18	4859	89479
18	4860	70106
18	4861	63209
18	4862	14105
18	4863	64777
18	4864	24485
18	4865	28725
18	4866	57145
18	4867	36164
18	4868	38106
18	4869	94030
18	4870	67137
18	4871	42532
18	4872	51577
18	4873	56267
18	4874	23332
18	4875	61368
18	4876	97518
18	4877	69578
18	4878	86233
18	4879	64837
18	4880	30169
18	4881	60650
18	4882	83615
18	4883	41263
18	4884	14556
18	4885	32330
18	4886	55257
18	4887	73978
18	4888	65073
18	4889	47075
18	4890	57377
18	4891	29413
18	4892	7327
18	4893	18045
18	4894	55444
18	4895	29658
18	4896	66325
18	4897	92861
18	4898	44555
18	4899	47126
18	4900	21903
18	4901	710
18	4902	51820
18	4903	69373
18	4904	78892
18	4905	90987
18	4906	7922
18	4907	10344
18	4908	56321
18	4909	56389
18	4910	95055
18	4911	56822
18	4912	50272
18	4913	16310
18	4914	37099
18	4915	19027
18	4916	40480
18	4917	28009
18	4918	2053
18	4919	27428
18	4920	28000
18	4921	68181
18	4922	80581
18	4923	51581
18	4924	54594
18	4925	16714
18	4926	92216
18	4927	40389
18	4928	51943
18	4929	90696
18	4930	58996
18	4931	32285
18	4932	75521
18	4933	7278
18	4934	72598
18	4935	46027
18	4936	89485
18	4937	85377
18	4938	69014
18	4939	72643
18	4940	44379
18	4941	56316
18	4942	17999
18	4943	71534
18	4944	70071
18	4945	46366
18	4946	72001
18	4947	6541
18	4948	41504
18	4949	72015
18	4950	44930
18	4951	99746
18	4952	12217
18	4953	89015
18	4954	3718
18	4955	66784
18	4956	6778
18	4957	18973
18	4958	2500
18	4959	12241
18	4960	43006
18	4961	48022
18	4962	66345
18	4963	85373
18	4964	13486
18	4965	26045
18	4966	77514
18	4967	28293
18	4968	13910
18	4969	61045
18	4970	83482
18	4971	64253
18	4972	2127
18	4973	50514
18	4974	28851
18	4975	19272
18	4976	32987
18	4977	58811
18	4978	45318
18	4979	72087
18	4980	2696
18	4981	61883
18	4982	15994
18	4983	62568
18	4984	91958
18	4985	28914
18	4986	77528
18	4987	6290
18	4988	18082
18	4989	89092
18	4990	82266
18	4991	37858
18	4992	83517
18	4993	93667
18	4994	43298
18	4995	27072
18	4996	1688
18	4997	81218
18	4998	45627
18	4999	48283
18	5000	38857
18	5001	62203
18	5002	3608
18	5003	48649
18	5004	16683
18	5005	84627
18	5006	43095
18	5007	91841
18	5008	42874
18	5009	14512
18	5010	92486
18	5011	63263
18	5012	89939
18	5013	70044
18	5014	38470
18	5015	26236
18	5016	65104
18	5017	43604
18	5018	72251
18	5019	53885
18	5020	76279
18	5021	8710
18	5022	2929
18	5023	94657
18	5024	48696
18	5025	17212
18	5026	99442
18	5027	39175
18	5028	23677
18	5029	58573
18	5030	99120
18	5031	46925
18	5032	74078
18	5033	4729
18	5034	88765
18	5035	4723
18	5036	3728
18	5037	34552
18	5038	45923
18	5039	57043
18	5040	87651
18	5041	24417
18	5042	37101
18	5043	94766
18	5044	87624
18	5045	29080
18	5046	18597
18	5047	69062
18	5048	63046
18	5049	33564
18	5050	74546
18	5051	58781
18	5052	46201
18	5053	46607
18	5054	18709
18	5055	2177
18	5056	8009
18	5057	79485
18	5058	58464
18	5059	50855
18	5060	59370
18	5061	67099
18	5062	36452
18	5063	11227
18	5064	80275
18	5065	57782
18	5066	23882
18	5067	16904
18	5068	46575
18	5069	91919
18	5070	87611
18	5071	47350
18	5072	90101
18	5073	22248
18	5074	64098
18	5075	35683
18	5076	32955
18	5077	61552
18	5078	25325
18	5079	67421
18	5080	29733
18	5081	43583
18	5082	87143
18	5083	97701
18	5084	25870
18	5085	48914
18	5086	79293
18	5087	89128
18	5088	22516
18	5089	39112
18	5090	98453
18	5091	35111
18	5092	65022
18	5093	94182
18	5094	17162
18	5095	66975
18	5096	65724
18	5097	86419
18	5098	41136
18	5099	39514
18	5100	75823
18	5101	84366
18	5102	63703
18	5103	52027
18	5104	5188
18	5105	73930
18	5106	65229
18	5107	85486
18	5108	94789
18	5109	94764
18	5110	2700
18	5111	87556
18	5112	24784
18	5113	83209
18	5114	48226
18	5115	23777
18	5116	65764
18	5117	23990
18	5118	69802
18	5119	85943
18	5120	46318
18	5121	48082
18	5122	80293
18	5123	39340
18	5124	24404
18	5125	94539
18	5126	21640
18	5127	4275
18	5128	84707
18	5129	96330
18	5130	58825
18	5131	56194
18	5132	82107
18	5133	47513
18	5134	97926
18	5135	96950
18	5136	32171
18	5137	31356
18	5138	56101
18	5139	41185
18	5140	89036
18	5141	56708
18	5142	55944
18	5143	87056
18	5144	5041
18	5145	6130
18	5146	36138
18	5147	90456
18	5148	26618
18	5149	10610
18	5150	38907
18	5151	45272
18	5152	96563
18	5153	70011
18	5154	53240
18	5155	34136
18	5156	17272
18	5157	20541
18	5158	23597
18	5159	26620
18	5160	35956
18	5161	57832
18	5162	74476
18	5163	27589
18	5164	44896
18	5165	18684
18	5166	75917
18	5167	83300
18	5168	68973
18	5169	2859
18	5170	74555
18	5171	36275
18	5172	51837
18	5173	29856
18	5174	92011
18	5175	15742
18	5176	63305
18	5177	38837
18	5178	91450
18	5179	65715
18	5180	15084
18	5181	24420
18	5182	36613
18	5183	70783
18	5184	50344
18	5185	1949
18	5186	44870
18	5187	87547
18	5188	74940
18	5189	97248
18	5190	41450
18	5191	99226
18	5192	20715
18	5193	99508
18	5194	26606
18	5195	92945
18	5196	59
18	5197	70667
18	5198	30074
18	5199	44331
18	5200	77795
18	5201	24557
18	5202	84267
18	5203	51272
18	5204	58615
18	5205	62633
18	5206	17270
18	5207	2103
18	5208	72841
18	5209	94525
18	5210	26979
18	5211	2641
18	5212	57277
18	5213	36225
18	5214	87808
18	5215	5609
18	5216	78692
18	5217	63406
18	5218	5003
18	5219	26805
18	5220	26989
18	5221	31339
18	5222	34299
18	5223	11312
18	5224	39114
18	5225	1586
18	5226	6677
18	5227	49010
18	5228	78354
18	5229	36694
18	5230	23732
18	5231	10265
18	5232	86681
18	5233	26120
18	5234	5790
18	5235	89921
18	5236	97518
18	5237	75722
18	5238	11069
18	5239	50215
18	5240	42274
18	5241	65589
18	5242	55258
18	5243	73992
18	5244	55847
18	5245	23888
18	5246	82826
18	5247	54142
18	5248	88422
18	5249	56183
18	5250	18673
18	5251	33336
18	5252	48327
18	5253	82017
18	5254	22472
18	5255	95971
18	5256	5287
18	5257	91301
18	5258	29004
18	5259	66582
18	5260	53330
18	5261	2942
18	5262	4744
18	5263	4270
18	5264	33933
18	5265	31390
18	5266	68299
18	5267	24131
18	5268	68853
18	5269	27540
18	5270	53353
18	5271	319
18	5272	83851
18	5273	45235
18	5274	83022
18	5275	20109
18	5276	87297
18	5277	15832
18	5278	32452
18	5279	59054
18	5280	99813
18	5281	2431
18	5282	72563
18	5283	67523
18	5284	660
18	5285	24412
18	5286	56419
18	5287	1694
18	5288	29050
18	5289	79019
18	5290	94949
18	5291	67211
18	5292	17549
18	5293	22647
18	5294	67409
18	5295	93646
18	5296	6460
18	5297	39718
18	5298	12352
18	5299	72470
18	5300	72634
18	5301	49411
18	5302	68348
18	5303	60442
18	5304	74704
18	5305	73788
18	5306	28221
18	5307	55260
18	5308	15687
18	5309	64511
18	5310	30443
18	5311	97731
18	5312	5017
18	5313	5569
18	5314	98703
18	5315	41458
18	5316	69001
18	5317	77516
18	5318	53884
18	5319	4706
18	5320	4762
18	5321	36554
18	5322	91455
18	5323	83369
18	5324	54981
18	5325	96185
18	5326	70380
18	5327	8987
18	5328	6556
18	5329	45747
18	5330	20259
18	5331	38202
18	5332	70244
18	5333	30793
18	5334	9774
18	5335	51095
18	5336	1259
18	5337	94233
18	5338	53804
18	5339	95396
18	5340	94288
18	5341	45339
18	5342	42145
18	5343	39334
18	5344	7201
18	5345	46787
18	5346	30010
18	5347	88134
18	5348	71940
18	5349	94210
18	5350	41350
18	5351	20058
18	5352	50399
18	5353	86718
18	5354	33186
18	5355	79101
18	5356	96296
18	5357	15373
18	5358	96206
18	5359	11570
18	5360	62476
18	5361	52014
18	5362	52662
18	5363	39494
18	5364	25896
18	5365	41803
18	5366	18933
18	5367	81440
18	5368	86461
18	5369	15295
18	5370	29818
18	5371	82550
18	5372	20519
18	5373	21544
18	5374	60363
18	5375	58277
18	5376	47031
18	5377	78737
18	5378	98559
18	5379	81581
18	5380	44929
18	5381	32894
18	5382	7507
18	5383	74121
18	5384	8576
18	5385	68244
18	5386	62034
18	5387	36924
18	5388	16900
18	5389	72844
18	5390	14426
18	5391	83080
18	5392	24305
18	5393	29266
18	5394	39899
18	5395	48443
18	5396	65527
18	5397	94809
18	5398	11806
18	5399	84077
18	5400	72302
18	5401	60041
18	5402	86670
18	5403	46822
18	5404	24766
18	5405	95867
18	5406	85704
18	5407	42569
18	5408	55785
18	5409	90086
18	5410	2461
18	5411	80965
18	5412	72284
18	5413	24186
18	5414	7263
18	5415	88081
18	5416	70104
18	5417	76729
18	5418	22385
18	5419	54295
18	5420	80815
18	5421	87573
18	5422	49098
18	5423	47302
18	5424	51326
18	5425	79101
18	5426	11580
18	5427	1944
18	5428	54665
18	5429	28079
18	5430	25602
18	5431	84847
18	5432	8941
18	5433	74327
18	5434	11940
18	5435	95017
18	5436	62432
18	5437	98933
18	5438	1539
18	5439	49152
18	5440	8759
18	5441	84307
18	5442	36757
18	5443	87942
18	5444	82044
18	5445	6651
18	5446	50576
18	5447	10820
18	5448	55871
18	5449	27230
18	5450	96212
18	5451	89276
18	5452	88406
18	5453	46595
18	5454	45142
18	5455	18170
18	5456	97215
18	5457	12586
18	5458	84449
18	5459	17070
18	5460	95884
18	5461	87052
18	5462	25273
18	5463	57846
18	5464	22652
18	5465	95475
18	5466	73219
18	5467	13589
18	5468	27029
18	5469	4192
18	5470	67914
18	5471	77955
18	5472	7832
18	5473	81753
18	5474	80089
18	5475	27901
18	5476	51531
18	5477	45402
18	5478	72654
18	5479	1777
18	5480	11967
18	5481	77495
18	5482	64035
18	5483	10423
18	5484	91698
18	5485	8858
18	5486	40135
18	5487	91155
18	5488	85044
18	5489	29533
18	5490	63090
18	5491	62975
18	5492	22954
18	5493	85447
18	5494	91110
18	5495	27991
18	5496	68491
18	5497	89972
18	5498	12137
18	5499	7820
18	5500	52633
18	5501	11735
18	5502	39665
18	5503	86456
18	5504	36041
18	5505	84475
18	5506	34084
18	5507	335
18	5508	87719
18	5509	34113
18	5510	13689
18	5511	68939
18	5512	38375
18	5513	45354
18	5514	24478
18	5515	34481
18	5516	93525
18	5517	40617
18	5518	60512
18	5519	19885
18	5520	98537
18	5521	16418
18	5522	30879
18	5523	54646
18	5524	30281
18	5525	20231
18	5526	76027
18	5527	11543
18	5528	23073
18	5529	3253
18	5530	41967
18	5531	9736
18	5532	8955
18	5533	42657
18	5534	23907
18	5535	40629
18	5536	21876
18	5537	82578
18	5538	78424
18	5539	49583
18	5540	26586
18	5541	42036
18	5542	42375
18	5543	69041
18	5544	33454
18	5545	18907
18	5546	17668
18	5547	23097
18	5548	33287
18	5549	25754
18	5550	96712
18	5551	12545
18	5552	556
18	5553	95570
18	5554	16505
18	5555	51180
18	5556	20358
18	5557	80801
18	5558	93631
18	5559	44576
18	5560	94620
18	5561	27098
18	5562	89480
18	5563	60092
18	5564	38633
18	5565	47783
18	5566	86970
18	5567	45733
18	5568	82641
18	5569	51843
18	5570	83406
18	5571	343
18	5572	6080
18	5573	94764
18	5574	27578
18	5575	26409
18	5576	65963
18	5577	37651
18	5578	43074
18	5579	29139
18	5580	30461
18	5581	30396
18	5582	12255
18	5583	36217
18	5584	49803
18	5585	43474
18	5586	40375
18	5587	12472
18	5588	31423
18	5589	38229
18	5590	8005
18	5591	58455
18	5592	23313
18	5593	1247
18	5594	74148
18	5595	48553
18	5596	94907
18	5597	68942
18	5598	73503
18	5599	76945
18	5600	99852
18	5601	12069
18	5602	49795
18	5603	59233
18	5604	18547
18	5605	78539
18	5606	88529
18	5607	91526
18	5608	61873
18	5609	17129
18	5610	25366
18	5611	20393
18	5612	22598
18	5613	34845
18	5614	36772
18	5615	51145
18	5616	25265
18	5617	36380
18	5618	16896
18	5619	77062
18	5620	84198
18	5621	45026
18	5622	92751
18	5623	26146
18	5624	21218
18	5625	30387
18	5626	39731
18	5627	95805
18	5628	2064
18	5629	18195
18	5630	26933
18	5631	4023
18	5632	79871
18	5633	25912
18	5634	42720
18	5635	65861
18	5636	29190
18	5637	25775
18	5638	49168
18	5639	63251
18	5640	21677
18	5641	28847
18	5642	90168
18	5643	36214
18	5644	49171
18	5645	93636
18	5646	88574
18	5647	47479
18	5648	18348
18	5649	60374
18	5650	85142
18	5651	84533
18	5652	36670
18	5653	83561
18	5654	67569
18	5655	17164
18	5656	89133
18	5657	71270
18	5658	29892
18	5659	60434
18	5660	28221
18	5661	19981
18	5662	29433
18	5663	44235
18	5664	23063
18	5665	6840
18	5666	95601
18	5667	28807
18	5668	10242
18	5669	9303
18	5670	40184
18	5671	73188
18	5672	68268
18	5673	67730
18	5674	93608
18	5675	26592
18	5676	35137
18	5677	57723
18	5678	4130
18	5679	6041
18	5680	43874
18	5681	66690
18	5682	93806
18	5683	95975
18	5684	32633
18	5685	95884
18	5686	64569
18	5687	34227
18	5688	7068
18	5689	21261
18	5690	65229
18	5691	57117
18	5692	13293
18	5693	32174
18	5694	16441
18	5695	87548
18	5696	30677
18	5697	66707
18	5698	16704
18	5699	65677
18	5700	73835
18	5701	32648
18	5702	8704
18	5703	74052
18	5704	32000
18	5705	96406
18	5706	24608
18	5707	27471
18	5708	4601
18	5709	3166
18	5710	42127
18	5711	43268
18	5712	81925
18	5713	72419
18	5714	90695
18	5715	98234
18	5716	68344
18	5717	79160
18	5718	78126
18	5719	9699
18	5720	350
18	5721	63848
18	5722	67643
18	5723	44598
18	5724	85022
18	5725	61894
18	5726	28631
18	5727	39634
18	5728	46361
18	5729	44980
18	5730	52006
18	5731	39905
18	5732	47309
18	5733	30326
18	5734	65941
18	5735	89206
18	5736	17612
18	5737	7159
18	5738	98620
18	5739	69859
18	5740	54410
18	5741	28532
18	5742	7279
18	5743	59579
18	5744	46365
18	5745	71721
18	5746	36547
18	5747	7188
18	5748	85420
18	5749	53167
18	5750	77999
18	5751	35341
18	5752	27898
18	5753	57389
18	5754	8597
18	5755	7452
18	5756	2752
18	5757	63364
18	5758	10480
18	5759	11518
18	5760	65026
18	5761	23131
18	5762	42486
18	5763	61677
18	5764	43056
18	5765	40990
18	5766	21328
18	5767	47012
18	5768	75660
18	5769	84903
18	5770	7551
18	5771	1342
18	5772	7092
18	5773	65095
18	5774	19373
18	5775	84344
18	5776	19745
18	5777	34418
18	5778	87202
18	5779	60653
18	5780	91638
18	5781	20752
18	5782	27286
18	5783	33439
18	5784	96850
18	5785	24630
18	5786	99975
18	5787	68618
18	5788	17045
18	5789	22193
18	5790	71889
18	5791	68702
18	5792	70967
18	5793	73238
18	5794	30998
18	5795	25740
18	5796	70599
18	5797	39556
18	5798	79343
18	5799	509
18	5800	84181
18	5801	9291
18	5802	55583
18	5803	95697
18	5804	31314
18	5805	15281
18	5806	73943
18	5807	49124
18	5808	36610
18	5809	91224
18	5810	20917
18	5811	83557
18	5812	23496
18	5813	85931
18	5814	44345
18	5815	11760
18	5816	42048
18	5817	30246
18	5818	4156
18	5819	40262
18	5820	21804
18	5821	99565
18	5822	65674
18	5823	42480
18	5824	43099
18	5825	32024
18	5826	81951
18	5827	33889
18	5828	45431
18	5829	4148
18	5830	82444
18	5831	89968
18	5832	19511
18	5833	49119
18	5834	56139
18	5835	23039
18	5836	91865
18	5837	85659
18	5838	12707
18	5839	83747
18	5840	12783
18	5841	33152
18	5842	55332
18	5843	70465
18	5844	25785
18	5845	3251
18	5846	39064
18	5847	57725
18	5848	67281
18	5849	22430
18	5850	88199
18	5851	82244
18	5852	60434
18	5853	79479
18	5854	5007
18	5855	3005
18	5856	90282
18	5857	33445
18	5858	34112
18	5859	92637
18	5860	87802
18	5861	32840
18	5862	64789
18	5863	84582
18	5864	36893
18	5865	12830
18	5866	2678
18	5867	56871
18	5868	36116
18	5869	65112
18	5870	42414
18	5871	12752
18	5872	52031
18	5873	54534
18	5874	1402
18	5875	27743
18	5876	40376
18	5877	96078
18	5878	99747
18	5879	19995
18	5880	17880
18	5881	20201
18	5882	17713
18	5883	52154
18	5884	76042
18	5885	5878
18	5886	86233
18	5887	33588
18	5888	16141
18	5889	40668
18	5890	33000
18	5891	99356
18	5892	97852
18	5893	57627
18	5894	47872
18	5895	47164
18	5896	28315
18	5897	84671
18	5898	92639
18	5899	76077
18	5900	58328
18	5901	11849
18	5902	48954
18	5903	53545
18	5904	61256
18	5905	40161
18	5906	33873
18	5907	7678
18	5908	40733
18	5909	76329
18	5910	56289
18	5911	48290
18	5912	13791
18	5913	88095
18	5914	34782
18	5915	19044
18	5916	4869
18	5917	93123
18	5918	69880
18	5919	83048
18	5920	15651
18	5921	14075
18	5922	35355
18	5923	2754
18	5924	37060
18	5925	50913
18	5926	15398
18	5927	43020
18	5928	9719
18	5929	97989
18	5930	10177
18	5931	56921
18	5932	35187
18	5933	62760
18	5934	8645
18	5935	56566
18	5936	31446
18	5937	59320
18	5938	31975
18	5939	95623
18	5940	27191
18	5941	87824
18	5942	66992
18	5943	18601
18	5944	45299
18	5945	47152
18	5946	28500
18	5947	71046
18	5948	11663
18	5949	40138
18	5950	59123
18	5951	87789
18	5952	74097
18	5953	79070
18	5954	88516
18	5955	32493
18	5956	40575
18	5957	23134
18	5958	16684
18	5959	20410
18	5960	97325
18	5961	34475
18	5962	11368
18	5963	69439
18	5964	93236
18	5965	12232
18	5966	16650
18	5967	82448
18	5968	40345
18	5969	43538
18	5970	27264
18	5971	74708
18	5972	6845
18	5973	58058
18	5974	95046
18	5975	25833
18	5976	80135
18	5977	15024
18	5978	7747
18	5979	70116
18	5980	84468
18	5981	42533
18	5982	56472
18	5983	74085
18	5984	59465
18	5985	42386
18	5986	62028
18	5987	96382
18	5988	66676
18	5989	61992
18	5990	53970
18	5991	45283
18	5992	99796
18	5993	85228
18	5994	5748
18	5995	26773
18	5996	10987
18	5997	65948
18	5998	41205
18	5999	97380
18	6000	40998
18	6001	74927
18	6002	62378
18	6003	61730
18	6004	40162
18	6005	73750
18	6006	7217
18	6007	26932
18	6008	84406
18	6009	73068
18	6010	1817
18	6011	76230
18	6012	41262
18	6013	24000
18	6014	45005
18	6015	16227
18	6016	7662
18	6017	81953
18	6018	20806
18	6019	38026
18	6020	7062
18	6021	80592
18	6022	46541
18	6023	72098
18	6024	20509
18	6025	30823
18	6026	52314
18	6027	45438
18	6028	5791
18	6029	87769
18	6030	27446
18	6031	23052
18	6032	13799
18	6033	40419
18	6034	6047
18	6035	34809
18	6036	43308
18	6037	90451
18	6038	69666
18	6039	37462
18	6040	89801
18	6041	22356
18	6042	55997
18	6043	94975
18	6044	6986
18	6045	47704
18	6046	42548
18	6047	23390
18	6048	67579
18	6049	84166
18	6050	90877
18	6051	41597
18	6052	97022
18	6053	90244
18	6054	48199
18	6055	48727
18	6056	15390
18	6057	4118
18	6058	68556
18	6059	84605
18	6060	9327
18	6061	70784
18	6062	22255
18	6063	4870
18	6064	37673
18	6065	56486
18	6066	80911
18	6067	9089
18	6068	46766
18	6069	60592
18	6070	39885
18	6071	81190
18	6072	73849
18	6073	58383
18	6074	69571
18	6075	26392
18	6076	14251
18	6077	52255
18	6078	80449
18	6079	98162
18	6080	29103
18	6081	65230
18	6082	83680
18	6083	42782
18	6084	58374
18	6085	96736
18	6086	69872
18	6087	48390
18	6088	59755
18	6089	2559
18	6090	36590
18	6091	7111
18	6092	52935
18	6093	60662
18	6094	90232
18	6095	32437
18	6096	618
18	6097	89829
18	6098	19416
18	6099	19435
18	6100	63478
18	6101	77225
18	6102	34748
18	6103	22953
18	6104	97225
18	6105	84925
18	6106	34090
18	6107	77478
18	6108	57574
18	6109	91570
18	6110	79310
18	6111	23418
18	6112	8592
18	6113	16921
18	6114	2792
18	6115	88400
18	6116	51484
18	6117	45435
18	6118	7328
18	6119	60785
18	6120	29838
18	6121	49134
18	6122	66490
18	6123	66269
18	6124	10770
18	6125	18440
18	6126	48962
18	6127	57220
18	6128	65170
18	6129	83633
18	6130	20019
18	6131	1011
18	6132	66985
18	6133	2472
18	6134	9687
18	6135	64250
18	6136	62514
18	6137	43915
18	6138	43411
18	6139	3599
18	6140	64528
18	6141	31670
18	6142	78320
18	6143	46489
18	6144	72830
18	6145	7169
18	6146	95259
18	6147	42218
18	6148	63369
18	6149	86302
18	6150	22083
18	6151	97246
18	6152	27589
18	6153	95918
18	6154	38394
18	6155	31860
18	6156	35203
18	6157	22018
18	6158	88122
18	6159	48147
18	6160	12006
18	6161	25587
18	6162	15544
18	6163	81955
18	6164	31259
18	6165	60914
18	6166	46279
18	6167	68126
18	6168	40805
18	6169	48588
18	6170	47940
18	6171	97130
18	6172	7805
18	6173	78859
18	6174	1020
18	6175	28890
18	6176	3474
18	6177	76436
18	6178	24248
18	6179	79926
18	6180	18198
18	6181	30785
18	6182	63118
18	6183	41626
18	6184	27522
18	6185	95929
18	6186	56299
18	6187	5507
18	6188	30074
18	6189	37903
18	6190	50299
18	6191	38330
18	6192	61597
18	6193	88025
18	6194	60529
18	6195	85518
18	6196	44703
18	6197	56165
18	6198	49895
18	6199	76278
18	6200	24310
18	6201	78433
18	6202	98278
18	6203	8778
18	6204	2190
18	6205	99126
18	6206	51764
18	6207	57481
18	6208	337
18	6209	1760
18	6210	83381
18	6211	64055
18	6212	44390
18	6213	34676
18	6214	84955
18	6215	9713
18	6216	64689
18	6217	72987
18	6218	1416
18	6219	8595
18	6220	9826
18	6221	48825
18	6222	14990
18	6223	75283
18	6224	24600
18	6225	27349
18	6226	90495
18	6227	26900
18	6228	11651
18	6229	32251
18	6230	75691
18	6231	57178
18	6232	57238
18	6233	77889
18	6234	4290
18	6235	67193
18	6236	75780
18	6237	11381
18	6238	57588
18	6239	46062
18	6240	69768
18	6241	46640
18	6242	4956
18	6243	61734
18	6244	54114
18	6245	40331
18	6246	63551
18	6247	61468
18	6248	49351
18	6249	88167
18	6250	60329
18	6251	32162
18	6252	27566
18	6253	72805
18	6254	22958
18	6255	41851
18	6256	37915
18	6257	89548
18	6258	24450
18	6259	23614
18	6260	27775
18	6261	21629
18	6262	64459
18	6263	92040
18	6264	29163
18	6265	62437
18	6266	76713
18	6267	28467
18	6268	70704
18	6269	8326
18	6270	76309
18	6271	84443
18	6272	81293
18	6273	81982
18	6274	96301
18	6275	54884
18	6276	13009
18	6277	6983
18	6278	88250
18	6279	75586
18	6280	20976
18	6281	70677
18	6282	24673
18	6283	3934
18	6284	3354
18	6285	3968
18	6286	47051
18	6287	26698
18	6288	25407
18	6289	13839
18	6290	23547
18	6291	78425
18	6292	78143
18	6293	61688
18	6294	37217
18	6295	38549
18	6296	15156
18	6297	44697
18	6298	82471
18	6299	72674
18	6300	96728
18	6301	97365
18	6302	65118
18	6303	137
18	6304	605
18	6305	16999
18	6306	64962
18	6307	87631
18	6308	23726
18	6309	99350
18	6310	4449
18	6311	96136
18	6312	64753
18	6313	52636
18	6314	86072
18	6315	80125
18	6316	4712
18	6317	54152
18	6318	57543
18	6319	20827
18	6320	59021
18	6321	60956
18	6322	98582
18	6323	84194
18	6324	50847
18	6325	33550
18	6326	4190
18	6327	26288
18	6328	5878
18	6329	49261
18	6330	80096
18	6331	85837
18	6332	86941
18	6333	64524
18	6334	54664
18	6335	95933
18	6336	31153
18	6337	86982
18	6338	97948
18	6339	88931
18	6340	183
18	6341	302
18	6342	70899
18	6343	11079
18	6344	96266
18	6345	37358
18	6346	79192
18	6347	80544
18	6348	9060
18	6349	6249
18	6350	11880
18	6351	23275
18	6352	9307
18	6353	96935
18	6354	29571
18	6355	79242
18	6356	26570
18	6357	90364
18	6358	81018
18	6359	65481
18	6360	70380
18	6361	71513
18	6362	28426
18	6363	15707
18	6364	44949
18	6365	9830
18	6366	27792
18	6367	24070
18	6368	35810
18	6369	51547
18	6370	37562
18	6371	76730
18	6372	87741
18	6373	267
18	6374	38587
18	6375	75459
18	6376	8123
18	6377	5598
18	6378	8053
18	6379	46140
18	6380	79626
18	6381	70225
18	6382	68937
18	6383	41880
18	6384	82888
18	6385	21323
18	6386	79496
18	6387	3567
18	6388	50796
18	6389	82962
18	6390	88339
18	6391	47508
18	6392	29462
18	6393	69421
18	6394	65265
18	6395	84656
18	6396	44978
18	6397	5172
18	6398	35514
18	6399	46960
18	6400	25260
18	6401	27940
18	6402	1117
18	6403	26890
18	6404	43655
18	6405	90413
18	6406	47236
18	6407	62119
18	6408	87658
18	6409	90254
18	6410	11887
18	6411	44517
18	6412	26775
18	6413	84885
18	6414	7142
18	6415	13456
18	6416	61206
18	6417	78562
18	6418	53279
18	6419	3647
18	6420	99061
18	6421	24781
18	6422	5976
18	6423	72156
18	6424	85455
18	6425	98499
18	6426	32567
18	6427	35650
18	6428	25375
18	6429	29738
18	6430	65551
18	6431	78732
18	6432	66040
18	6433	10708
18	6434	38202
18	6435	27858
18	6436	6097
18	6437	94199
18	6438	38247
18	6439	81116
18	6440	25121
18	6441	67998
18	6442	75152
18	6443	12883
18	6444	19619
18	6445	61860
18	6446	28903
18	6447	41359
18	6448	26657
18	6449	61488
18	6450	16498
18	6451	25712
18	6452	31167
18	6453	14208
18	6454	61923
18	6455	27708
18	6456	88584
18	6457	66018
18	6458	77263
18	6459	76610
18	6460	18803
18	6461	73173
18	6462	79244
18	6463	59350
18	6464	43208
18	6465	76125
18	6466	86470
18	6467	51946
18	6468	43605
18	6469	54513
18	6470	51750
18	6471	27483
18	6472	1127
18	6473	36417
18	6474	84498
18	6475	93142
18	6476	3462
18	6477	34821
18	6478	21675
18	6479	58133
18	6480	23962
18	6481	53541
18	6482	87637
18	6483	82414
18	6484	82788
18	6485	72294
18	6486	49824
18	6487	60875
18	6488	8486
18	6489	31300
18	6490	84796
18	6491	38936
18	6492	43677
18	6493	26067
18	6494	26711
18	6495	99670
18	6496	2487
18	6497	44501
18	6498	3983
18	6499	38905
18	6500	59392
18	6501	49272
18	6502	51144
18	6503	77173
18	6504	98781
18	6505	76508
18	6506	31164
18	6507	18567
18	6508	85790
18	6509	38150
18	6510	36489
18	6511	46454
18	6512	20150
18	6513	69915
18	6514	41297
18	6515	75048
18	6516	86765
18	6517	85245
18	6518	20320
18	6519	2872
18	6520	18825
18	6521	73187
18	6522	68200
18	6523	45559
18	6524	54011
18	6525	7521
18	6526	75030
18	6527	81059
18	6528	87683
18	6529	25726
18	6530	36049
18	6531	83746
18	6532	56352
18	6533	86686
18	6534	9840
18	6535	57347
18	6536	53782
18	6537	81804
18	6538	72972
18	6539	84057
18	6540	7795
18	6541	50527
18	6542	13556
18	6543	54224
18	6544	35002
18	6545	76479
18	6546	8290
18	6547	75321
18	6548	16136
18	6549	71668
18	6550	55835
18	6551	56877
18	6552	9302
18	6553	94886
18	6554	86669
18	6555	34312
18	6556	49712
18	6557	75968
18	6558	24320
18	6559	86060
18	6560	22258
18	6561	51868
18	6562	31253
18	6563	46970
18	6564	60515
18	6565	31353
18	6566	93296
18	6567	72430
18	6568	99042
18	6569	56163
18	6570	79467
18	6571	50945
18	6572	19021
18	6573	71697
18	6574	73712
18	6575	43338
18	6576	8691
18	6577	56258
18	6578	94751
18	6579	5317
18	6580	45798
18	6581	88342
18	6582	81699
18	6583	57917
18	6584	53416
18	6585	24388
18	6586	3608
18	6587	5308
18	6588	38659
18	6589	48591
18	6590	12931
18	6591	57327
18	6592	49769
18	6593	78526
18	6594	49930
18	6595	26852
18	6596	39845
18	6597	21902
18	6598	65199
18	6599	28163
18	6600	29091
18	6601	37847
18	6602	39226
18	6603	51037
18	6604	76870
18	6605	35143
18	6606	46301
18	6607	31659
18	6608	52644
18	6609	10553
18	6610	76720
18	6611	75301
18	6612	95608
18	6613	13752
18	6614	69770
18	6615	42106
18	6616	60978
18	6617	47864
18	6618	78419
18	6619	28125
18	6620	54843
18	6621	92798
18	6622	1361
18	6623	44070
18	6624	72793
18	6625	68949
18	6626	54572
18	6627	83783
18	6628	70874
18	6629	5822
18	6630	72673
18	6631	13618
18	6632	11418
18	6633	4467
18	6634	31727
18	6635	75939
18	6636	78706
18	6637	12126
18	6638	40505
18	6639	80357
18	6640	11192
18	6641	52154
18	6642	4297
18	6643	82691
18	6644	35713
18	6645	27667
18	6646	76656
18	6647	54393
18	6648	73440
18	6649	55105
18	6650	85466
18	6651	46928
18	6652	17401
18	6653	68531
18	6654	25112
18	6655	44727
18	6656	91947
18	6657	23699
18	6658	43377
18	6659	22562
18	6660	4212
18	6661	49374
18	6662	87096
18	6663	63064
18	6664	97312
18	6665	8382
18	6666	99208
18	6667	90127
18	6668	44327
18	6669	15839
18	6670	43946
18	6671	94331
18	6672	43178
18	6673	21636
18	6674	26270
18	6675	50220
18	6676	10796
18	6677	66977
18	6678	50787
18	6679	93742
18	6680	64693
18	6681	16798
18	6682	55617
18	6683	1178
18	6684	71909
18	6685	57804
18	6686	99605
18	6687	43402
18	6688	16132
18	6689	39853
18	6690	71559
18	6691	56568
18	6692	96389
18	6693	5962
18	6694	15362
18	6695	86415
18	6696	43490
18	6697	62887
18	6698	68597
18	6699	49972
18	6700	25053
18	6701	83364
18	6702	896
18	6703	49743
18	6704	95551
18	6705	2901
18	6706	84383
18	6707	63045
18	6708	1725
18	6709	97889
18	6710	80958
18	6711	65112
18	6712	14523
18	6713	38909
18	6714	53117
18	6715	8104
18	6716	22250
18	6717	38977
18	6718	19820
18	6719	52230
18	6720	53204
18	6721	7728
18	6722	91520
18	6723	21884
18	6724	53434
18	6725	55010
18	6726	51306
18	6727	92576
18	6728	35572
18	6729	41057
18	6730	66784
18	6731	91719
18	6732	87129
18	6733	76079
18	6734	21633
18	6735	87562
18	6736	24360
18	6737	27434
18	6738	16149
18	6739	30101
18	6740	206
18	6741	3207
18	6742	17179
18	6743	2979
18	6744	51388
18	6745	69934
18	6746	73666
18	6747	49951
18	6748	51815
18	6749	50500
18	6750	43958
18	6751	25184
18	6752	5241
18	6753	43189
18	6754	4202
18	6755	9463
18	6756	88192
18	6757	90086
18	6758	26734
18	6759	46586
18	6760	39572
18	6761	65624
18	6762	20887
18	6763	17628
18	6764	59303
18	6765	73336
18	6766	78703
18	6767	37438
18	6768	204
18	6769	73356
18	6770	6209
18	6771	33643
18	6772	15247
18	6773	93170
18	6774	86265
18	6775	26333
18	6776	56051
18	6777	45625
18	6778	63721
18	6779	87352
18	6780	11307
18	6781	609
18	6782	85255
18	6783	9777
18	6784	61158
18	6785	14550
18	6786	631
18	6787	39088
18	6788	97595
18	6789	63685
18	6790	83254
18	6791	59579
18	6792	14531
18	6793	47123
18	6794	82800
18	6795	4017
18	6796	73179
18	6797	57434
18	6798	34916
18	6799	2284
18	6800	59585
18	6801	30053
18	6802	76260
18	6803	86875
18	6804	26096
18	6805	76630
18	6806	2056
18	6807	31369
18	6808	2086
18	6809	46236
18	6810	60004
18	6811	71172
18	6812	35593
18	6813	30942
18	6814	95931
18	6815	7633
18	6816	27325
18	6817	26557
18	6818	55707
18	6819	74148
18	6820	27849
18	6821	13211
18	6822	37741
18	6823	87190
18	6824	51877
18	6825	70793
18	6826	61122
18	6827	52409
18	6828	9397
18	6829	8278
18	6830	21979
18	6831	89004
18	6832	8985
18	6833	13773
18	6834	24351
18	6835	35269
18	6836	93953
18	6837	25512
18	6838	58726
18	6839	52293
18	6840	77584
18	6841	46499
18	6842	40552
18	6843	23767
18	6844	78727
18	6845	31447
18	6846	4104
18	6847	99156
18	6848	52783
18	6849	3520
18	6850	53175
18	6851	13315
18	6852	33811
18	6853	61808
18	6854	88258
18	6855	71670
18	6856	83952
18	6857	64902
18	6858	51058
18	6859	11856
18	6860	47486
18	6861	14463
18	6862	87607
18	6863	29563
18	6864	33245
18	6865	21884
18	6866	79067
18	6867	60470
18	6868	3219
18	6869	49229
18	6870	79790
18	6871	34269
18	6872	91430
18	6873	97531
18	6874	54916
18	6875	21802
18	6876	69700
18	6877	97514
18	6878	58474
18	6879	45124
18	6880	39152
18	6881	77371
18	6882	6315
18	6883	32928
18	6884	43533
18	6885	93977
18	6886	10971
18	6887	98990
18	6888	22164
18	6889	10045
18	6890	77511
18	6891	74882
18	6892	98662
18	6893	12248
18	6894	60320
18	6895	41032
18	6896	84039
18	6897	35696
18	6898	95574
18	6899	49725
18	6900	91913
18	6901	76753
18	6902	67367
18	6903	68085
18	6904	10015
18	6905	56489
18	6906	72045
18	6907	73
18	6908	41106
18	6909	88479
18	6910	95332
18	6911	22134
18	6912	19557
18	6913	32677
18	6914	28619
18	6915	49618
18	6916	79629
18	6917	9567
18	6918	4243
18	6919	3021
18	6920	55108
18	6921	88737
18	6922	80117
18	6923	44352
18	6924	7134
18	6925	49526
18	6926	20255
18	6927	61811
18	6928	43206
18	6929	89142
18	6930	5566
18	6931	61738
18	6932	10707
18	6933	86879
18	6934	4077
18	6935	18974
18	6936	66671
18	6937	72085
18	6938	33183
18	6939	3768
18	6940	52864
18	6941	50284
18	6942	68576
18	6943	26995
18	6944	76208
18	6945	77867
18	6946	73322
18	6947	11821
18	6948	69853
18	6949	21923
18	6950	48488
18	6951	35766
18	6952	75788
18	6953	51037
18	6954	42952
18	6955	14144
18	6956	3219
18	6957	11762
18	6958	13488
18	6959	76464
18	6960	99642
18	6961	49794
18	6962	43124
18	6963	9653
18	6964	8011
18	6965	76749
18	6966	71745
18	6967	27668
18	6968	26655
18	6969	82516
18	6970	66786
18	6971	78093
18	6972	45610
18	6973	89319
18	6974	63993
18	6975	4516
18	6976	56643
18	6977	69900
18	6978	62215
18	6979	8403
18	6980	12029
18	6981	4713
18	6982	5472
18	6983	9583
18	6984	98641
18	6985	73671
18	6986	70295
18	6987	89207
18	6988	94999
18	6989	38080
18	6990	65000
18	6991	95544
18	6992	15510
18	6993	66286
18	6994	31556
18	6995	20998
18	6996	85674
18	6997	50339
18	6998	94045
18	6999	86557
18	7000	82667
18	7001	82872
18	7002	95599
18	7003	7654
18	7004	98004
18	7005	41307
18	7006	75868
18	7007	30383
18	7008	66621
18	7009	77778
18	7010	70055
18	7011	5519
18	7012	12070
18	7013	19372
18	7014	62116
18	7015	61679
18	7016	62438
18	7017	18110
18	7018	60351
18	7019	26923
18	7020	99332
18	7021	63688
18	7022	62675
18	7023	30184
18	7024	85109
18	7025	70050
18	7026	99091
18	7027	42620
18	7028	13640
18	7029	15449
18	7030	54702
18	7031	87249
18	7032	85543
18	7033	33552
18	7034	78606
18	7035	92055
18	7036	39698
18	7037	21900
18	7038	18732
18	7039	50986
18	7040	8087
18	7041	30374
18	7042	67596
18	7043	65133
18	7044	65530
18	7045	93618
18	7046	17806
18	7047	87381
18	7048	93048
18	7049	30627
18	7050	73175
18	7051	53142
18	7052	58549
18	7053	90612
18	7054	77577
18	7055	30714
18	7056	36990
18	7057	4595
18	7058	16809
18	7059	71808
18	7060	51050
18	7061	7359
18	7062	83580
18	7063	82691
18	7064	79431
18	7065	30413
18	7066	13198
18	7067	9944
18	7068	12747
18	7069	26773
18	7070	65382
18	7071	754
18	7072	98176
18	7073	26672
18	7074	4251
18	7075	11494
18	7076	10013
18	7077	39590
18	7078	29975
18	7079	83849
18	7080	7308
18	7081	93006
18	7082	74531
18	7083	44733
18	7084	19193
18	7085	79234
18	7086	24317
18	7087	70440
18	7088	66765
18	7089	90784
18	7090	1515
18	7091	97789
18	7092	15992
18	7093	4268
18	7094	33841
18	7095	81943
18	7096	20919
18	7097	33659
18	7098	67059
18	7099	37370
18	7100	77137
18	7101	51560
18	7102	87629
18	7103	58563
18	7104	6549
18	7105	76616
18	7106	42464
18	7107	53013
18	7108	59312
18	7109	502
18	7110	28521
18	7111	80381
18	7112	8932
18	7113	19590
18	7114	79666
18	7115	82470
18	7116	77484
18	7117	67356
18	7118	23808
18	7119	34480
18	7120	50047
18	7121	11076
18	7122	67259
18	7123	706
18	7124	17009
18	7125	26693
18	7126	26052
18	7127	27149
18	7128	10137
18	7129	21987
18	7130	79893
18	7131	3184
18	7132	85838
18	7133	47191
18	7134	23848
18	7135	19659
18	7136	70379
18	7137	6550
18	7138	41086
18	7139	95676
18	7140	30743
18	7141	92761
18	7142	47894
18	7143	21179
18	7144	64567
18	7145	67151
18	7146	38228
18	7147	70658
18	7148	30552
18	7149	80122
18	7150	65675
18	7151	4784
18	7152	20148
18	7153	88944
18	7154	76720
18	7155	70576
18	7156	33459
18	7157	34475
18	7158	84431
18	7159	98363
18	7160	38682
18	7161	46657
18	7162	69404
18	7163	94326
18	7164	30462
18	7165	41703
18	7166	94538
18	7167	48212
18	7168	82344
18	7169	39873
18	7170	50713
18	7171	21201
18	7172	85349
18	7173	68277
18	7174	9410
18	7175	18265
18	7176	98986
18	7177	85425
18	7178	81427
18	7179	34063
18	7180	11242
18	7181	19707
18	7182	69223
18	7183	66255
18	7184	28147
18	7185	76903
18	7186	59481
18	7187	90677
18	7188	53600
18	7189	46603
18	7190	25404
18	7191	62562
18	7192	87246
18	7193	22582
18	7194	55921
18	7195	95306
18	7196	80893
18	7197	23268
18	7198	86563
18	7199	1347
18	7200	49566
18	7201	65586
18	7202	21146
18	7203	8040
18	7204	76365
18	7205	22158
18	7206	51650
18	7207	58671
18	7208	16462
18	7209	20021
18	7210	38920
18	7211	72581
18	7212	83000
18	7213	73295
18	7214	68676
18	7215	6215
18	7216	39532
18	7217	10217
18	7218	13689
18	7219	52080
18	7220	13098
18	7221	2410
18	7222	40728
18	7223	91209
18	7224	21203
18	7225	1935
18	7226	66110
18	7227	30754
18	7228	78272
18	7229	2901
18	7230	51230
18	7231	1492
18	7232	25545
18	7233	25254
18	7234	90638
18	7235	58651
18	7236	80680
18	7237	22121
18	7238	33363
18	7239	51654
18	7240	22713
18	7241	86308
18	7242	15784
18	7243	31580
18	7244	28602
18	7245	27224
18	7246	23004
18	7247	3408
18	7248	70663
18	7249	64069
18	7250	48664
18	7251	97439
18	7252	71287
18	7253	84849
18	7254	14176
18	7255	14112
18	7256	25527
18	7257	41171
18	7258	29112
18	7259	76975
18	7260	29581
18	7261	87880
18	7262	98896
18	7263	31366
18	7264	1766
18	7265	3334
18	7266	43185
18	7267	82213
18	7268	28974
18	7269	17865
18	7270	17191
18	7271	22973
18	7272	30151
18	7273	70119
18	7274	66259
18	7275	98333
18	7276	1901
18	7277	24950
18	7278	63527
18	7279	80049
18	7280	53629
18	7281	76707
18	7282	14230
18	7283	4893
18	7284	85497
18	7285	26313
18	7286	97646
18	7287	2507
18	7288	15512
18	7289	11156
18	7290	1945
18	7291	90799
18	7292	72977
18	7293	37835
18	7294	48683
18	7295	29967
18	7296	44913
18	7297	93877
18	7298	78625
18	7299	93100
18	7300	70089
18	7301	54769
18	7302	78822
18	7303	88733
18	7304	99242
18	7305	17501
18	7306	38777
18	7307	92175
18	7308	83011
18	7309	56805
18	7310	41090
18	7311	79390
18	7312	52059
18	7313	49872
18	7314	13038
18	7315	13995
18	7316	67708
18	7317	92008
18	7318	24697
18	7319	98297
18	7320	20148
18	7321	98446
18	7322	48972
18	7323	76783
18	7324	56823
18	7325	75384
18	7326	28220
18	7327	87013
18	7328	83915
18	7329	63530
18	7330	29023
18	7331	7545
18	7332	65284
18	7333	29021
18	7334	14210
18	7335	21984
18	7336	88382
18	7337	45335
18	7338	91016
18	7339	25499
18	7340	24962
18	7341	23768
18	7342	68042
18	7343	7250
18	7344	71113
18	7345	56011
18	7346	287
18	7347	4639
18	7348	31645
18	7349	62446
18	7350	88314
18	7351	19259
18	7352	72769
18	7353	28640
18	7354	43915
18	7355	50622
18	7356	79270
18	7357	99977
18	7358	53560
18	7359	86734
18	7360	63183
18	7361	30670
18	7362	78481
18	7363	96531
18	7364	96999
18	7365	43392
18	7366	75725
18	7367	10043
18	7368	16368
18	7369	3514
18	7370	67871
18	7371	54940
18	7372	69635
18	7373	15609
18	7374	78372
18	7375	26446
18	7376	98776
18	7377	29557
18	7378	67077
18	7379	13975
18	7380	57865
18	7381	50839
18	7382	81859
18	7383	52327
18	7384	60193
18	7385	60643
18	7386	25004
18	7387	9425
18	7388	91515
18	7389	60198
18	7390	28956
18	7391	41290
18	7392	57258
18	7393	23201
18	7394	4554
18	7395	2895
18	7396	53531
18	7397	78261
18	7398	99882
18	7399	23698
18	7400	78381
18	7401	80314
18	7402	20989
18	7403	62809
18	7404	1122
18	7405	74572
18	7406	22572
18	7407	92725
18	7408	61271
18	7409	5304
18	7410	52144
18	7411	23437
18	7412	56438
18	7413	16029
18	7414	75789
18	7415	52431
18	7416	79542
18	7417	7884
18	7418	81545
18	7419	404
18	7420	81950
18	7421	50627
18	7422	46889
18	7423	35720
18	7424	91598
18	7425	61253
18	7426	81056
18	7427	58598
18	7428	78895
18	7429	13556
18	7430	56529
18	7431	63189
18	7432	55760
18	7433	66177
18	7434	99824
18	7435	46984
18	7436	58252
18	7437	96920
18	7438	36533
18	7439	4977
18	7440	28557
18	7441	37351
18	7442	85956
18	7443	11298
18	7444	57156
18	7445	69741
18	7446	84209
18	7447	92268
18	7448	44556
18	7449	10538
18	7450	34158
18	7451	71824
18	7452	69886
18	7453	41939
18	7454	46192
18	7455	41203
18	7456	29390
18	7457	15888
18	7458	42703
18	7459	88539
18	7460	12050
18	7461	62106
18	7462	70639
18	7463	71265
18	7464	42082
18	7465	78462
18	7466	49953
18	7467	13655
18	7468	14934
18	7469	84272
18	7470	98474
18	7471	57086
18	7472	99129
18	7473	46363
18	7474	28773
18	7475	86267
18	7476	14573
18	7477	19466
18	7478	72548
18	7479	23105
18	7480	23722
18	7481	50430
18	7482	76724
18	7483	73991
18	7484	51117
18	7485	68322
18	7486	33920
18	7487	17454
18	7488	94692
18	7489	18386
18	7490	80038
18	7491	1947
18	7492	6496
18	7493	66121
18	7494	90366
18	7495	81796
18	7496	16084
18	7497	98409
18	7498	44735
18	7499	50221
18	7500	90921
18	7501	28576
18	7502	76596
18	7503	78790
18	7504	65642
18	7505	62073
18	7506	14564
18	7507	58318
18	7508	91547
18	7509	62754
18	7510	4284
18	7511	96004
18	7512	63896
18	7513	97153
18	7514	51859
18	7515	93211
18	7516	68299
18	7517	89616
18	7518	78727
18	7519	12592
18	7520	36509
18	7521	653
18	7522	56070
18	7523	79964
18	7524	7530
18	7525	52693
18	7526	92794
18	7527	4182
18	7528	6402
18	7529	13426
18	7530	49876
18	7531	53670
18	7532	82805
18	7533	76714
18	7534	84558
18	7535	84162
18	7536	18687
18	7537	49810
18	7538	14439
18	7539	25506
18	7540	22580
18	7541	14955
18	7542	63028
18	7543	62268
18	7544	84501
18	7545	23994
18	7546	45727
18	7547	54240
18	7548	60247
18	7549	56345
18	7550	84804
18	7551	64521
18	7552	58126
18	7553	30565
18	7554	7457
18	7555	64572
18	7556	8380
18	7557	93705
18	7558	21964
18	7559	97694
18	7560	8119
18	7561	55610
18	7562	10091
18	7563	71842
18	7564	59211
18	7565	57067
18	7566	15983
18	7567	10111
18	7568	71823
18	7569	25419
18	7570	65802
18	7571	89785
18	7572	14160
18	7573	76224
18	7574	91359
18	7575	60117
18	7576	89256
18	7577	78844
18	7578	828
18	7579	72956
18	7580	42060
18	7581	3461
18	7582	60797
18	7583	76196
18	7584	8851
18	7585	41078
18	7586	77849
18	7587	99891
18	7588	63354
18	7589	62494
18	7590	18319
18	7591	14530
18	7592	92556
18	7593	7560
18	7594	57561
18	7595	60796
18	7596	80213
18	7597	63236
18	7598	77174
18	7599	27061
18	7600	11043
18	7601	78455
18	7602	71814
18	7603	62989
18	7604	88327
18	7605	19787
18	7606	36559
18	7607	92037
18	7608	33862
18	7609	18580
18	7610	52709
18	7611	71546
18	7612	1841
18	7613	95475
18	7614	73273
18	7615	56877
18	7616	23698
18	7617	33131
18	7618	56659
18	7619	68624
18	7620	2725
18	7621	75510
18	7622	11123
18	7623	98932
18	7624	88162
18	7625	53540
18	7626	75044
18	7627	57713
18	7628	4368
18	7629	22865
18	7630	74939
18	7631	21837
18	7632	25280
18	7633	22967
18	7634	30957
18	7635	12701
18	7636	52045
18	7637	71362
18	7638	43366
18	7639	33892
18	7640	74319
18	7641	82893
18	7642	96232
18	7643	32117
18	7644	573
18	7645	85857
18	7646	74621
18	7647	1425
18	7648	7836
18	7649	17390
18	7650	58182
18	7651	20758
18	7652	15987
18	7653	24162
18	7654	2080
18	7655	83389
18	7656	31383
18	7657	95223
18	7658	250
18	7659	99257
18	7660	94070
18	7661	15937
18	7662	58996
18	7663	29639
18	7664	96119
18	7665	70671
18	7666	94951
18	7667	379
18	7668	39435
18	7669	45905
18	7670	75282
18	7671	85304
18	7672	55893
18	7673	29238
18	7674	18877
18	7675	94700
18	7676	60917
18	7677	63711
18	7678	62850
18	7679	86711
18	7680	61653
18	7681	70187
18	7682	49262
18	7683	21933
18	7684	9511
18	7685	97599
18	7686	93939
18	7687	87049
18	7688	8319
18	7689	63527
18	7690	91817
18	7691	74465
18	7692	15183
18	7693	50968
18	7694	12601
18	7695	47269
18	7696	93421
18	7697	77196
18	7698	44352
18	7699	5585
18	7700	79541
18	7701	10202
18	7702	56610
18	7703	61603
18	7704	63043
18	7705	18245
18	7706	20117
18	7707	74021
18	7708	62875
18	7709	56784
18	7710	57010
18	7711	22736
18	7712	60286
18	7713	84555
18	7714	74115
18	7715	36187
18	7716	30930
18	7717	10095
18	7718	30820
18	7719	82312
18	7720	30931
18	7721	67152
18	7722	10879
18	7723	57699
18	7724	46218
18	7725	18800
18	7726	93973
18	7727	74114
18	7728	43114
18	7729	14292
18	7730	43311
18	7731	97432
18	7732	99662
18	7733	91970
18	7734	78629
18	7735	30697
18	7736	47872
18	7737	2025
18	7738	53169
18	7739	16182
18	7740	6717
18	7741	60161
18	7742	95986
18	7743	8638
18	7744	3370
18	7745	85581
18	7746	27185
18	7747	24943
18	7748	17555
18	7749	76464
18	7750	11901
18	7751	87791
18	7752	21654
18	7753	70462
18	7754	51984
18	7755	74945
18	7756	37589
18	7757	10424
18	7758	41270
18	7759	62185
18	7760	72472
18	7761	22980
18	7762	16950
18	7763	99538
18	7764	7044
18	7765	29644
18	7766	5112
18	7767	39595
18	7768	7333
18	7769	12513
18	7770	25034
18	7771	84102
18	7772	62935
18	7773	70075
18	7774	65148
18	7775	8241
18	7776	3036
18	7777	11637
18	7778	49423
18	7779	33094
18	7780	52539
18	7781	59022
18	7782	98286
18	7783	50501
18	7784	31903
18	7785	28200
18	7786	97409
18	7787	10536
18	7788	16276
18	7789	58944
18	7790	34963
18	7791	40206
18	7792	14009
18	7793	35115
18	7794	37194
18	7795	75572
18	7796	35953
18	7797	65990
18	7798	85778
18	7799	61479
18	7800	21747
18	7801	28194
18	7802	92994
18	7803	28701
18	7804	22631
18	7805	88435
18	7806	33536
18	7807	95299
18	7808	88155
18	7809	17180
18	7810	49793
18	7811	81001
18	7812	11033
18	7813	13685
18	7814	54263
18	7815	35549
18	7816	3189
18	7817	7815
18	7818	8809
18	7819	59129
18	7820	31425
18	7821	1816
18	7822	50769
18	7823	41600
18	7824	26310
18	7825	90397
18	7826	29661
18	7827	91376
18	7828	91775
18	7829	95764
18	7830	96085
18	7831	16997
18	7832	83310
18	7833	35170
18	7834	19672
18	7835	7990
18	7836	2134
18	7837	59430
18	7838	86226
18	7839	6791
18	7840	40784
18	7841	99177
18	7842	65066
18	7843	31195
18	7844	48132
18	7845	79764
18	7846	83720
18	7847	67977
18	7848	18127
18	7849	98980
18	7850	3046
18	7851	50567
18	7852	64279
18	7853	80521
18	7854	82127
18	7855	25415
18	7856	98595
18	7857	33640
18	7858	42405
18	7859	70266
18	7860	39331
18	7861	70887
18	7862	97774
18	7863	14330
18	7864	16662
18	7865	4258
18	7866	97830
18	7867	14591
18	7868	72876
18	7869	35255
18	7870	15493
18	7871	39246
18	7872	31999
18	7873	67631
18	7874	10534
18	7875	67027
18	7876	12739
18	7877	83911
18	7878	59734
18	7879	99278
18	7880	12528
18	7881	98998
18	7882	95760
18	7883	67704
18	7884	3328
18	7885	14313
18	7886	49464
18	7887	42655
18	7888	59815
18	7889	64098
18	7890	60647
18	7891	19503
18	7892	38594
18	7893	16386
18	7894	25209
18	7895	33552
18	7896	69570
18	7897	39095
18	7898	33447
18	7899	36177
18	7900	36178
18	7901	46717
18	7902	37658
18	7903	53103
18	7904	32720
18	7905	39856
18	7906	89702
18	7907	9202
18	7908	81660
18	7909	41468
18	7910	61745
18	7911	36694
18	7912	71822
18	7913	93681
18	7914	55323
18	7915	82649
18	7916	36251
18	7917	95481
18	7918	88727
18	7919	79098
18	7920	95923
18	7921	67864
18	7922	40300
18	7923	44803
18	7924	73375
18	7925	53018
18	7926	77176
18	7927	70433
18	7928	37280
18	7929	51586
18	7930	39125
18	7931	52339
18	7932	21176
18	7933	96209
18	7934	48541
18	7935	58351
18	7936	58484
18	7937	26670
18	7938	85707
18	7939	64818
18	7940	76836
18	7941	1588
18	7942	19086
18	7943	43388
18	7944	23250
18	7945	61068
18	7946	63884
18	7947	76180
18	7948	11031
18	7949	84346
18	7950	23001
18	7951	64010
18	7952	804
18	7953	42736
18	7954	7453
18	7955	90506
18	7956	38695
18	7957	20349
18	7958	45565
18	7959	18147
18	7960	35651
18	7961	3274
18	7962	66013
18	7963	33488
18	7964	45085
18	7965	98260
18	7966	2538
18	7967	98756
18	7968	70300
18	7969	13989
18	7970	67324
18	7971	26991
18	7972	65957
18	7973	7435
18	7974	11140
18	7975	67011
18	7976	33037
18	7977	81102
18	7978	6624
18	7979	12911
18	7980	30676
18	7981	22980
18	7982	73934
18	7983	22901
18	7984	50482
18	7985	59049
18	7986	61991
18	7987	53229
18	7988	53281
18	7989	69031
18	7990	74532
18	7991	89623
18	7992	50611
18	7993	52836
18	7994	74469
18	7995	90907
18	7996	96503
18	7997	71610
18	7998	74898
18	7999	14805
18	8000	78900
18	8001	45907
18	8002	96435
18	8003	25845
18	8004	89901
18	8005	95270
18	8006	3014
18	8007	76778
18	8008	41926
18	8009	72907
18	8010	30429
18	8011	67248
18	8012	93835
18	8013	7198
18	8014	73051
18	8015	32599
18	8016	88000
18	8017	26459
18	8018	1307
18	8019	52962
18	8020	79553
18	8021	21564
18	8022	5954
18	8023	52600
18	8024	92746
18	8025	96213
18	8026	62044
18	8027	530
18	8028	12451
18	8029	77094
18	8030	64670
18	8031	19317
18	8032	92245
18	8033	22590
18	8034	45006
18	8035	83840
18	8036	59346
18	8037	88535
18	8038	16698
18	8039	53689
18	8040	5591
18	8041	22637
18	8042	86753
18	8043	5416
18	8044	48286
18	8045	21587
18	8046	75491
18	8047	42645
18	8048	20749
18	8049	63017
18	8050	79659
18	8051	59934
18	8052	2135
18	8053	31697
18	8054	82804
18	8055	44034
18	8056	31349
18	8057	48003
18	8058	39767
18	8059	77553
18	8060	16352
18	8061	38409
18	8062	17425
18	8063	87298
18	8064	23934
18	8065	26042
18	8066	44772
18	8067	69743
18	8068	78403
18	8069	25468
18	8070	92274
18	8071	56830
18	8072	69295
18	8073	30706
18	8074	5894
18	8075	23574
18	8076	72978
18	8077	21216
18	8078	33096
18	8079	2251
18	8080	65276
18	8081	2041
18	8082	92918
18	8083	3586
18	8084	28696
18	8085	94438
18	8086	66652
18	8087	34905
18	8088	8928
18	8089	84136
18	8090	5089
18	8091	51303
18	8092	84706
18	8093	41068
18	8094	32950
18	8095	15812
18	8096	85175
18	8097	4366
18	8098	41205
18	8099	87108
18	8100	80830
18	8101	17536
18	8102	66207
18	8103	8756
18	8104	49015
18	8105	62924
18	8106	91748
18	8107	63752
18	8108	82533
18	8109	24707
18	8110	21397
18	8111	6374
18	8112	37736
18	8113	98411
18	8114	83999
18	8115	47493
18	8116	34665
18	8117	47224
18	8118	28796
18	8119	18724
18	8120	1722
18	8121	96099
18	8122	54422
18	8123	71275
18	8124	94675
18	8125	63338
18	8126	74061
18	8127	90294
18	8128	2179
18	8129	85749
18	8130	16386
18	8131	85931
18	8132	75429
18	8133	42132
18	8134	53583
18	8135	88504
18	8136	33057
18	8137	25405
18	8138	11541
18	8139	75557
18	8140	11465
18	8141	51299
18	8142	72202
18	8143	31181
18	8144	28644
18	8145	25826
18	8146	65302
18	8147	89288
18	8148	85312
18	8149	17963
18	8150	22953
18	8151	61192
18	8152	89090
18	8153	16479
18	8154	91485
18	8155	33065
18	8156	1226
18	8157	63221
18	8158	14154
18	8159	21536
18	8160	58025
18	8161	29930
18	8162	17004
18	8163	12745
18	8164	34595
18	8165	27227
18	8166	40117
18	8167	40759
18	8168	64004
18	8169	34999
18	8170	29177
18	8171	32842
18	8172	79793
18	8173	42345
18	8174	2986
18	8175	24032
18	8176	4666
18	8177	70997
18	8178	9209
18	8179	52003
18	8180	5540
18	8181	15511
18	8182	70680
18	8183	5120
18	8184	60764
18	8185	32640
18	8186	13663
18	8187	67304
18	8188	91510
18	8189	79607
18	8190	42466
18	8191	25306
18	8192	57488
18	8193	39636
18	8194	77528
18	8195	41635
18	8196	24154
18	8197	96992
18	8198	25829
18	8199	74321
18	8200	74806
18	8201	25221
18	8202	76680
18	8203	38502
18	8204	57487
18	8205	38780
18	8206	26681
18	8207	63299
18	8208	74656
18	8209	79511
18	8210	83776
18	8211	88578
18	8212	28567
18	8213	23177
18	8214	60762
18	8215	84595
18	8216	51479
18	8217	92390
18	8218	19136
18	8219	18608
18	8220	25528
18	8221	27358
18	8222	26562
18	8223	89996
18	8224	82124
18	8225	13612
18	8226	18743
18	8227	1944
18	8228	80663
18	8229	41276
18	8230	13793
18	8231	22500
18	8232	79364
18	8233	62394
18	8234	88759
18	8235	77304
18	8236	15317
18	8237	84737
18	8238	5472
18	8239	47471
18	8240	55059
18	8241	28854
18	8242	79227
18	8243	22390
18	8244	21344
18	8245	58090
18	8246	42263
18	8247	31428
18	8248	52864
18	8249	53266
18	8250	88950
18	8251	61644
18	8252	38483
18	8253	84461
18	8254	11376
18	8255	94945
18	8256	67534
18	8257	41157
18	8258	21955
18	8259	75316
18	8260	31811
18	8261	41547
18	8262	46775
18	8263	91976
18	8264	17360
18	8265	94542
18	8266	49944
18	8267	79711
18	8268	35522
18	8269	39887
18	8270	86200
18	8271	91479
18	8272	92073
18	8273	33469
18	8274	62294
18	8275	36722
18	8276	54802
18	8277	74557
18	8278	39009
18	8279	75415
18	8280	93156
18	8281	99130
18	8282	72518
18	8283	54151
18	8284	13359
18	8285	97605
18	8286	39761
18	8287	47076
18	8288	40402
18	8289	5553
18	8290	82391
18	8291	29632
18	8292	95093
18	8293	66230
18	8294	28211
18	8295	61684
18	8296	86091
18	8297	73318
18	8298	64106
18	8299	21937
18	8300	15463
18	8301	21586
18	8302	76327
18	8303	93947
18	8304	54259
18	8305	5840
18	8306	72439
18	8307	52111
18	8308	24081
18	8309	28316
18	8310	92086
18	8311	3103
18	8312	68982
18	8313	83289
18	8314	1695
18	8315	46725
18	8316	50307
18	8317	44176
18	8318	61208
18	8319	26817
18	8320	4910
18	8321	95869
18	8322	59424
18	8323	28972
18	8324	80241
18	8325	13378
18	8326	18258
18	8327	6367
18	8328	29271
18	8329	29205
18	8330	45179
18	8331	39290
18	8332	28673
18	8333	42985
18	8334	63160
18	8335	76199
18	8336	1796
18	8337	44804
18	8338	44093
18	8339	51020
18	8340	5102
18	8341	76754
18	8342	15486
18	8343	20202
18	8344	25528
18	8345	89190
18	8346	89436
18	8347	74806
18	8348	80183
18	8349	19956
18	8350	27810
18	8351	70108
18	8352	24194
18	8353	83876
18	8354	39085
18	8355	9964
18	8356	42052
18	8357	9213
18	8358	74078
18	8359	61646
18	8360	16054
18	8361	74567
18	8362	71121
18	8363	2159
18	8364	76388
18	8365	14371
18	8366	4550
18	8367	1223
18	8368	30275
18	8369	23508
18	8370	8618
18	8371	99105
18	8372	74247
18	8373	88637
18	8374	42850
18	8375	97526
18	8376	49306
18	8377	49346
18	8378	80390
18	8379	17794
18	8380	9798
18	8381	63184
18	8382	55992
18	8383	36405
18	8384	9390
18	8385	37970
18	8386	86452
18	8387	89088
18	8388	55319
18	8389	79205
18	8390	21656
18	8391	75355
18	8392	75185
18	8393	96141
18	8394	97073
18	8395	46681
18	8396	42365
18	8397	98821
18	8398	91778
18	8399	16768
18	8400	80216
18	8401	91032
18	8402	95505
18	8403	62129
18	8404	69290
18	8405	13952
18	8406	61201
18	8407	58585
18	8408	83384
18	8409	77188
18	8410	82043
18	8411	72053
18	8412	85384
18	8413	96676
18	8414	11493
18	8415	11245
18	8416	4002
18	8417	20117
18	8418	93892
18	8419	24943
18	8420	10792
18	8421	36854
18	8422	45413
18	8423	38227
18	8424	39295
18	8425	6974
18	8426	76292
18	8427	70386
18	8428	95441
18	8429	57155
18	8430	18417
18	8431	44351
18	8432	89229
18	8433	75751
18	8434	39303
18	8435	3445
18	8436	38747
18	8437	53099
18	8438	63797
18	8439	93084
18	8440	57168
18	8441	38649
18	8442	56669
18	8443	36304
18	8444	87698
18	8445	27613
18	8446	17019
18	8447	97156
18	8448	49378
18	8449	63107
18	8450	92872
18	8451	40088
18	8452	96901
18	8453	83481
18	8454	40132
18	8455	46650
18	8456	95776
18	8457	70498
18	8458	36071
18	8459	60678
18	8460	46404
18	8461	53565
18	8462	15914
18	8463	93685
18	8464	31751
18	8465	56919
18	8466	8927
18	8467	50617
18	8468	19025
18	8469	27957
18	8470	19311
18	8471	47385
18	8472	94994
18	8473	97329
18	8474	67149
18	8475	63419
18	8476	11722
18	8477	62950
18	8478	33767
18	8479	10497
18	8480	18377
18	8481	29025
18	8482	93990
18	8483	85829
18	8484	16455
18	8485	30854
18	8486	4446
18	8487	6448
18	8488	21309
18	8489	34923
18	8490	47144
18	8491	30047
18	8492	64275
18	8493	67938
18	8494	52763
18	8495	18476
18	8496	63577
18	8497	55303
18	8498	63274
18	8499	61703
18	8500	5743
18	8501	62423
18	8502	52815
18	8503	57972
18	8504	77392
18	8505	53173
18	8506	75951
18	8507	92098
18	8508	28760
18	8509	34765
18	8510	46397
18	8511	327
18	8512	64128
18	8513	68381
18	8514	6404
18	8515	35480
18	8516	83747
18	8517	45662
18	8518	2810
18	8519	93966
18	8520	52396
18	8521	9246
18	8522	57578
18	8523	25238
18	8524	85989
18	8525	35585
18	8526	33826
18	8527	21804
18	8528	25972
18	8529	55253
18	8530	6174
18	8531	51609
18	8532	13111
18	8533	54372
18	8534	59396
18	8535	46599
18	8536	84286
18	8537	82155
18	8538	68335
18	8539	54245
18	8540	40641
18	8541	65385
18	8542	5684
18	8543	50332
18	8544	87381
18	8545	67817
18	8546	23822
18	8547	94317
18	8548	21327
18	8549	67374
18	8550	29124
18	8551	74952
18	8552	16048
18	8553	44807
18	8554	54126
18	8555	57788
18	8556	82309
18	8557	95800
18	8558	64072
18	8559	40014
18	8560	15435
18	8561	35766
18	8562	95814
18	8563	90973
18	8564	91441
18	8565	56002
18	8566	35910
18	8567	74176
18	8568	38111
18	8569	4406
18	8570	33240
18	8571	31394
18	8572	488
18	8573	66393
18	8574	60419
18	8575	53405
18	8576	60040
18	8577	53677
18	8578	54340
18	8579	55793
18	8580	4926
18	8581	80158
18	8582	48979
18	8583	31051
18	8584	43885
18	8585	17527
18	8586	63964
18	8587	15633
18	8588	23201
18	8589	75831
18	8590	20174
18	8591	5201
18	8592	34863
18	8593	73520
18	8594	14522
18	8595	50318
18	8596	4701
18	8597	67115
18	8598	65416
18	8599	95052
18	8600	55760
18	8601	73543
18	8602	1265
18	8603	41002
18	8604	33567
18	8605	6190
18	8606	39996
18	8607	51054
18	8608	58702
18	8609	91187
18	8610	7358
18	8611	95583
18	8612	78080
18	8613	7393
18	8614	40178
18	8615	68
18	8616	48920
18	8617	50296
18	8618	33353
18	8619	92556
18	8620	68713
18	8621	10869
18	8622	40813
18	8623	47060
18	8624	75797
18	8625	61238
18	8626	23289
18	8627	14115
18	8628	36857
18	8629	61640
18	8630	6616
18	8631	72736
18	8632	94536
18	8633	96639
18	8634	3915
18	8635	52341
18	8636	59692
18	8637	54286
18	8638	40265
18	8639	68133
18	8640	35410
18	8641	18092
18	8642	13081
18	8643	89473
18	8644	41328
18	8645	63024
18	8646	98700
18	8647	34693
18	8648	8680
18	8649	28204
18	8650	52661
18	8651	6945
18	8652	80418
18	8653	15886
18	8654	30033
18	8655	68538
18	8656	55397
18	8657	41730
18	8658	74178
18	8659	11755
18	8660	32175
18	8661	58335
18	8662	27714
18	8663	57191
18	8664	5237
18	8665	12863
18	8666	10703
18	8667	95578
18	8668	69229
18	8669	57942
18	8670	23006
18	8671	4639
18	8672	90901
18	8673	79822
18	8674	1427
18	8675	6065
18	8676	44035
18	8677	72299
18	8678	14149
18	8679	30158
18	8680	18682
18	8681	73970
18	8682	93752
18	8683	34259
18	8684	22725
18	8685	1743
18	8686	64488
18	8687	11069
18	8688	75104
18	8689	89279
18	8690	36258
18	8691	19016
18	8692	73911
18	8693	85233
18	8694	67691
18	8695	89888
18	8696	68842
18	8697	25375
18	8698	64221
18	8699	37235
18	8700	92150
18	8701	80470
18	8702	71309
18	8703	19341
18	8704	5337
18	8705	34320
18	8706	827
18	8707	58918
18	8708	70692
18	8709	9601
18	8710	10393
18	8711	50808
18	8712	45095
18	8713	59729
18	8714	59906
18	8715	5576
18	8716	60597
18	8717	54998
18	8718	81689
18	8719	52259
18	8720	78307
18	8721	3906
18	8722	9241
18	8723	3809
18	8724	84
18	8725	10415
18	8726	52466
18	8727	65197
18	8728	74848
18	8729	81456
18	8730	82182
18	8731	93619
18	8732	10377
18	8733	79130
18	8734	66099
18	8735	22816
18	8736	98333
18	8737	21673
18	8738	7312
18	8739	80990
18	8740	4001
18	8741	68001
18	8742	31983
18	8743	97150
18	8744	22172
18	8745	75283
18	8746	63295
18	8747	3455
18	8748	86714
18	8749	84840
18	8750	53129
18	8751	4046
18	8752	51197
18	8753	6973
18	8754	50686
18	8755	93624
18	8756	73659
18	8757	21276
18	8758	57863
18	8759	22779
18	8760	12739
18	8761	62055
18	8762	85198
18	8763	89814
18	8764	95743
18	8765	30439
18	8766	79691
18	8767	88927
18	8768	53890
18	8769	75471
18	8770	54246
18	8771	48473
18	8772	41793
18	8773	23376
18	8774	37309
18	8775	25096
18	8776	98790
18	8777	55890
18	8778	56280
18	8779	75037
18	8780	3270
18	8781	15537
18	8782	54835
18	8783	67511
18	8784	51607
18	8785	31254
18	8786	83883
18	8787	78258
18	8788	84957
18	8789	27847
18	8790	40046
18	8791	37481
18	8792	82744
18	8793	55047
18	8794	86315
18	8795	31718
18	8796	31856
18	8797	67349
18	8798	23344
18	8799	85279
18	8800	25772
18	8801	8455
18	8802	47992
18	8803	23557
18	8804	76508
18	8805	9824
18	8806	41841
18	8807	53858
18	8808	98838
18	8809	80630
18	8810	69881
18	8811	89969
18	8812	35026
18	8813	67756
18	8814	81504
18	8815	91113
18	8816	88363
18	8817	54594
18	8818	56623
18	8819	30404
18	8820	55804
18	8821	49435
18	8822	40563
18	8823	8154
18	8824	62727
18	8825	97647
18	8826	9892
18	8827	84214
18	8828	56739
18	8829	23019
18	8830	925
18	8831	23820
18	8832	90002
18	8833	79248
18	8834	93911
18	8835	3410
18	8836	35172
18	8837	20169
18	8838	99976
18	8839	65142
18	8840	21008
18	8841	92937
18	8842	86077
18	8843	48193
18	8844	17120
18	8845	3227
18	8846	28696
18	8847	67983
18	8848	13528
18	8849	39605
18	8850	19713
18	8851	99086
18	8852	14762
18	8853	63956
18	8854	30088
18	8855	77700
18	8856	18907
18	8857	77787
18	8858	27393
18	8859	70846
18	8860	53872
18	8861	70598
18	8862	57758
18	8863	35238
18	8864	49222
18	8865	23560
18	8866	89352
18	8867	72928
18	8868	60478
18	8869	23769
18	8870	27466
18	8871	88085
18	8872	63714
18	8873	90877
18	8874	21754
18	8875	62681
18	8876	13383
18	8877	48853
18	8878	2000
18	8879	59301
18	8880	4743
18	8881	12909
18	8882	28450
18	8883	49530
18	8884	22335
18	8885	80672
18	8886	73417
18	8887	55111
18	8888	5132
18	8889	59698
18	8890	60115
18	8891	22410
18	8892	80488
18	8893	30845
18	8894	19836
18	8895	19300
18	8896	42900
18	8897	58606
18	8898	23337
18	8899	73610
18	8900	56214
18	8901	5532
18	8902	99209
18	8903	55154
18	8904	32637
18	8905	19933
18	8906	39467
18	8907	30703
18	8908	29170
18	8909	20338
18	8910	52833
18	8911	85742
18	8912	45286
18	8913	96177
18	8914	87323
18	8915	26504
18	8916	30715
18	8917	55282
18	8918	92373
18	8919	80250
18	8920	80615
18	8921	91825
18	8922	42145
18	8923	36995
18	8924	69090
18	8925	75789
18	8926	50309
18	8927	30681
18	8928	45435
18	8929	37929
18	8930	38531
18	8931	13100
18	8932	51660
18	8933	3851
18	8934	85465
18	8935	3034
18	8936	61460
18	8937	78008
18	8938	89733
18	8939	89305
18	8940	91086
18	8941	65982
18	8942	92865
18	8943	6198
18	8944	81143
18	8945	85026
18	8946	74659
18	8947	88610
18	8948	29065
18	8949	20041
18	8950	69994
18	8951	87091
18	8952	71865
18	8953	70840
18	8954	62499
18	8955	92490
18	8956	95912
18	8957	61080
18	8958	86491
18	8959	1352
18	8960	29068
18	8961	81749
18	8962	89667
18	8963	18819
18	8964	48254
18	8965	80827
18	8966	41023
18	8967	49815
18	8968	90444
18	8969	15565
18	8970	80971
18	8971	80239
18	8972	58350
18	8973	1897
18	8974	5439
18	8975	19429
18	8976	10676
18	8977	35621
18	8978	50896
18	8979	24927
18	8980	45125
18	8981	32467
18	8982	46816
18	8983	68328
18	8984	74071
18	8985	28376
18	8986	2006
18	8987	37029
18	8988	13768
18	8989	50178
18	8990	25202
18	8991	28742
18	8992	79914
18	8993	4467
18	8994	5364
18	8995	96156
18	8996	66447
18	8997	55863
18	8998	26316
18	8999	17251
18	9000	94857
18	9001	95169
18	9002	28028
18	9003	6763
18	9004	26836
18	9005	33967
18	9006	73882
18	9007	14771
18	9008	53822
18	9009	47797
18	9010	96435
18	9011	47185
18	9012	28334
18	9013	77290
18	9014	70507
18	9015	8070
18	9016	55463
18	9017	68279
18	9018	7117
18	9019	954
18	9020	70973
18	9021	631
18	9022	28928
18	9023	77373
18	9024	62549
18	9025	80262
18	9026	77359
18	9027	85238
18	9028	55856
18	9029	91832
18	9030	47127
18	9031	19247
18	9032	21911
18	9033	8471
18	9034	54954
18	9035	82175
18	9036	49905
18	9037	78570
18	9038	38276
18	9039	36679
18	9040	68835
18	9041	56531
18	9042	48736
18	9043	46190
18	9044	87199
18	9045	58486
18	9046	11007
18	9047	75742
18	9048	3664
18	9049	47804
18	9050	52425
18	9051	26864
18	9052	76403
18	9053	91219
18	9054	17587
18	9055	1245
18	9056	57544
18	9057	86595
18	9058	59274
18	9059	96298
18	9060	89341
18	9061	82864
18	9062	62087
18	9063	90480
18	9064	9551
18	9065	2510
18	9066	81751
18	9067	45426
18	9068	6087
18	9069	21212
18	9070	7010
18	9071	22225
18	9072	20575
18	9073	98110
18	9074	87768
18	9075	42972
18	9076	98738
18	9077	77915
18	9078	150
18	9079	33170
18	9080	11884
18	9081	43648
18	9082	78341
18	9083	63433
18	9084	58342
18	9085	83879
18	9086	69753
18	9087	25886
18	9088	56220
18	9089	696
18	9090	15156
18	9091	21639
18	9092	75691
18	9093	31967
18	9094	65448
18	9095	66651
18	9096	11330
18	9097	50051
18	9098	58196
18	9099	84424
18	9100	41291
18	9101	159
18	9102	6082
18	9103	45044
18	9104	26412
18	9105	19607
18	9106	42030
18	9107	59862
18	9108	56544
18	9109	65459
18	9110	43268
18	9111	80194
18	9112	14860
18	9113	77588
18	9114	56718
18	9115	25868
18	9116	53485
18	9117	45844
18	9118	99881
18	9119	461
18	9120	70851
18	9121	12741
18	9122	42497
18	9123	22584
18	9124	74264
18	9125	83424
18	9126	4506
18	9127	49993
18	9128	96250
18	9129	51755
18	9130	90101
18	9131	29092
18	9132	21586
18	9133	88286
18	9134	53239
18	9135	47567
18	9136	61086
18	9137	11160
18	9138	85655
18	9139	91928
18	9140	62045
18	9141	18349
18	9142	77856
18	9143	37638
18	9144	67791
18	9145	90077
18	9146	66905
18	9147	22585
18	9148	58043
18	9149	60771
18	9150	65195
18	9151	2294
18	9152	80136
18	9153	92933
18	9154	20053
18	9155	39874
18	9156	37902
18	9157	92381
18	9158	31277
18	9159	97047
18	9160	2304
18	9161	32547
18	9162	81961
18	9163	27046
18	9164	20397
18	9165	53104
18	9166	66271
18	9167	91541
18	9168	68324
18	9169	72586
18	9170	54110
18	9171	93004
18	9172	61128
18	9173	70368
18	9174	15242
18	9175	6848
18	9176	60066
18	9177	98548
18	9178	25399
18	9179	44115
18	9180	64136
18	9181	14067
18	9182	3183
18	9183	25156
18	9184	67528
18	9185	42566
18	9186	46971
18	9187	44286
18	9188	38580
18	9189	36627
18	9190	40530
18	9191	59560
18	9192	38200
18	9193	642
18	9194	53724
18	9195	71673
18	9196	29054
18	9197	96791
18	9198	90960
18	9199	73435
18	9200	43815
18	9201	90131
18	9202	98038
18	9203	95683
18	9204	98923
18	9205	57512
18	9206	25980
18	9207	27322
18	9208	35818
18	9209	29350
18	9210	46614
18	9211	52126
18	9212	49204
18	9213	58777
18	9214	35355
18	9215	11201
18	9216	53919
18	9217	37377
18	9218	68626
18	9219	33069
18	9220	83305
18	9221	16320
18	9222	6852
18	9223	6771
18	9224	70205
18	9225	52371
18	9226	98076
18	9227	88132
18	9228	23420
18	9229	48788
18	9230	67004
18	9231	69568
18	9232	84720
18	9233	87579
18	9234	50199
18	9235	84485
18	9236	45581
18	9237	64354
18	9238	36757
18	9239	85284
18	9240	26503
18	9241	30344
18	9242	37410
18	9243	70670
18	9244	53736
18	9245	92374
18	9246	55478
18	9247	30269
18	9248	19668
18	9249	82310
18	9250	33214
18	9251	64124
18	9252	9240
18	9253	76273
18	9254	94605
18	9255	59599
18	9256	26147
18	9257	31808
18	9258	3768
18	9259	39809
18	9260	47182
18	9261	79105
18	9262	58496
18	9263	24780
18	9264	79497
18	9265	56929
18	9266	97647
18	9267	71739
18	9268	39298
18	9269	8076
18	9270	61797
18	9271	69655
18	9272	34222
18	9273	70499
18	9274	18659
18	9275	16752
18	9276	37111
18	9277	71184
18	9278	31047
18	9279	96453
18	9280	15632
18	9281	1856
18	9282	41002
18	9283	16240
18	9284	52500
18	9285	99091
18	9286	6426
18	9287	18184
18	9288	51491
18	9289	95264
18	9290	61918
18	9291	1950
18	9292	79376
18	9293	34479
18	9294	92072
18	9295	42688
18	9296	91996
18	9297	80944
18	9298	8603
18	9299	2312
18	9300	32998
18	9301	90036
18	9302	22813
18	9303	48325
18	9304	66051
18	9305	40142
18	9306	96400
18	9307	60880
18	9308	79839
18	9309	6739
18	9310	97342
18	9311	17830
18	9312	85265
18	9313	33989
18	9314	15664
18	9315	39305
18	9316	87736
18	9317	83141
18	9318	93669
18	9319	60956
18	9320	48276
18	9321	69557
18	9322	6866
18	9323	26425
18	9324	15944
18	9325	70094
18	9326	20590
18	9327	95092
18	9328	48099
18	9329	88973
18	9330	25253
18	9331	42316
18	9332	93460
18	9333	69773
18	9334	54714
18	9335	3069
18	9336	55815
18	9337	17800
18	9338	72686
18	9339	933
18	9340	94930
18	9341	58694
18	9342	51139
18	9343	80477
18	9344	81530
18	9345	7744
18	9346	56290
18	9347	21332
18	9348	48524
18	9349	62965
18	9350	81522
18	9351	35913
18	9352	55803
18	9353	84463
18	9354	89104
18	9355	89009
18	9356	25746
18	9357	34008
18	9358	67106
18	9359	80688
18	9360	29885
18	9361	89513
18	9362	6608
18	9363	97812
18	9364	76263
18	9365	1630
18	9366	68976
18	9367	88395
18	9368	67829
18	9369	84867
18	9370	56188
18	9371	47353
18	9372	67449
18	9373	8914
18	9374	22728
18	9375	11754
18	9376	79193
18	9377	81289
18	9378	41476
18	9379	12900
18	9380	14524
18	9381	64100
18	9382	11116
18	9383	63043
18	9384	73786
18	9385	57451
18	9386	83544
18	9387	74366
18	9388	24489
18	9389	4322
18	9390	78955
18	9391	56494
18	9392	4306
18	9393	63857
18	9394	9666
18	9395	95693
18	9396	73860
18	9397	90499
18	9398	16373
18	9399	67345
18	9400	44615
18	9401	85339
18	9402	68999
18	9403	4280
18	9404	12811
18	9405	84462
18	9406	2015
18	9407	74211
18	9408	61614
18	9409	79776
18	9410	81329
18	9411	23877
18	9412	12206
18	9413	20394
18	9414	7378
18	9415	87222
18	9416	89376
18	9417	49599
18	9418	20964
18	9419	65578
18	9420	51840
18	9421	99518
18	9422	93445
18	9423	17261
18	9424	467
18	9425	88262
18	9426	38565
18	9427	73532
18	9428	2048
18	9429	6575
18	9430	38615
18	9431	83110
18	9432	97360
18	9433	76768
18	9434	35431
18	9435	82257
18	9436	8017
18	9437	27630
18	9438	30792
18	9439	50629
18	9440	2874
18	9441	36796
18	9442	98990
18	9443	27539
18	9444	47111
18	9445	21650
18	9446	73857
18	9447	8697
18	9448	53642
18	9449	56646
18	9450	91388
18	9451	95331
18	9452	35435
18	9453	34047
18	9454	10349
18	9455	68948
18	9456	52025
18	9457	51417
18	9458	11612
18	9459	58286
18	9460	22953
18	9461	78394
18	9462	80226
18	9463	16232
18	9464	36746
18	9465	28853
18	9466	6822
18	9467	156
18	9468	7581
18	9469	20327
18	9470	683
18	9471	81025
18	9472	14597
18	9473	12982
18	9474	20592
18	9475	41246
18	9476	77181
18	9477	3498
18	9478	69237
18	9479	7473
18	9480	97830
18	9481	40565
18	9482	63837
18	9483	68858
18	9484	80899
18	9485	44412
18	9486	73370
18	9487	3202
18	9488	52782
18	9489	67398
18	9490	95721
18	9491	28964
18	9492	30781
18	9493	35393
18	9494	99515
18	9495	6796
18	9496	86531
18	9497	16437
18	9498	45464
18	9499	4167
18	9500	91403
18	9501	30791
18	9502	71027
18	9503	69
18	9504	51525
18	9505	61494
18	9506	93316
18	9507	59806
18	9508	48452
18	9509	94264
18	9510	51778
18	9511	7848
18	9512	87211
18	9513	27935
18	9514	73516
18	9515	2582
18	9516	92592
18	9517	98284
18	9518	15584
18	9519	10488
18	9520	47631
18	9521	63420
18	9522	82052
18	9523	64378
18	9524	41451
18	9525	24444
18	9526	4845
18	9527	51754
18	9528	43053
18	9529	8567
18	9530	56389
18	9531	83191
18	9532	24147
18	9533	73203
18	9534	87027
18	9535	16119
18	9536	71511
18	9537	52417
18	9538	92449
18	9539	14943
18	9540	68358
18	9541	76931
18	9542	80866
18	9543	63066
18	9544	23037
18	9545	8029
18	9546	75436
18	9547	66035
18	9548	75768
18	9549	77114
18	9550	11793
18	9551	74856
18	9552	45379
18	9553	76458
18	9554	15598
18	9555	13438
18	9556	55718
18	9557	71429
18	9558	82088
18	9559	42397
18	9560	36285
18	9561	54626
18	9562	16840
18	9563	3772
18	9564	95822
18	9565	31337
18	9566	20217
18	9567	40055
18	9568	39081
18	9569	2898
18	9570	92059
18	9571	9787
18	9572	68794
18	9573	53418
18	9574	27056
18	9575	4036
18	9576	30389
18	9577	66195
18	9578	77996
18	9579	14928
18	9580	393
18	9581	40147
18	9582	86582
18	9583	78093
18	9584	85651
18	9585	40046
18	9586	36213
18	9587	91510
18	9588	66034
18	9589	82394
18	9590	75347
18	9591	28422
18	9592	31048
18	9593	72172
18	9594	12358
18	9595	35334
18	9596	48633
18	9597	65819
18	9598	87828
18	9599	21962
18	9600	3175
18	9601	4060
18	9602	38977
18	9603	89215
18	9604	72536
18	9605	21509
18	9606	72335
18	9607	92706
18	9608	44435
18	9609	49733
18	9610	29636
18	9611	53818
18	9612	93792
18	9613	92750
18	9614	22834
18	9615	82303
18	9616	40530
18	9617	62774
18	9618	52652
18	9619	21839
18	9620	8549
18	9621	50497
18	9622	14524
18	9623	96860
18	9624	6235
18	9625	88963
18	9626	5829
18	9627	65272
18	9628	43026
18	9629	58377
18	9630	80831
18	9631	81845
18	9632	85278
18	9633	75929
18	9634	94725
18	9635	30933
18	9636	9589
18	9637	13258
18	9638	2292
18	9639	67105
18	9640	69038
18	9641	89068
18	9642	97590
18	9643	80583
18	9644	15074
18	9645	435
18	9646	1915
18	9647	44268
18	9648	60008
18	9649	6688
18	9650	4115
18	9651	14340
18	9652	77439
18	9653	22201
18	9654	75341
18	9655	60058
18	9656	64659
18	9657	55390
18	9658	62482
18	9659	65070
18	9660	20373
18	9661	46855
18	9662	34413
18	9663	99536
18	9664	71162
18	9665	83507
18	9666	56263
18	9667	61330
18	9668	46320
18	9669	13125
18	9670	24952
18	9671	77617
18	9672	66420
18	9673	91512
18	9674	56211
18	9675	73361
18	9676	24316
18	9677	68155
18	9678	19421
18	9679	34149
18	9680	40769
18	9681	14979
18	9682	66916
18	9683	11727
18	9684	68170
18	9685	78071
18	9686	59068
18	9687	47741
18	9688	15026
18	9689	72972
18	9690	14108
18	9691	45988
18	9692	23964
18	9693	82428
18	9694	3486
18	9695	8250
18	9696	553
18	9697	15991
18	9698	69886
18	9699	33141
18	9700	69093
18	9701	27089
18	9702	70484
18	9703	30577
18	9704	68004
18	9705	81022
18	9706	29942
18	9707	72717
18	9708	29217
18	9709	30438
18	9710	32338
18	9711	55168
18	9712	24473
18	9713	93576
18	9714	931
18	9715	50814
18	9716	70388
18	9717	54573
18	9718	90892
18	9719	69881
18	9720	58200
18	9721	79994
18	9722	92686
18	9723	48761
18	9724	23385
18	9725	9658
18	9726	3918
18	9727	67924
18	9728	91905
18	9729	81066
18	9730	51729
18	9731	44441
18	9732	88813
18	9733	71668
18	9734	12347
18	9735	79795
18	9736	6411
18	9737	10236
18	9738	77366
18	9739	23051
18	9740	24258
18	9741	19821
18	9742	85126
18	9743	48836
18	9744	47501
18	9745	74016
18	9746	57019
18	9747	7478
18	9748	14568
18	9749	77643
18	9750	35246
18	9751	21072
18	9752	49428
18	9753	50701
18	9754	23519
18	9755	43954
18	9756	41113
18	9757	95608
18	9758	40799
18	9759	97843
18	9760	65149
18	9761	96207
18	9762	90162
18	9763	5179
18	9764	57416
18	9765	89898
18	9766	10629
18	9767	13624
18	9768	97460
18	9769	46525
18	9770	82758
18	9771	51119
18	9772	17151
18	9773	87906
18	9774	76292
18	9775	58031
18	9776	86486
18	9777	52407
18	9778	34489
18	9779	69330
18	9780	66907
18	9781	31281
18	9782	55464
18	9783	61695
18	9784	75395
18	9785	41405
18	9786	93456
18	9787	18400
18	9788	5774
18	9789	26455
18	9790	29953
18	9791	98822
18	9792	7971
18	9793	31136
18	9794	81797
18	9795	94972
18	9796	68167
18	9797	88924
18	9798	75391
18	9799	64079
18	9800	81209
18	9801	21359
18	9802	4121
18	9803	45528
18	9804	24907
18	9805	78242
18	9806	28318
18	9807	19294
18	9808	45886
18	9809	43796
18	9810	43410
18	9811	44736
18	9812	35405
18	9813	3055
18	9814	16136
18	9815	23000
18	9816	69139
18	9817	83496
18	9818	25790
18	9819	48295
18	9820	71041
18	9821	42031
18	9822	54585
18	9823	72854
18	9824	46558
18	9825	65488
18	9826	70456
18	9827	74215
18	9828	52261
18	9829	54199
18	9830	719
18	9831	80694
18	9832	49865
18	9833	89407
18	9834	42453
18	9835	96384
18	9836	54383
18	9837	42384
18	9838	74031
18	9839	87090
18	9840	64894
18	9841	61435
18	9842	29035
18	9843	8618
18	9844	89623
18	9845	23524
18	9846	53580
18	9847	76872
18	9848	85377
18	9849	4830
18	9850	60497
18	9851	83066
18	9852	78559
18	9853	34048
18	9854	17825
18	9855	81457
18	9856	35322
18	9857	28789
18	9858	17793
18	9859	46193
18	9860	14228
18	9861	74167
18	9862	69742
18	9863	81695
18	9864	63372
18	9865	90085
18	9866	17523
18	9867	47006
18	9868	67055
18	9869	51792
18	9870	52562
18	9871	11164
18	9872	30802
18	9873	68861
18	9874	22315
18	9875	57365
18	9876	60287
18	9877	3119
18	9878	92694
18	9879	97790
18	9880	44811
18	9881	24451
18	9882	75349
18	9883	40266
18	9884	74733
18	9885	83498
18	9886	16330
18	9887	91250
18	9888	86125
18	9889	8746
18	9890	91916
18	9891	73312
18	9892	49984
18	9893	36674
18	9894	97613
18	9895	82006
18	9896	84143
18	9897	52112
18	9898	91474
18	9899	37770
18	9900	75093
18	9901	67223
18	9902	54567
18	9903	11046
18	9904	54021
18	9905	45226
18	9906	46861
18	9907	99269
18	9908	27468
18	9909	76005
18	9910	11150
18	9911	15923
18	9912	21980
18	9913	19073
18	9914	75148
18	9915	38297
18	9916	64533
18	9917	62748
18	9918	59818
18	9919	34424
18	9920	25900
18	9921	61178
18	9922	78083
18	9923	24048
18	9924	13719
18	9925	75155
18	9926	96270
18	9927	44531
18	9928	85203
18	9929	49123
18	9930	21053
18	9931	47541
18	9932	37042
18	9933	4083
18	9934	58296
18	9935	64072
18	9936	89747
18	9937	33324
18	9938	17886
18	9939	99985
18	9940	80087
18	9941	40519
18	9942	65762
18	9943	25780
18	9944	44679
18	9945	854
18	9946	9982
18	9947	19056
18	9948	73330
18	9949	83649
18	9950	94190
18	9951	80363
18	9952	98433
18	9953	96968
18	9954	52831
18	9955	6300
18	9956	93913
18	9957	76442
18	9958	74358
18	9959	90324
18	9960	30430
18	9961	68326
18	9962	9133
18	9963	5391
18	9964	89753
18	9965	18099
18	9966	54275
18	9967	35011
18	9968	19106
18	9969	66872
18	9970	19201
18	9971	78906
18	9972	34479
18	9973	41120
18	9974	77742
18	9975	65069
18	9976	3981
18	9977	59095
18	9978	28716
18	9979	52570
18	9980	48108
18	9981	46777
18	9982	59428
18	9983	64413
18	9984	98234
18	9985	94537
18	9986	68085
18	9987	40910
18	9988	54804
18	9989	18068
18	9990	76266
18	9991	11452
18	9992	349
18	9993	38410
18	9994	83552
18	9995	71211
18	9996	69496
18	9997	31469
18	9998	20139
18	9999	56005
18	10000	14204
19	1	7337
19	2	32621
19	3	1166
19	4	9801
19	5	58391
19	6	85941
19	7	27485
19	8	30201
19	9	2916
19	10	76862
19	11	86437
19	12	79160
19	13	16962
19	14	6906
19	15	31680
19	16	76998
19	17	92910
19	18	1120
19	19	61389
19	20	93181
19	21	67878
19	22	76137
19	23	52361
19	24	92917
19	25	67249
19	26	80913
19	27	52288
19	28	92846
19	29	50983
19	30	71724
19	31	17758
19	32	48700
19	33	25533
19	34	86414
19	35	92487
19	36	45509
19	37	6337
19	38	65430
19	39	24915
19	40	84510
19	41	17172
19	42	88785
19	43	97118
19	44	89924
19	45	27241
19	46	4694
19	47	57647
19	48	29291
19	49	99804
19	50	17918
19	51	30968
19	52	34107
19	53	71770
19	54	93467
19	55	95181
19	56	9377
19	57	56783
19	58	66141
19	59	4217
19	60	8994
19	61	67301
19	62	69204
19	63	88092
19	64	36073
19	65	76210
19	66	68410
19	67	51627
19	68	95372
19	69	78971
19	70	38537
19	71	91123
19	72	6207
19	73	58284
19	74	42399
19	75	92273
19	76	83119
19	77	41716
19	78	7123
19	79	58078
19	80	26660
19	81	48695
19	82	41163
19	83	78797
19	84	80619
19	85	75295
19	86	78387
19	87	47781
19	88	35401
19	89	99489
19	90	60583
19	91	43852
19	92	66202
19	93	2924
19	94	21049
19	95	35168
19	96	72875
19	97	42171
19	98	96500
19	99	35498
19	100	9762
19	101	42521
19	102	34946
19	103	73829
19	104	21382
19	105	65702
19	106	15452
19	107	89061
19	108	65113
19	109	65734
19	110	26620
19	111	61408
19	112	82502
19	113	25429
19	114	67243
19	115	23832
19	116	38281
19	117	46190
19	118	32347
19	119	67851
19	120	85694
19	121	70293
19	122	56125
19	123	94085
19	124	16210
19	125	61547
19	126	95875
19	127	18915
19	128	23065
19	129	60384
19	130	86815
19	131	21020
19	132	85946
19	133	93791
19	134	52716
19	135	88144
19	136	27213
19	137	94343
19	138	94835
19	139	77233
19	140	26621
19	141	17823
19	142	80735
19	143	40446
19	144	63948
19	145	23465
19	146	80755
19	147	26314
19	148	76548
19	149	78758
19	150	87438
19	151	67543
19	152	70891
19	153	87979
19	154	85060
19	155	89490
19	156	75316
19	157	13133
19	158	81689
19	159	69786
19	160	54990
19	161	13719
19	162	22240
19	163	54887
19	164	51327
19	165	79215
19	166	12488
19	167	64215
19	168	79093
19	169	74005
19	170	11047
19	171	56265
19	172	37324
19	173	37996
19	174	70691
19	175	28779
19	176	39986
19	177	14431
19	178	73860
19	179	72170
19	180	67883
19	181	20511
19	182	25781
19	183	81444
19	184	44761
19	185	35301
19	186	60114
19	187	14540
19	188	98445
19	189	60710
19	190	35038
19	191	1666
19	192	79598
19	193	57508
19	194	50107
19	195	49256
19	196	34288
19	197	38498
19	198	47436
19	199	9590
19	200	60788
19	201	85325
19	202	79231
19	203	47572
19	204	81793
19	205	41170
19	206	66768
19	207	4067
19	208	54072
19	209	88020
19	210	79004
19	211	20211
19	212	39870
19	213	49895
19	214	89942
19	215	52751
19	216	61865
19	217	80884
19	218	51749
19	219	82343
19	220	11915
19	221	68746
19	222	91634
19	223	87064
19	224	37449
19	225	7279
19	226	48375
19	227	64777
19	228	20313
19	229	99647
19	230	86397
19	231	84587
19	232	34099
19	233	58731
19	234	92032
19	235	57741
19	236	47481
19	237	46873
19	238	49614
19	239	46016
19	240	66373
19	241	77291
19	242	829
19	243	13175
19	244	42287
19	245	77188
19	246	47214
19	247	52331
19	248	15060
19	249	58124
19	250	25911
19	251	78806
19	252	28197
19	253	41042
19	254	5133
19	255	67749
19	256	69963
19	257	61435
19	258	11294
19	259	30304
19	260	31022
19	261	27536
19	262	81387
19	263	21611
19	264	36354
19	265	5883
19	266	81388
19	267	29109
19	268	15666
19	269	76998
19	270	34089
19	271	36989
19	272	20716
19	273	32622
19	274	24296
19	275	38643
19	276	49538
19	277	83715
19	278	81966
19	279	89430
19	280	44893
19	281	50061
19	282	93373
19	283	92100
19	284	76515
19	285	18687
19	286	1933
19	287	12618
19	288	96572
19	289	95189
19	290	62595
19	291	36452
19	292	27502
19	293	47233
19	294	42992
19	295	69316
19	296	35815
19	297	61963
19	298	15009
19	299	35261
19	300	36770
19	301	51191
19	302	59797
19	303	8144
19	304	21603
19	305	56320
19	306	59673
19	307	42350
19	308	59593
19	309	82892
19	310	43756
19	311	8304
19	312	26934
19	313	78595
19	314	57256
19	315	41096
19	316	6723
19	317	46055
19	318	87921
19	319	11226
19	320	78457
19	321	62721
19	322	72824
19	323	30921
19	324	55795
19	325	96343
19	326	24919
19	327	27141
19	328	11789
19	329	97705
19	330	81569
19	331	7809
19	332	83595
19	333	35691
19	334	38533
19	335	16131
19	336	89552
19	337	450
19	338	1029
19	339	99429
19	340	25957
19	341	83544
19	342	76985
19	343	18620
19	344	85688
19	345	23326
19	346	79341
19	347	35776
19	348	51883
19	349	31682
19	350	71759
19	351	79751
19	352	13708
19	353	4402
19	354	54471
19	355	20596
19	356	25809
19	357	56314
19	358	73038
19	359	24974
19	360	106
19	361	21935
19	362	7402
19	363	24894
19	364	20952
19	365	61489
19	366	69331
19	367	64980
19	368	86792
19	369	50792
19	370	95051
19	371	43755
19	372	5733
19	373	99871
19	374	86661
19	375	54209
19	376	99216
19	377	97141
19	378	80425
19	379	7223
19	380	89146
19	381	27711
19	382	70041
19	383	18156
19	384	13696
19	385	97416
19	386	44739
19	387	28182
19	388	31947
19	389	31240
19	390	47982
19	391	17795
19	392	72076
19	393	90185
19	394	92760
19	395	16003
19	396	88616
19	397	79796
19	398	29411
19	399	6577
19	400	84233
19	401	92760
19	402	80873
19	403	48980
19	404	48309
19	405	74075
19	406	45461
19	407	92585
19	408	36082
19	409	84698
19	410	24792
19	411	40040
19	412	96306
19	413	33188
19	414	12494
19	415	65653
19	416	36242
19	417	40665
19	418	79827
19	419	60270
19	420	73483
19	421	27870
19	422	475
19	423	99461
19	424	70606
19	425	98839
19	426	99174
19	427	74980
19	428	7559
19	429	94483
19	430	41928
19	431	91881
19	432	27089
19	433	92423
19	434	56932
19	435	66562
19	436	4271
19	437	66193
19	438	58477
19	439	33829
19	440	52169
19	441	43008
19	442	37351
19	443	34910
19	444	5296
19	445	75645
19	446	55871
19	447	79292
19	448	38639
19	449	25330
19	450	54932
19	451	60538
19	452	81018
19	453	89751
19	454	66853
19	455	18056
19	456	32510
19	457	94371
19	458	19569
19	459	55601
19	460	44151
19	461	52623
19	462	92223
19	463	60510
19	464	99461
19	465	19377
19	466	57104
19	467	6936
19	468	38547
19	469	45161
19	470	47427
19	471	61237
19	472	96208
19	473	69117
19	474	53449
19	475	54979
19	476	66609
19	477	59572
19	478	41972
19	479	68373
19	480	45904
19	481	26571
19	482	69045
19	483	22717
19	484	4500
19	485	61632
19	486	43341
19	487	12766
19	488	74803
19	489	80231
19	490	75570
19	491	4696
19	492	43143
19	493	71562
19	494	1085
19	495	33050
19	496	52723
19	497	71803
19	498	10460
19	499	41761
19	500	20485
19	501	22774
19	502	94919
19	503	41326
19	504	91690
19	505	5818
19	506	8687
19	507	7751
19	508	27222
19	509	10511
19	510	41645
19	511	47350
19	512	59219
19	513	78617
19	514	59437
19	515	28352
19	516	59511
19	517	51495
19	518	4825
19	519	67146
19	520	25311
19	521	54922
19	522	4217
19	523	93788
19	524	10783
19	525	65835
19	526	88982
19	527	41012
19	528	89382
19	529	94691
19	530	40863
19	531	4703
19	532	7609
19	533	78550
19	534	84040
19	535	85814
19	536	5342
19	537	60173
19	538	45071
19	539	47636
19	540	43413
19	541	12695
19	542	71282
19	543	57052
19	544	84937
19	545	19915
19	546	25520
19	547	71414
19	548	56927
19	549	95342
19	550	35680
19	551	67145
19	552	9524
19	553	25790
19	554	63384
19	555	53994
19	556	4614
19	557	72559
19	558	94629
19	559	28634
19	560	19330
19	561	94370
19	562	65953
19	563	42452
19	564	59690
19	565	93743
19	566	83292
19	567	32600
19	568	80231
19	569	57582
19	570	85963
19	571	4768
19	572	33319
19	573	93593
19	574	82524
19	575	22723
19	576	75721
19	577	45256
19	578	62337
19	579	21457
19	580	38373
19	581	99616
19	582	22403
19	583	4100
19	584	84447
19	585	51861
19	586	67277
19	587	49735
19	588	86288
19	589	24270
19	590	47853
19	591	94097
19	592	15940
19	593	31068
19	594	10003
19	595	33404
19	596	25518
19	597	85502
19	598	98037
19	599	59790
19	600	13136
19	601	80239
19	602	60514
19	603	8844
19	604	86314
19	605	9391
19	606	69242
19	607	96950
19	608	78981
19	609	16048
19	610	76335
19	611	87416
19	612	17343
19	613	18794
19	614	11513
19	615	66922
19	616	97276
19	617	17465
19	618	64491
19	619	72757
19	620	58314
19	621	40837
19	622	44241
19	623	89919
19	624	91075
19	625	22159
19	626	3788
19	627	43324
19	628	18631
19	629	28017
19	630	80293
19	631	30404
19	632	78752
19	633	40607
19	634	23228
19	635	10309
19	636	50613
19	637	76137
19	638	93646
19	639	72200
19	640	88907
19	641	31848
19	642	62616
19	643	25791
19	644	23244
19	645	35885
19	646	31855
19	647	19409
19	648	74986
19	649	79415
19	650	3502
19	651	86611
19	652	20595
19	653	93845
19	654	35524
19	655	90696
19	656	11644
19	657	33051
19	658	43334
19	659	85676
19	660	39417
19	661	84839
19	662	61709
19	663	95689
19	664	94848
19	665	59529
19	666	1663
19	667	3216
19	668	37107
19	669	71754
19	670	91714
19	671	78056
19	672	42718
19	673	37591
19	674	39599
19	675	34826
19	676	13993
19	677	88516
19	678	34289
19	679	82816
19	680	4593
19	681	11087
19	682	97003
19	683	67847
19	684	83615
19	685	7930
19	686	2402
19	687	71304
19	688	78905
19	689	32593
19	690	96776
19	691	11937
19	692	66016
19	693	71437
19	694	39987
19	695	87648
19	696	76525
19	697	61017
19	698	81951
19	699	59515
19	700	42641
19	701	97398
19	702	1113
19	703	85827
19	704	88782
19	705	98695
19	706	13101
19	707	94616
19	708	4308
19	709	30682
19	710	53913
19	711	43600
19	712	47995
19	713	58337
19	714	60039
19	715	54528
19	716	71901
19	717	99549
19	718	31620
19	719	56509
19	720	72887
19	721	53950
19	722	92474
19	723	68094
19	724	85074
19	725	22098
19	726	92490
19	727	26080
19	728	98078
19	729	58567
19	730	37503
19	731	45869
19	732	58889
19	733	66085
19	734	39681
19	735	59776
19	736	4704
19	737	66786
19	738	8726
19	739	95646
19	740	29847
19	741	41651
19	742	77513
19	743	42692
19	744	59880
19	745	7334
19	746	52110
19	747	20075
19	748	7760
19	749	98132
19	750	75249
19	751	97490
19	752	13907
19	753	17708
19	754	41542
19	755	6493
19	756	5526
19	757	24639
19	758	31690
19	759	65095
19	760	13639
19	761	75011
19	762	32757
19	763	46617
19	764	31251
19	765	28141
19	766	47142
19	767	64280
19	768	20861
19	769	21386
19	770	51798
19	771	2285
19	772	77648
19	773	90524
19	774	56352
19	775	13850
19	776	74530
19	777	43383
19	778	64007
19	779	91328
19	780	87094
19	781	59794
19	782	46071
19	783	6348
19	784	99785
19	785	13831
19	786	1645
19	787	88846
19	788	8880
19	789	43803
19	790	48613
19	791	24144
19	792	48443
19	793	61077
19	794	53278
19	795	56221
19	796	54365
19	797	34772
19	798	24371
19	799	73241
19	800	23254
19	801	15311
19	802	92484
19	803	34980
19	804	4758
19	805	81943
19	806	9222
19	807	65084
19	808	72430
19	809	21552
19	810	96735
19	811	5490
19	812	18819
19	813	62580
19	814	46094
19	815	94034
19	816	43974
19	817	44969
19	818	52912
19	819	81392
19	820	37610
19	821	77588
19	822	5961
19	823	87599
19	824	6495
19	825	62147
19	826	61499
19	827	59203
19	828	14833
19	829	3587
19	830	91523
19	831	64890
19	832	28031
19	833	80757
19	834	85343
19	835	78116
19	836	92956
19	837	73022
19	838	14664
19	839	49420
19	840	79461
19	841	23148
19	842	47714
19	843	71143
19	844	26648
19	845	2041
19	846	7498
19	847	72503
19	848	22794
19	849	20220
19	850	63655
19	851	93782
19	852	65978
19	853	61424
19	854	92121
19	855	53205
19	856	31266
19	857	96573
19	858	49654
19	859	77334
19	860	78571
19	861	7219
19	862	41946
19	863	16308
19	864	51377
19	865	70790
19	866	77186
19	867	26744
19	868	30949
19	869	71084
19	870	854
19	871	18306
19	872	35206
19	873	49080
19	874	60140
19	875	35867
19	876	18692
19	877	52542
19	878	88842
19	879	53939
19	880	41609
19	881	11445
19	882	85532
19	883	89467
19	884	62013
19	885	17374
19	886	49774
19	887	83548
19	888	99471
19	889	36008
19	890	32984
19	891	71998
19	892	66167
19	893	97494
19	894	3135
19	895	40489
19	896	92610
19	897	81126
19	898	80881
19	899	12928
19	900	6347
19	901	53099
19	902	77799
19	903	41269
19	904	27316
19	905	80414
19	906	38372
19	907	49903
19	908	70262
19	909	50358
19	910	36745
19	911	43886
19	912	25817
19	913	45570
19	914	11986
19	915	46911
19	916	98276
19	917	48407
19	918	40094
19	919	66774
19	920	10872
19	921	50194
19	922	86789
19	923	85375
19	924	37877
19	925	80399
19	926	97346
19	927	14612
19	928	35026
19	929	41258
19	930	70424
19	931	65987
19	932	98760
19	933	5139
19	934	52644
19	935	44786
19	936	43071
19	937	6918
19	938	50080
19	939	31683
19	940	54183
19	941	14821
19	942	17744
19	943	20581
19	944	52865
19	945	40514
19	946	46856
19	947	35188
19	948	98227
19	949	50833
19	950	24222
19	951	89501
19	952	93688
19	953	60109
19	954	33141
19	955	31263
19	956	39668
19	957	49376
19	958	72290
19	959	27528
19	960	77712
19	961	62309
19	962	1653
19	963	92008
19	964	36256
19	965	22873
19	966	464
19	967	96162
19	968	77298
19	969	83664
19	970	52056
19	971	94489
19	972	71651
19	973	2450
19	974	82314
19	975	97704
19	976	29641
19	977	63489
19	978	24604
19	979	51027
19	980	27184
19	981	87204
19	982	77799
19	983	86589
19	984	72421
19	985	80410
19	986	40290
19	987	94562
19	988	32597
19	989	89134
19	990	32857
19	991	81875
19	992	40473
19	993	12449
19	994	43159
19	995	20348
19	996	77759
19	997	77215
19	998	2890
19	999	58063
19	1000	50801
19	1001	41137
19	1002	9948
19	1003	96708
19	1004	45002
19	1005	14785
19	1006	60615
19	1007	82397
19	1008	38003
19	1009	1829
19	1010	13240
19	1011	77177
19	1012	18595
19	1013	96367
19	1014	35318
19	1015	11961
19	1016	60639
19	1017	33443
19	1018	83932
19	1019	31527
19	1020	37014
19	1021	26522
19	1022	10443
19	1023	27269
19	1024	28042
19	1025	82321
19	1026	52369
19	1027	84722
19	1028	69457
19	1029	31207
19	1030	61341
19	1031	68137
19	1032	34757
19	1033	91445
19	1034	52677
19	1035	67535
19	1036	21589
19	1037	10935
19	1038	50462
19	1039	12778
19	1040	29202
19	1041	57884
19	1042	61401
19	1043	29042
19	1044	46764
19	1045	63752
19	1046	42224
19	1047	11
19	1048	89362
19	1049	56536
19	1050	83045
19	1051	52447
19	1052	20089
19	1053	39809
19	1054	12164
19	1055	30306
19	1056	63963
19	1057	76571
19	1058	57705
19	1059	48255
19	1060	14619
19	1061	75726
19	1062	68847
19	1063	81824
19	1064	16691
19	1065	67449
19	1066	36593
19	1067	21946
19	1068	74405
19	1069	59820
19	1070	63433
19	1071	3346
19	1072	56014
19	1073	81619
19	1074	68357
19	1075	6284
19	1076	49993
19	1077	42637
19	1078	42608
19	1079	10282
19	1080	50717
19	1081	83827
19	1082	3344
19	1083	40386
19	1084	84852
19	1085	59896
19	1086	93952
19	1087	91929
19	1088	91503
19	1089	21947
19	1090	79005
19	1091	21595
19	1092	21715
19	1093	17658
19	1094	40740
19	1095	73911
19	1096	35076
19	1097	25116
19	1098	28757
19	1099	12424
19	1100	67111
19	1101	37227
19	1102	98322
19	1103	18006
19	1104	45355
19	1105	40317
19	1106	47050
19	1107	33846
19	1108	53900
19	1109	41918
19	1110	13076
19	1111	33972
19	1112	1657
19	1113	89713
19	1114	92754
19	1115	57724
19	1116	19767
19	1117	78127
19	1118	39776
19	1119	40667
19	1120	54752
19	1121	80998
19	1122	57845
19	1123	29631
19	1124	6107
19	1125	48558
19	1126	53519
19	1127	41454
19	1128	54348
19	1129	48706
19	1130	42705
19	1131	87085
19	1132	56934
19	1133	88989
19	1134	95394
19	1135	3542
19	1136	53486
19	1137	82069
19	1138	92555
19	1139	23201
19	1140	47049
19	1141	73591
19	1142	29713
19	1143	73431
19	1144	72463
19	1145	31956
19	1146	54870
19	1147	55820
19	1148	90216
19	1149	2218
19	1150	15416
19	1151	68000
19	1152	35531
19	1153	64977
19	1154	58150
19	1155	37605
19	1156	90640
19	1157	37039
19	1158	37691
19	1159	28553
19	1160	57495
19	1161	50169
19	1162	33904
19	1163	27099
19	1164	65018
19	1165	26574
19	1166	8239
19	1167	51562
19	1168	47001
19	1169	82377
19	1170	7747
19	1171	88374
19	1172	58474
19	1173	67459
19	1174	5602
19	1175	76753
19	1176	74953
19	1177	17552
19	1178	4857
19	1179	74636
19	1180	73803
19	1181	86439
19	1182	68170
19	1183	32720
19	1184	2379
19	1185	86647
19	1186	28261
19	1187	1215
19	1188	26429
19	1189	6971
19	1190	33958
19	1191	32505
19	1192	21010
19	1193	70370
19	1194	20823
19	1195	72540
19	1196	25140
19	1197	85488
19	1198	48636
19	1199	58745
19	1200	76969
19	1201	84887
19	1202	14994
19	1203	84124
19	1204	89468
19	1205	55379
19	1206	69305
19	1207	62906
19	1208	24557
19	1209	73038
19	1210	20282
19	1211	28484
19	1212	84234
19	1213	69952
19	1214	90790
19	1215	2944
19	1216	47528
19	1217	40455
19	1218	98857
19	1219	25913
19	1220	81064
19	1221	40243
19	1222	8092
19	1223	57480
19	1224	29259
19	1225	19356
19	1226	4643
19	1227	38649
19	1228	56342
19	1229	88571
19	1230	79966
19	1231	20709
19	1232	84814
19	1233	59718
19	1234	65068
19	1235	73436
19	1236	60969
19	1237	60847
19	1238	95095
19	1239	2932
19	1240	10472
19	1241	9593
19	1242	54751
19	1243	40215
19	1244	80394
19	1245	1109
19	1246	84426
19	1247	93083
19	1248	57193
19	1249	87763
19	1250	3595
19	1251	28294
19	1252	65551
19	1253	53728
19	1254	28061
19	1255	56294
19	1256	73308
19	1257	95489
19	1258	8249
19	1259	18676
19	1260	11801
19	1261	66165
19	1262	70500
19	1263	28922
19	1264	86804
19	1265	88360
19	1266	58455
19	1267	38154
19	1268	81208
19	1269	55635
19	1270	98595
19	1271	85503
19	1272	44012
19	1273	94229
19	1274	32470
19	1275	44832
19	1276	23747
19	1277	71687
19	1278	30456
19	1279	85525
19	1280	10874
19	1281	72871
19	1282	89510
19	1283	74998
19	1284	74272
19	1285	78229
19	1286	12329
19	1287	24207
19	1288	58850
19	1289	35458
19	1290	63799
19	1291	74446
19	1292	25194
19	1293	42190
19	1294	11438
19	1295	54663
19	1296	44037
19	1297	64776
19	1298	30399
19	1299	78186
19	1300	32729
19	1301	31611
19	1302	19753
19	1303	89827
19	1304	75224
19	1305	14160
19	1306	76726
19	1307	63613
19	1308	89447
19	1309	11642
19	1310	62926
19	1311	86067
19	1312	56715
19	1313	87284
19	1314	82683
19	1315	76833
19	1316	78007
19	1317	87060
19	1318	51088
19	1319	50748
19	1320	62589
19	1321	47095
19	1322	55277
19	1323	76757
19	1324	90788
19	1325	39845
19	1326	78785
19	1327	32620
19	1328	97455
19	1329	65787
19	1330	92828
19	1331	59955
19	1332	22609
19	1333	56062
19	1334	57791
19	1335	89167
19	1336	73940
19	1337	11307
19	1338	7289
19	1339	81029
19	1340	40469
19	1341	24773
19	1342	38914
19	1343	98453
19	1344	27025
19	1345	61238
19	1346	31019
19	1347	32035
19	1348	93403
19	1349	7490
19	1350	48478
19	1351	19037
19	1352	98528
19	1353	86211
19	1354	7824
19	1355	94900
19	1356	76768
19	1357	51341
19	1358	61018
19	1359	31705
19	1360	62829
19	1361	6930
19	1362	45568
19	1363	77922
19	1364	1814
19	1365	35931
19	1366	29957
19	1367	78948
19	1368	65929
19	1369	9463
19	1370	80394
19	1371	87360
19	1372	19454
19	1373	86856
19	1374	55172
19	1375	43307
19	1376	52883
19	1377	65809
19	1378	69304
19	1379	14258
19	1380	10624
19	1381	56093
19	1382	71100
19	1383	98421
19	1384	68114
19	1385	77610
19	1386	41454
19	1387	62366
19	1388	93674
19	1389	28708
19	1390	21096
19	1391	17125
19	1392	57252
19	1393	83187
19	1394	86260
19	1395	19993
19	1396	22198
19	1397	83490
19	1398	65841
19	1399	23517
19	1400	90156
19	1401	27138
19	1402	68841
19	1403	34057
19	1404	26298
19	1405	31491
19	1406	69792
19	1407	32495
19	1408	92822
19	1409	421
19	1410	73674
19	1411	20491
19	1412	56613
19	1413	72891
19	1414	17598
19	1415	17151
19	1416	48623
19	1417	26454
19	1418	85466
19	1419	95864
19	1420	45329
19	1421	76905
19	1422	64660
19	1423	54866
19	1424	73082
19	1425	15581
19	1426	71783
19	1427	36335
19	1428	82424
19	1429	51742
19	1430	38594
19	1431	36052
19	1432	12843
19	1433	32384
19	1434	48881
19	1435	9826
19	1436	31114
19	1437	80993
19	1438	82006
19	1439	15262
19	1440	83628
19	1441	34944
19	1442	80978
19	1443	19699
19	1444	13230
19	1445	34409
19	1446	44086
19	1447	43442
19	1448	62886
19	1449	57842
19	1450	20404
19	1451	3543
19	1452	57688
19	1453	53537
19	1454	85759
19	1455	30299
19	1456	82004
19	1457	24027
19	1458	88882
19	1459	63194
19	1460	23788
19	1461	30258
19	1462	30973
19	1463	65320
19	1464	81609
19	1465	7259
19	1466	86471
19	1467	3327
19	1468	23003
19	1469	31488
19	1470	91512
19	1471	55335
19	1472	34350
19	1473	22442
19	1474	20150
19	1475	74596
19	1476	24615
19	1477	1973
19	1478	63265
19	1479	66721
19	1480	56585
19	1481	75367
19	1482	62099
19	1483	97892
19	1484	79215
19	1485	58049
19	1486	64566
19	1487	69226
19	1488	35237
19	1489	59279
19	1490	26468
19	1491	65278
19	1492	42199
19	1493	85984
19	1494	65508
19	1495	72589
19	1496	90257
19	1497	42496
19	1498	72847
19	1499	52088
19	1500	4626
19	1501	39917
19	1502	98241
19	1503	78373
19	1504	23853
19	1505	99312
19	1506	88795
19	1507	23664
19	1508	85117
19	1509	1221
19	1510	11185
19	1511	73486
19	1512	63225
19	1513	10344
19	1514	59863
19	1515	37622
19	1516	14798
19	1517	39066
19	1518	3800
19	1519	26419
19	1520	78665
19	1521	15321
19	1522	59806
19	1523	6363
19	1524	73219
19	1525	7979
19	1526	54389
19	1527	78885
19	1528	57668
19	1529	7792
19	1530	6701
19	1531	67314
19	1532	11718
19	1533	55482
19	1534	38837
19	1535	35727
19	1536	23844
19	1537	36608
19	1538	22021
19	1539	58038
19	1540	44636
19	1541	78562
19	1542	56257
19	1543	99987
19	1544	17468
19	1545	67853
19	1546	44555
19	1547	35687
19	1548	17327
19	1549	7163
19	1550	91165
19	1551	27698
19	1552	93461
19	1553	46817
19	1554	47133
19	1555	41478
19	1556	52895
19	1557	82382
19	1558	3159
19	1559	4362
19	1560	74226
19	1561	92855
19	1562	4982
19	1563	41400
19	1564	14855
19	1565	24534
19	1566	37227
19	1567	79619
19	1568	19262
19	1569	65190
19	1570	18269
19	1571	86463
19	1572	55148
19	1573	66574
19	1574	50661
19	1575	45860
19	1576	87686
19	1577	88480
19	1578	1894
19	1579	51728
19	1580	34366
19	1581	18070
19	1582	93215
19	1583	1589
19	1584	19051
19	1585	54699
19	1586	98884
19	1587	5309
19	1588	10108
19	1589	73429
19	1590	96596
19	1591	93372
19	1592	67778
19	1593	38419
19	1594	48951
19	1595	74211
19	1596	29373
19	1597	68373
19	1598	41182
19	1599	36253
19	1600	39882
19	1601	9616
19	1602	45035
19	1603	67190
19	1604	89306
19	1605	94740
19	1606	60237
19	1607	34294
19	1608	62663
19	1609	24727
19	1610	10121
19	1611	49987
19	1612	97030
19	1613	36800
19	1614	48051
19	1615	28575
19	1616	37419
19	1617	68642
19	1618	87718
19	1619	27294
19	1620	3944
19	1621	89233
19	1622	97749
19	1623	58846
19	1624	20686
19	1625	75967
19	1626	49034
19	1627	99409
19	1628	49442
19	1629	38126
19	1630	30724
19	1631	74857
19	1632	25423
19	1633	20805
19	1634	27
19	1635	39738
19	1636	6793
19	1637	10156
19	1638	38627
19	1639	53996
19	1640	37921
19	1641	15923
19	1642	51832
19	1643	46601
19	1644	16871
19	1645	69477
19	1646	21573
19	1647	28532
19	1648	62974
19	1649	44902
19	1650	10733
19	1651	52105
19	1652	71714
19	1653	56668
19	1654	46291
19	1655	89738
19	1656	14680
19	1657	75322
19	1658	38995
19	1659	52396
19	1660	73484
19	1661	57273
19	1662	12453
19	1663	92986
19	1664	81564
19	1665	81282
19	1666	88457
19	1667	27127
19	1668	16704
19	1669	26832
19	1670	10922
19	1671	37688
19	1672	23772
19	1673	73222
19	1674	82761
19	1675	31085
19	1676	63956
19	1677	64821
19	1678	64912
19	1679	63905
19	1680	44236
19	1681	61737
19	1682	56929
19	1683	92527
19	1684	8455
19	1685	18296
19	1686	60974
19	1687	8500
19	1688	32424
19	1689	19470
19	1690	22608
19	1691	26572
19	1692	52323
19	1693	78358
19	1694	7484
19	1695	95134
19	1696	45970
19	1697	4036
19	1698	77688
19	1699	67136
19	1700	5007
19	1701	45866
19	1702	25636
19	1703	89995
19	1704	68162
19	1705	17973
19	1706	52037
19	1707	57283
19	1708	3818
19	1709	83947
19	1710	51990
19	1711	7758
19	1712	94792
19	1713	3210
19	1714	34040
19	1715	72938
19	1716	16606
19	1717	88945
19	1718	68791
19	1719	60950
19	1720	74977
19	1721	96890
19	1722	30556
19	1723	74862
19	1724	32636
19	1725	39438
19	1726	52265
19	1727	66930
19	1728	35553
19	1729	23550
19	1730	48223
19	1731	58626
19	1732	27372
19	1733	36827
19	1734	55232
19	1735	27421
19	1736	43709
19	1737	92062
19	1738	48114
19	1739	84556
19	1740	20346
19	1741	38687
19	1742	57427
19	1743	44442
19	1744	13948
19	1745	61352
19	1746	64778
19	1747	75288
19	1748	2587
19	1749	1334
19	1750	56446
19	1751	35421
19	1752	95869
19	1753	51023
19	1754	47630
19	1755	52257
19	1756	19663
19	1757	46979
19	1758	39931
19	1759	31003
19	1760	55661
19	1761	32942
19	1762	49140
19	1763	22539
19	1764	17408
19	1765	77866
19	1766	33086
19	1767	12172
19	1768	18888
19	1769	28883
19	1770	24023
19	1771	30059
19	1772	89633
19	1773	79965
19	1774	23435
19	1775	59584
19	1776	22266
19	1777	68066
19	1778	52370
19	1779	35694
19	1780	3133
19	1781	47423
19	1782	65827
19	1783	99380
19	1784	79605
19	1785	91516
19	1786	8720
19	1787	23738
19	1788	79612
19	1789	10213
19	1790	47778
19	1791	43878
19	1792	35737
19	1793	94679
19	1794	58569
19	1795	15940
19	1796	65436
19	1797	24102
19	1798	98888
19	1799	65929
19	1800	69421
19	1801	6045
19	1802	8320
19	1803	3517
19	1804	46312
19	1805	92298
19	1806	64122
19	1807	32148
19	1808	22722
19	1809	58670
19	1810	20592
19	1811	69492
19	1812	76584
19	1813	26858
19	1814	42751
19	1815	8213
19	1816	86780
19	1817	67202
19	1818	30434
19	1819	44220
19	1820	87820
19	1821	36110
19	1822	34976
19	1823	21945
19	1824	89396
19	1825	62444
19	1826	89803
19	1827	82220
19	1828	91583
19	1829	82044
19	1830	98729
19	1831	32588
19	1832	39624
19	1833	24246
19	1834	63103
19	1835	97405
19	1836	14759
19	1837	41638
19	1838	96791
19	1839	83378
19	1840	3388
19	1841	69087
19	1842	53029
19	1843	95158
19	1844	65207
19	1845	21968
19	1846	52154
19	1847	69037
19	1848	12668
19	1849	19537
19	1850	47760
19	1851	88189
19	1852	18541
19	1853	1469
19	1854	53570
19	1855	93602
19	1856	19367
19	1857	97196
19	1858	32377
19	1859	19340
19	1860	7334
19	1861	64531
19	1862	66386
19	1863	47304
19	1864	81254
19	1865	85642
19	1866	77387
19	1867	60322
19	1868	78086
19	1869	25841
19	1870	2649
19	1871	15949
19	1872	24277
19	1873	83779
19	1874	16946
19	1875	90298
19	1876	16469
19	1877	76767
19	1878	91588
19	1879	60509
19	1880	57576
19	1881	54095
19	1882	11898
19	1883	21407
19	1884	6849
19	1885	99278
19	1886	48949
19	1887	13184
19	1888	85722
19	1889	20246
19	1890	94715
19	1891	62144
19	1892	59357
19	1893	57452
19	1894	60558
19	1895	7529
19	1896	79887
19	1897	32140
19	1898	17761
19	1899	79394
19	1900	85461
19	1901	81758
19	1902	6884
19	1903	14896
19	1904	99478
19	1905	44994
19	1906	88863
19	1907	35323
19	1908	16015
19	1909	23026
19	1910	35573
19	1911	39172
19	1912	61990
19	1913	59552
19	1914	2823
19	1915	10575
19	1916	57923
19	1917	60463
19	1918	52062
19	1919	93255
19	1920	69396
19	1921	66884
19	1922	86238
19	1923	15828
19	1924	39063
19	1925	8620
19	1926	29655
19	1927	15114
19	1928	60762
19	1929	44009
19	1930	60359
19	1931	79497
19	1932	42443
19	1933	32101
19	1934	2255
19	1935	90771
19	1936	39687
19	1937	15142
19	1938	53188
19	1939	23905
19	1940	50061
19	1941	19383
19	1942	86222
19	1943	12464
19	1944	5751
19	1945	30576
19	1946	65021
19	1947	96880
19	1948	2282
19	1949	44913
19	1950	83757
19	1951	69107
19	1952	46906
19	1953	81959
19	1954	62403
19	1955	29591
19	1956	13856
19	1957	40464
19	1958	21248
19	1959	57305
19	1960	3226
19	1961	7468
19	1962	8648
19	1963	9273
19	1964	4379
19	1965	35722
19	1966	9343
19	1967	4291
19	1968	92931
19	1969	71196
19	1970	34471
19	1971	32053
19	1972	27905
19	1973	57527
19	1974	88648
19	1975	60426
19	1976	33259
19	1977	21940
19	1978	25676
19	1979	56848
19	1980	56368
19	1981	69720
19	1982	27644
19	1983	89933
19	1984	94482
19	1985	30617
19	1986	31193
19	1987	82633
19	1988	12315
19	1989	61687
19	1990	77841
19	1991	1198
19	1992	59500
19	1993	47806
19	1994	67568
19	1995	82777
19	1996	2669
19	1997	46037
19	1998	74704
19	1999	91928
19	2000	8592
19	2001	71011
19	2002	96954
19	2003	50348
19	2004	85002
19	2005	25865
19	2006	84437
19	2007	82551
19	2008	13613
19	2009	90765
19	2010	53931
19	2011	37586
19	2012	95985
19	2013	52797
19	2014	24413
19	2015	39968
19	2016	22618
19	2017	92900
19	2018	71215
19	2019	99923
19	2020	76886
19	2021	32559
19	2022	80368
19	2023	74904
19	2024	2274
19	2025	37986
19	2026	12957
19	2027	52871
19	2028	39826
19	2029	64833
19	2030	42686
19	2031	40740
19	2032	57067
19	2033	12605
19	2034	55934
19	2035	2781
19	2036	89019
19	2037	50344
19	2038	88015
19	2039	16069
19	2040	21432
19	2041	79421
19	2042	29636
19	2043	75999
19	2044	64604
19	2045	82929
19	2046	2724
19	2047	97337
19	2048	72751
19	2049	31345
19	2050	90701
19	2051	81938
19	2052	80451
19	2053	98446
19	2054	35738
19	2055	16883
19	2056	90179
19	2057	81295
19	2058	97794
19	2059	70032
19	2060	40500
19	2061	82954
19	2062	18764
19	2063	83114
19	2064	25415
19	2065	25520
19	2066	49175
19	2067	47206
19	2068	24211
19	2069	75037
19	2070	97761
19	2071	31764
19	2072	43157
19	2073	62866
19	2074	72407
19	2075	28163
19	2076	11104
19	2077	16111
19	2078	89944
19	2079	67700
19	2080	33703
19	2081	13075
19	2082	62551
19	2083	34652
19	2084	99461
19	2085	65141
19	2086	88008
19	2087	5380
19	2088	46590
19	2089	46722
19	2090	22335
19	2091	26428
19	2092	33765
19	2093	38104
19	2094	98757
19	2095	66237
19	2096	5864
19	2097	22361
19	2098	85153
19	2099	28243
19	2100	2038
19	2101	42988
19	2102	98921
19	2103	80676
19	2104	60635
19	2105	56705
19	2106	28358
19	2107	19942
19	2108	20019
19	2109	41606
19	2110	49267
19	2111	23684
19	2112	60654
19	2113	99006
19	2114	21723
19	2115	82300
19	2116	54405
19	2117	93788
19	2118	49527
19	2119	4262
19	2120	85061
19	2121	95202
19	2122	65575
19	2123	93031
19	2124	92052
19	2125	89265
19	2126	49433
19	2127	90844
19	2128	44556
19	2129	18764
19	2130	79415
19	2131	87404
19	2132	78349
19	2133	44022
19	2134	87447
19	2135	38135
19	2136	98630
19	2137	58840
19	2138	79448
19	2139	52361
19	2140	36232
19	2141	98851
19	2142	65801
19	2143	17533
19	2144	94322
19	2145	85426
19	2146	15995
19	2147	72363
19	2148	18808
19	2149	75777
19	2150	35076
19	2151	48038
19	2152	24148
19	2153	25640
19	2154	82637
19	2155	90791
19	2156	10100
19	2157	87248
19	2158	95775
19	2159	95642
19	2160	96559
19	2161	62596
19	2162	89016
19	2163	52008
19	2164	73393
19	2165	22490
19	2166	99594
19	2167	20879
19	2168	63818
19	2169	21353
19	2170	38354
19	2171	84271
19	2172	96109
19	2173	50714
19	2174	55885
19	2175	94290
19	2176	40858
19	2177	91141
19	2178	76918
19	2179	80888
19	2180	23878
19	2181	6212
19	2182	24748
19	2183	81780
19	2184	10821
19	2185	12458
19	2186	1412
19	2187	41891
19	2188	33091
19	2189	94886
19	2190	33466
19	2191	3381
19	2192	96679
19	2193	50118
19	2194	84340
19	2195	83547
19	2196	17907
19	2197	81982
19	2198	75004
19	2199	5524
19	2200	32352
19	2201	83054
19	2202	49538
19	2203	299
19	2204	10517
19	2205	81155
19	2206	31141
19	2207	51677
19	2208	1184
19	2209	39564
19	2210	96051
19	2211	73038
19	2212	39349
19	2213	5862
19	2214	91482
19	2215	88405
19	2216	10681
19	2217	27746
19	2218	67398
19	2219	79438
19	2220	69443
19	2221	340
19	2222	97982
19	2223	81924
19	2224	44576
19	2225	85855
19	2226	63448
19	2227	76662
19	2228	11083
19	2229	79985
19	2230	80503
19	2231	23470
19	2232	68688
19	2233	47706
19	2234	95381
19	2235	52235
19	2236	83115
19	2237	92887
19	2238	18713
19	2239	50475
19	2240	66257
19	2241	38004
19	2242	79528
19	2243	71794
19	2244	22568
19	2245	85832
19	2246	8181
19	2247	6237
19	2248	54934
19	2249	44301
19	2250	81259
19	2251	94088
19	2252	63576
19	2253	41325
19	2254	34234
19	2255	96233
19	2256	32562
19	2257	97083
19	2258	27829
19	2259	72
19	2260	98787
19	2261	28654
19	2262	65920
19	2263	6907
19	2264	34831
19	2265	32418
19	2266	92553
19	2267	51280
19	2268	9117
19	2269	41232
19	2270	55854
19	2271	86680
19	2272	22963
19	2273	68937
19	2274	80738
19	2275	60410
19	2276	4077
19	2277	18026
19	2278	58519
19	2279	9811
19	2280	4788
19	2281	11154
19	2282	53952
19	2283	15437
19	2284	89369
19	2285	27643
19	2286	55428
19	2287	29029
19	2288	29765
19	2289	90397
19	2290	88059
19	2291	118
19	2292	6051
19	2293	67214
19	2294	77417
19	2295	59052
19	2296	72093
19	2297	94171
19	2298	53335
19	2299	7992
19	2300	19922
19	2301	35210
19	2302	54423
19	2303	60502
19	2304	27531
19	2305	88288
19	2306	6752
19	2307	82801
19	2308	17312
19	2309	42646
19	2310	27433
19	2311	74114
19	2312	37510
19	2313	92268
19	2314	14521
19	2315	71894
19	2316	79427
19	2317	75121
19	2318	25041
19	2319	48101
19	2320	8050
19	2321	42369
19	2322	56230
19	2323	54752
19	2324	85322
19	2325	45911
19	2326	68409
19	2327	55552
19	2328	54236
19	2329	62323
19	2330	15361
19	2331	23307
19	2332	18367
19	2333	15537
19	2334	51068
19	2335	83834
19	2336	64950
19	2337	30132
19	2338	97732
19	2339	24780
19	2340	56160
19	2341	85528
19	2342	78710
19	2343	75291
19	2344	95447
19	2345	90027
19	2346	46790
19	2347	51499
19	2348	33785
19	2349	89779
19	2350	50449
19	2351	1109
19	2352	42894
19	2353	636
19	2354	67634
19	2355	31144
19	2356	89854
19	2357	16029
19	2358	69942
19	2359	44262
19	2360	77567
19	2361	17663
19	2362	94073
19	2363	5226
19	2364	29688
19	2365	97950
19	2366	35285
19	2367	55840
19	2368	10734
19	2369	21274
19	2370	40969
19	2371	19076
19	2372	85162
19	2373	37018
19	2374	46140
19	2375	90485
19	2376	21131
19	2377	11472
19	2378	33966
19	2379	39297
19	2380	56832
19	2381	67454
19	2382	5198
19	2383	47613
19	2384	86767
19	2385	46832
19	2386	36083
19	2387	31311
19	2388	34842
19	2389	41358
19	2390	41944
19	2391	25481
19	2392	13305
19	2393	36708
19	2394	64212
19	2395	99660
19	2396	68046
19	2397	53988
19	2398	66646
19	2399	26967
19	2400	90903
19	2401	17452
19	2402	32959
19	2403	39404
19	2404	48281
19	2405	85916
19	2406	57731
19	2407	61140
19	2408	60791
19	2409	42381
19	2410	57134
19	2411	80495
19	2412	25893
19	2413	10853
19	2414	58757
19	2415	78526
19	2416	5525
19	2417	61737
19	2418	52148
19	2419	31264
19	2420	71320
19	2421	81680
19	2422	54352
19	2423	50252
19	2424	94168
19	2425	28571
19	2426	59727
19	2427	53587
19	2428	42964
19	2429	61723
19	2430	13764
19	2431	25389
19	2432	8679
19	2433	50317
19	2434	71388
19	2435	34950
19	2436	31809
19	2437	76107
19	2438	16170
19	2439	5101
19	2440	54253
19	2441	27691
19	2442	26524
19	2443	63711
19	2444	58728
19	2445	3823
19	2446	8157
19	2447	2564
19	2448	3030
19	2449	98437
19	2450	35637
19	2451	72910
19	2452	14863
19	2453	94681
19	2454	78108
19	2455	78222
19	2456	94884
19	2457	49763
19	2458	10723
19	2459	70541
19	2460	90660
19	2461	82128
19	2462	24893
19	2463	88696
19	2464	56839
19	2465	5480
19	2466	2410
19	2467	55972
19	2468	37826
19	2469	18184
19	2470	20593
19	2471	91622
19	2472	46084
19	2473	63225
19	2474	60398
19	2475	37514
19	2476	35739
19	2477	28337
19	2478	61497
19	2479	42571
19	2480	80903
19	2481	79733
19	2482	56872
19	2483	85573
19	2484	22007
19	2485	24141
19	2486	57234
19	2487	72436
19	2488	50366
19	2489	9171
19	2490	81159
19	2491	40593
19	2492	6848
19	2493	77919
19	2494	11471
19	2495	34794
19	2496	73333
19	2497	79972
19	2498	30435
19	2499	48449
19	2500	66509
19	2501	41264
19	2502	79135
19	2503	82917
19	2504	51717
19	2505	49931
19	2506	61236
19	2507	90283
19	2508	87578
19	2509	77537
19	2510	20761
19	2511	90228
19	2512	33986
19	2513	22490
19	2514	53108
19	2515	72231
19	2516	68240
19	2517	66780
19	2518	19319
19	2519	66998
19	2520	16128
19	2521	36757
19	2522	70490
19	2523	51077
19	2524	35479
19	2525	57743
19	2526	4780
19	2527	84513
19	2528	26142
19	2529	57847
19	2530	76822
19	2531	18834
19	2532	57198
19	2533	42886
19	2534	75405
19	2535	21228
19	2536	70301
19	2537	32353
19	2538	19356
19	2539	15173
19	2540	81908
19	2541	4380
19	2542	62857
19	2543	84112
19	2544	20892
19	2545	71110
19	2546	95853
19	2547	51873
19	2548	70465
19	2549	5338
19	2550	74742
19	2551	78984
19	2552	55594
19	2553	53321
19	2554	37067
19	2555	86580
19	2556	25492
19	2557	20672
19	2558	23863
19	2559	17600
19	2560	51804
19	2561	824
19	2562	5226
19	2563	54384
19	2564	69902
19	2565	92357
19	2566	24872
19	2567	40827
19	2568	74801
19	2569	29956
19	2570	45071
19	2571	18849
19	2572	47558
19	2573	12067
19	2574	99374
19	2575	7667
19	2576	99479
19	2577	14807
19	2578	70260
19	2579	90099
19	2580	82608
19	2581	75700
19	2582	51967
19	2583	41170
19	2584	68186
19	2585	61885
19	2586	37692
19	2587	66755
19	2588	53184
19	2589	58254
19	2590	84207
19	2591	44557
19	2592	63321
19	2593	7478
19	2594	89054
19	2595	28901
19	2596	36720
19	2597	42284
19	2598	91702
19	2599	53510
19	2600	18536
19	2601	84340
19	2602	32898
19	2603	53951
19	2604	24318
19	2605	68080
19	2606	96592
19	2607	65302
19	2608	83626
19	2609	62482
19	2610	35461
19	2611	93043
19	2612	62152
19	2613	2547
19	2614	37388
19	2615	92014
19	2616	66294
19	2617	8536
19	2618	27747
19	2619	55073
19	2620	73464
19	2621	12364
19	2622	56364
19	2623	34503
19	2624	6374
19	2625	6031
19	2626	699
19	2627	89542
19	2628	78114
19	2629	18853
19	2630	11812
19	2631	91380
19	2632	31364
19	2633	90534
19	2634	20290
19	2635	65646
19	2636	91776
19	2637	76099
19	2638	90298
19	2639	86246
19	2640	8685
19	2641	24173
19	2642	26526
19	2643	25680
19	2644	51074
19	2645	62040
19	2646	48193
19	2647	4663
19	2648	30720
19	2649	39817
19	2650	74984
19	2651	68402
19	2652	66408
19	2653	52831
19	2654	75111
19	2655	49227
19	2656	5539
19	2657	44926
19	2658	14351
19	2659	49793
19	2660	78275
19	2661	51527
19	2662	63689
19	2663	64951
19	2664	67060
19	2665	46447
19	2666	4191
19	2667	32676
19	2668	72048
19	2669	58429
19	2670	99367
19	2671	97284
19	2672	64260
19	2673	75898
19	2674	34677
19	2675	56011
19	2676	46242
19	2677	1735
19	2678	71727
19	2679	56294
19	2680	53055
19	2681	76880
19	2682	59891
19	2683	75071
19	2684	74582
19	2685	42270
19	2686	29752
19	2687	57934
19	2688	6517
19	2689	78054
19	2690	8676
19	2691	13719
19	2692	88449
19	2693	72582
19	2694	3633
19	2695	95331
19	2696	9776
19	2697	48499
19	2698	58924
19	2699	19824
19	2700	69655
19	2701	68303
19	2702	92005
19	2703	62062
19	2704	69965
19	2705	76448
19	2706	99644
19	2707	22063
19	2708	40638
19	2709	95595
19	2710	65782
19	2711	26457
19	2712	36335
19	2713	18874
19	2714	45691
19	2715	26550
19	2716	76166
19	2717	51993
19	2718	72066
19	2719	71349
19	2720	69485
19	2721	43981
19	2722	73849
19	2723	23879
19	2724	39908
19	2725	612
19	2726	27270
19	2727	53794
19	2728	75961
19	2729	7826
19	2730	17949
19	2731	80465
19	2732	57365
19	2733	46413
19	2734	9993
19	2735	89510
19	2736	51417
19	2737	67284
19	2738	6366
19	2739	47169
19	2740	25049
19	2741	39247
19	2742	46348
19	2743	68248
19	2744	33155
19	2745	42417
19	2746	86866
19	2747	56732
19	2748	32176
19	2749	19962
19	2750	58316
19	2751	46504
19	2752	683
19	2753	96174
19	2754	96810
19	2755	24951
19	2756	81063
19	2757	48171
19	2758	13492
19	2759	87947
19	2760	51092
19	2761	37843
19	2762	81438
19	2763	39889
19	2764	19829
19	2765	63238
19	2766	56
19	2767	6675
19	2768	44668
19	2769	37202
19	2770	73507
19	2771	18186
19	2772	41762
19	2773	36932
19	2774	13232
19	2775	27924
19	2776	7002
19	2777	10243
19	2778	26216
19	2779	11058
19	2780	1840
19	2781	98019
19	2782	65267
19	2783	80223
19	2784	57239
19	2785	84060
19	2786	48124
19	2787	95749
19	2788	83338
19	2789	49166
19	2790	34959
19	2791	31108
19	2792	62541
19	2793	15305
19	2794	9620
19	2795	22605
19	2796	92108
19	2797	51059
19	2798	49974
19	2799	48393
19	2800	86341
19	2801	3318
19	2802	73378
19	2803	27346
19	2804	7213
19	2805	76467
19	2806	52024
19	2807	20881
19	2808	80123
19	2809	28725
19	2810	16908
19	2811	98694
19	2812	51348
19	2813	89562
19	2814	18229
19	2815	795
19	2816	56220
19	2817	55890
19	2818	5189
19	2819	53574
19	2820	93345
19	2821	34428
19	2822	7245
19	2823	19151
19	2824	96326
19	2825	77903
19	2826	48223
19	2827	99179
19	2828	3104
19	2829	47768
19	2830	22951
19	2831	74261
19	2832	78999
19	2833	71047
19	2834	18930
19	2835	65595
19	2836	47501
19	2837	24469
19	2838	2931
19	2839	14281
19	2840	82755
19	2841	52173
19	2842	96227
19	2843	9931
19	2844	60173
19	2845	43601
19	2846	27682
19	2847	15835
19	2848	51853
19	2849	292
19	2850	17053
19	2851	48142
19	2852	6935
19	2853	96464
19	2854	83413
19	2855	20476
19	2856	4842
19	2857	74071
19	2858	89040
19	2859	44168
19	2860	74617
19	2861	47523
19	2862	97900
19	2863	65949
19	2864	57547
19	2865	27420
19	2866	36813
19	2867	5984
19	2868	12688
19	2869	10473
19	2870	68441
19	2871	68044
19	2872	41355
19	2873	82083
19	2874	4376
19	2875	69901
19	2876	92657
19	2877	22457
19	2878	34061
19	2879	14370
19	2880	58391
19	2881	12950
19	2882	31496
19	2883	12475
19	2884	50014
19	2885	92573
19	2886	81354
19	2887	42444
19	2888	14821
19	2889	81440
19	2890	85508
19	2891	42075
19	2892	9705
19	2893	6181
19	2894	46220
19	2895	27060
19	2896	56596
19	2897	16465
19	2898	40967
19	2899	32663
19	2900	44583
19	2901	21918
19	2902	91367
19	2903	61706
19	2904	42438
19	2905	64728
19	2906	98113
19	2907	58688
19	2908	38084
19	2909	6251
19	2910	69650
19	2911	26086
19	2912	83339
19	2913	8230
19	2914	79081
19	2915	99373
19	2916	70236
19	2917	82530
19	2918	23330
19	2919	98515
19	2920	92241
19	2921	31514
19	2922	95916
19	2923	28778
19	2924	27102
19	2925	16646
19	2926	22247
19	2927	50575
19	2928	38330
19	2929	52262
19	2930	54415
19	2931	90993
19	2932	15738
19	2933	79032
19	2934	54362
19	2935	40819
19	2936	99623
19	2937	87957
19	2938	15186
19	2939	11851
19	2940	58735
19	2941	89197
19	2942	31042
19	2943	99864
19	2944	5937
19	2945	36246
19	2946	49740
19	2947	51669
19	2948	66000
19	2949	39156
19	2950	70829
19	2951	63868
19	2952	33833
19	2953	81777
19	2954	88329
19	2955	14203
19	2956	40149
19	2957	96911
19	2958	83903
19	2959	42846
19	2960	11775
19	2961	39870
19	2962	55096
19	2963	67880
19	2964	66737
19	2965	90397
19	2966	28067
19	2967	56855
19	2968	21700
19	2969	70261
19	2970	6295
19	2971	1772
19	2972	42167
19	2973	90407
19	2974	6463
19	2975	53992
19	2976	87456
19	2977	57262
19	2978	41801
19	2979	25117
19	2980	73867
19	2981	54148
19	2982	20710
19	2983	7666
19	2984	20312
19	2985	44439
19	2986	25709
19	2987	50712
19	2988	90906
19	2989	86890
19	2990	36402
19	2991	57007
19	2992	16758
19	2993	50128
19	2994	55378
19	2995	438
19	2996	38594
19	2997	27353
19	2998	98244
19	2999	10328
19	3000	13053
19	3001	13014
19	3002	9854
19	3003	56396
19	3004	73331
19	3005	4107
19	3006	59264
19	3007	75634
19	3008	10285
19	3009	34326
19	3010	29206
19	3011	44563
19	3012	13703
19	3013	16607
19	3014	11383
19	3015	9421
19	3016	39249
19	3017	83204
19	3018	75938
19	3019	24934
19	3020	73756
19	3021	34652
19	3022	50426
19	3023	91733
19	3024	95289
19	3025	84308
19	3026	73024
19	3027	82682
19	3028	44915
19	3029	74042
19	3030	27497
19	3031	73443
19	3032	71551
19	3033	63494
19	3034	87630
19	3035	71008
19	3036	48130
19	3037	43044
19	3038	2956
19	3039	72646
19	3040	59201
19	3041	15455
19	3042	58498
19	3043	23634
19	3044	98372
19	3045	85942
19	3046	13076
19	3047	23365
19	3048	5199
19	3049	91942
19	3050	41383
19	3051	97577
19	3052	13064
19	3053	10595
19	3054	72547
19	3055	38729
19	3056	14941
19	3057	60667
19	3058	35688
19	3059	86923
19	3060	46622
19	3061	88155
19	3062	65758
19	3063	27297
19	3064	68218
19	3065	12565
19	3066	51213
19	3067	89914
19	3068	32156
19	3069	38151
19	3070	74056
19	3071	2261
19	3072	33507
19	3073	4137
19	3074	22903
19	3075	66164
19	3076	11392
19	3077	80627
19	3078	40872
19	3079	1584
19	3080	54011
19	3081	93342
19	3082	87084
19	3083	22069
19	3084	17096
19	3085	85580
19	3086	57540
19	3087	13952
19	3088	61848
19	3089	89114
19	3090	65314
19	3091	18487
19	3092	37563
19	3093	77273
19	3094	21276
19	3095	97189
19	3096	19772
19	3097	43311
19	3098	10249
19	3099	9022
19	3100	527
19	3101	52396
19	3102	27248
19	3103	71079
19	3104	54674
19	3105	78275
19	3106	93770
19	3107	43681
19	3108	20352
19	3109	9075
19	3110	44277
19	3111	5026
19	3112	54176
19	3113	43537
19	3114	58886
19	3115	24271
19	3116	57155
19	3117	96564
19	3118	75430
19	3119	50983
19	3120	69109
19	3121	75919
19	3122	78501
19	3123	74355
19	3124	71720
19	3125	88495
19	3126	84173
19	3127	92191
19	3128	68986
19	3129	80066
19	3130	5632
19	3131	56237
19	3132	57410
19	3133	41787
19	3134	7710
19	3135	57226
19	3136	46225
19	3137	51700
19	3138	41143
19	3139	802
19	3140	85039
19	3141	30087
19	3142	21087
19	3143	42249
19	3144	71307
19	3145	35020
19	3146	30288
19	3147	34504
19	3148	15878
19	3149	51839
19	3150	17691
19	3151	69173
19	3152	68432
19	3153	26128
19	3154	84798
19	3155	72978
19	3156	96553
19	3157	82198
19	3158	57431
19	3159	17684
19	3160	33909
19	3161	30747
19	3162	35616
19	3163	8878
19	3164	87851
19	3165	49196
19	3166	23471
19	3167	33870
19	3168	33246
19	3169	69803
19	3170	98694
19	3171	81632
19	3172	77950
19	3173	60509
19	3174	16239
19	3175	40000
19	3176	79252
19	3177	48925
19	3178	62393
19	3179	1463
19	3180	68795
19	3181	27669
19	3182	46211
19	3183	80659
19	3184	38478
19	3185	5616
19	3186	19896
19	3187	92240
19	3188	97046
19	3189	83809
19	3190	63079
19	3191	69247
19	3192	16301
19	3193	80329
19	3194	74706
19	3195	13297
19	3196	72667
19	3197	97325
19	3198	6694
19	3199	26449
19	3200	75682
19	3201	51975
19	3202	41738
19	3203	26971
19	3204	78193
19	3205	26213
19	3206	5752
19	3207	41865
19	3208	84943
19	3209	35682
19	3210	60102
19	3211	27932
19	3212	89665
19	3213	72635
19	3214	78517
19	3215	48038
19	3216	91256
19	3217	19947
19	3218	79672
19	3219	27444
19	3220	8979
19	3221	22875
19	3222	26162
19	3223	26944
19	3224	44497
19	3225	35429
19	3226	69537
19	3227	11917
19	3228	58560
19	3229	62327
19	3230	11472
19	3231	38478
19	3232	8018
19	3233	67291
19	3234	29335
19	3235	90118
19	3236	92389
19	3237	89272
19	3238	98349
19	3239	1361
19	3240	48820
19	3241	1594
19	3242	67060
19	3243	1774
19	3244	34510
19	3245	16025
19	3246	5798
19	3247	25884
19	3248	41760
19	3249	51431
19	3250	53618
19	3251	79040
19	3252	92018
19	3253	22529
19	3254	48445
19	3255	58371
19	3256	91513
19	3257	31780
19	3258	22265
19	3259	55653
19	3260	99666
19	3261	3138
19	3262	2371
19	3263	87502
19	3264	96915
19	3265	30203
19	3266	26063
19	3267	75277
19	3268	50709
19	3269	95947
19	3270	20754
19	3271	83831
19	3272	9163
19	3273	68058
19	3274	35629
19	3275	89319
19	3276	90897
19	3277	74069
19	3278	66064
19	3279	79546
19	3280	51376
19	3281	71599
19	3282	11382
19	3283	16594
19	3284	14999
19	3285	54201
19	3286	85786
19	3287	91446
19	3288	88933
19	3289	11457
19	3290	65923
19	3291	76869
19	3292	15694
19	3293	43035
19	3294	36049
19	3295	47778
19	3296	9124
19	3297	30890
19	3298	51610
19	3299	31196
19	3300	3007
19	3301	77975
19	3302	18426
19	3303	31964
19	3304	26259
19	3305	20378
19	3306	84651
19	3307	4048
19	3308	80719
19	3309	23581
19	3310	55774
19	3311	218
19	3312	11595
19	3313	31384
19	3314	33750
19	3315	15614
19	3316	6624
19	3317	33280
19	3318	25526
19	3319	41788
19	3320	18089
19	3321	51145
19	3322	44549
19	3323	77112
19	3324	54591
19	3325	98153
19	3326	97086
19	3327	80498
19	3328	7842
19	3329	66067
19	3330	32518
19	3331	57757
19	3332	21217
19	3333	12432
19	3334	1796
19	3335	87376
19	3336	76492
19	3337	95905
19	3338	91405
19	3339	82874
19	3340	25903
19	3341	14452
19	3342	48554
19	3343	36252
19	3344	64195
19	3345	60527
19	3346	99561
19	3347	97103
19	3348	9315
19	3349	66926
19	3350	24418
19	3351	46449
19	3352	5741
19	3353	30627
19	3354	77580
19	3355	20761
19	3356	65089
19	3357	42752
19	3358	15846
19	3359	83961
19	3360	27745
19	3361	68434
19	3362	95967
19	3363	38827
19	3364	53423
19	3365	71085
19	3366	9225
19	3367	14950
19	3368	40196
19	3369	89774
19	3370	78033
19	3371	53548
19	3372	30242
19	3373	3681
19	3374	98420
19	3375	60236
19	3376	8711
19	3377	80029
19	3378	23404
19	3379	3195
19	3380	71611
19	3381	64673
19	3382	2658
19	3383	14983
19	3384	90784
19	3385	9340
19	3386	42013
19	3387	44905
19	3388	8302
19	3389	96178
19	3390	67132
19	3391	9510
19	3392	44062
19	3393	70169
19	3394	95990
19	3395	42188
19	3396	19618
19	3397	77911
19	3398	43673
19	3399	94780
19	3400	33327
19	3401	77646
19	3402	7800
19	3403	77210
19	3404	77786
19	3405	84298
19	3406	34277
19	3407	43911
19	3408	27208
19	3409	66915
19	3410	30062
19	3411	4193
19	3412	51425
19	3413	96676
19	3414	97692
19	3415	85651
19	3416	58983
19	3417	24343
19	3418	80677
19	3419	31665
19	3420	93989
19	3421	58071
19	3422	2382
19	3423	62428
19	3424	10829
19	3425	51572
19	3426	26524
19	3427	73850
19	3428	3091
19	3429	86502
19	3430	96684
19	3431	95172
19	3432	31577
19	3433	94501
19	3434	39377
19	3435	66937
19	3436	38551
19	3437	66083
19	3438	27406
19	3439	76914
19	3440	87035
19	3441	58923
19	3442	12146
19	3443	62964
19	3444	13781
19	3445	84870
19	3446	28384
19	3447	63484
19	3448	88623
19	3449	43675
19	3450	59279
19	3451	8252
19	3452	15923
19	3453	72287
19	3454	6055
19	3455	78678
19	3456	41510
19	3457	77886
19	3458	69086
19	3459	27022
19	3460	52393
19	3461	7595
19	3462	9874
19	3463	22014
19	3464	81298
19	3465	4489
19	3466	540
19	3467	19189
19	3468	43909
19	3469	18240
19	3470	82170
19	3471	15031
19	3472	93406
19	3473	89780
19	3474	13226
19	3475	87909
19	3476	99839
19	3477	87696
19	3478	26765
19	3479	87014
19	3480	63397
19	3481	58361
19	3482	52885
19	3483	57128
19	3484	47923
19	3485	16780
19	3486	40693
19	3487	38749
19	3488	78160
19	3489	67523
19	3490	68370
19	3491	67719
19	3492	70653
19	3493	14738
19	3494	43220
19	3495	12909
19	3496	36450
19	3497	66711
19	3498	5490
19	3499	36816
19	3500	68948
19	3501	15413
19	3502	79475
19	3503	26769
19	3504	78843
19	3505	50428
19	3506	74470
19	3507	93321
19	3508	26256
19	3509	14004
19	3510	84838
19	3511	72174
19	3512	4620
19	3513	84038
19	3514	17818
19	3515	52191
19	3516	62958
19	3517	49642
19	3518	18060
19	3519	90610
19	3520	93267
19	3521	38489
19	3522	86265
19	3523	77740
19	3524	92685
19	3525	36662
19	3526	2258
19	3527	54512
19	3528	94491
19	3529	19387
19	3530	59021
19	3531	87370
19	3532	87560
19	3533	4595
19	3534	35686
19	3535	94354
19	3536	91705
19	3537	22308
19	3538	44650
19	3539	7709
19	3540	23320
19	3541	73250
19	3542	72047
19	3543	17374
19	3544	29127
19	3545	35673
19	3546	38493
19	3547	43231
19	3548	19938
19	3549	78604
19	3550	55095
19	3551	10665
19	3552	51500
19	3553	74956
19	3554	64178
19	3555	36467
19	3556	61741
19	3557	75653
19	3558	82440
19	3559	50548
19	3560	29189
19	3561	53894
19	3562	64662
19	3563	37173
19	3564	21670
19	3565	532
19	3566	68234
19	3567	18995
19	3568	77763
19	3569	8688
19	3570	34145
19	3571	43423
19	3572	82149
19	3573	90216
19	3574	55744
19	3575	2626
19	3576	44680
19	3577	36017
19	3578	77379
19	3579	70443
19	3580	97397
19	3581	82422
19	3582	89184
19	3583	77517
19	3584	10482
19	3585	58040
19	3586	60706
19	3587	62004
19	3588	9458
19	3589	21634
19	3590	89162
19	3591	8049
19	3592	37241
19	3593	16484
19	3594	32263
19	3595	8071
19	3596	82481
19	3597	66226
19	3598	70292
19	3599	53510
19	3600	16037
19	3601	52843
19	3602	73258
19	3603	74800
19	3604	2297
19	3605	66395
19	3606	60847
19	3607	75863
19	3608	49150
19	3609	3055
19	3610	48394
19	3611	22057
19	3612	20690
19	3613	64395
19	3614	7407
19	3615	6293
19	3616	68485
19	3617	15157
19	3618	57168
19	3619	72552
19	3620	30630
19	3621	95462
19	3622	29245
19	3623	88918
19	3624	81584
19	3625	60784
19	3626	1019
19	3627	84497
19	3628	61893
19	3629	81061
19	3630	32748
19	3631	34575
19	3632	88083
19	3633	62425
19	3634	54815
19	3635	99959
19	3636	48000
19	3637	35950
19	3638	46742
19	3639	26263
19	3640	74386
19	3641	41674
19	3642	24143
19	3643	46261
19	3644	28324
19	3645	95712
19	3646	58512
19	3647	90223
19	3648	24499
19	3649	40017
19	3650	21288
19	3651	14707
19	3652	34888
19	3653	93523
19	3654	54639
19	3655	27320
19	3656	76895
19	3657	13377
19	3658	91822
19	3659	37317
19	3660	8304
19	3661	35039
19	3662	46597
19	3663	52548
19	3664	18701
19	3665	35606
19	3666	18136
19	3667	17883
19	3668	65455
19	3669	48995
19	3670	26084
19	3671	33205
19	3672	52119
19	3673	5284
19	3674	89320
19	3675	21856
19	3676	27768
19	3677	47966
19	3678	54578
19	3679	71246
19	3680	70873
19	3681	19393
19	3682	56480
19	3683	82780
19	3684	99679
19	3685	78286
19	3686	5470
19	3687	52976
19	3688	27196
19	3689	35567
19	3690	31195
19	3691	14181
19	3692	62263
19	3693	49597
19	3694	68790
19	3695	45796
19	3696	1606
19	3697	78018
19	3698	32072
19	3699	85621
19	3700	70326
19	3701	43268
19	3702	47847
19	3703	80229
19	3704	15536
19	3705	45636
19	3706	57482
19	3707	45498
19	3708	64944
19	3709	81098
19	3710	56388
19	3711	20232
19	3712	84329
19	3713	69479
19	3714	731
19	3715	66075
19	3716	58826
19	3717	73245
19	3718	29860
19	3719	14723
19	3720	69515
19	3721	11681
19	3722	26616
19	3723	4896
19	3724	61464
19	3725	29003
19	3726	61138
19	3727	76137
19	3728	11511
19	3729	68188
19	3730	5159
19	3731	30070
19	3732	35463
19	3733	80999
19	3734	51573
19	3735	51089
19	3736	77302
19	3737	10722
19	3738	37647
19	3739	50752
19	3740	27532
19	3741	77676
19	3742	29612
19	3743	43240
19	3744	47941
19	3745	53049
19	3746	54540
19	3747	58049
19	3748	96973
19	3749	40935
19	3750	99199
19	3751	72723
19	3752	94329
19	3753	43985
19	3754	29977
19	3755	63129
19	3756	24857
19	3757	62306
19	3758	1540
19	3759	36606
19	3760	79995
19	3761	71855
19	3762	32775
19	3763	39619
19	3764	11869
19	3765	86309
19	3766	53728
19	3767	57313
19	3768	94043
19	3769	50997
19	3770	77151
19	3771	10875
19	3772	77189
19	3773	59616
19	3774	86948
19	3775	8195
19	3776	93031
19	3777	40203
19	3778	90842
19	3779	14344
19	3780	46901
19	3781	90260
19	3782	54550
19	3783	68626
19	3784	61327
19	3785	38625
19	3786	31538
19	3787	60969
19	3788	61119
19	3789	1270
19	3790	48045
19	3791	18249
19	3792	48696
19	3793	31721
19	3794	12290
19	3795	25683
19	3796	74210
19	3797	4031
19	3798	90974
19	3799	44934
19	3800	21366
19	3801	93737
19	3802	26548
19	3803	26150
19	3804	3351
19	3805	47077
19	3806	87724
19	3807	10914
19	3808	92851
19	3809	81941
19	3810	76817
19	3811	40918
19	3812	91949
19	3813	36334
19	3814	50740
19	3815	18266
19	3816	50069
19	3817	28825
19	3818	19302
19	3819	90826
19	3820	97049
19	3821	27876
19	3822	64962
19	3823	47816
19	3824	80130
19	3825	57040
19	3826	68901
19	3827	89079
19	3828	46
19	3829	57015
19	3830	77865
19	3831	91350
19	3832	11389
19	3833	97099
19	3834	89689
19	3835	90294
19	3836	73567
19	3837	61729
19	3838	33145
19	3839	4022
19	3840	27067
19	3841	57626
19	3842	80947
19	3843	77312
19	3844	74310
19	3845	76464
19	3846	98293
19	3847	27852
19	3848	61789
19	3849	80969
19	3850	72090
19	3851	40996
19	3852	60262
19	3853	9008
19	3854	94675
19	3855	67851
19	3856	38671
19	3857	13480
19	3858	51970
19	3859	83707
19	3860	76532
19	3861	60463
19	3862	53951
19	3863	96941
19	3864	66034
19	3865	37653
19	3866	88112
19	3867	9555
19	3868	82
19	3869	8917
19	3870	94548
19	3871	23857
19	3872	71489
19	3873	96331
19	3874	32778
19	3875	30796
19	3876	59346
19	3877	28313
19	3878	13345
19	3879	38471
19	3880	81621
19	3881	3681
19	3882	68690
19	3883	633
19	3884	58040
19	3885	82765
19	3886	79505
19	3887	81573
19	3888	27343
19	3889	59322
19	3890	9440
19	3891	14181
19	3892	21464
19	3893	59705
19	3894	20389
19	3895	82195
19	3896	12514
19	3897	97825
19	3898	55839
19	3899	97397
19	3900	26931
19	3901	98708
19	3902	10514
19	3903	63532
19	3904	7410
19	3905	41305
19	3906	49064
19	3907	13365
19	3908	45198
19	3909	80769
19	3910	79984
19	3911	65928
19	3912	78442
19	3913	74333
19	3914	49802
19	3915	46790
19	3916	5163
19	3917	3790
19	3918	4263
19	3919	68517
19	3920	7738
19	3921	79536
19	3922	36556
19	3923	63495
19	3924	26952
19	3925	6034
19	3926	61285
19	3927	98424
19	3928	55411
19	3929	57004
19	3930	42296
19	3931	5028
19	3932	79290
19	3933	43407
19	3934	13222
19	3935	13584
19	3936	57288
19	3937	28847
19	3938	66768
19	3939	79412
19	3940	51493
19	3941	95158
19	3942	63696
19	3943	50094
19	3944	71295
19	3945	26880
19	3946	50790
19	3947	20105
19	3948	26309
19	3949	78423
19	3950	84899
19	3951	20031
19	3952	48699
19	3953	68114
19	3954	51900
19	3955	27347
19	3956	25484
19	3957	66154
19	3958	52139
19	3959	54569
19	3960	46237
19	3961	78664
19	3962	78232
19	3963	58266
19	3964	42220
19	3965	62046
19	3966	24
19	3967	31613
19	3968	34000
19	3969	81584
19	3970	31648
19	3971	64255
19	3972	32842
19	3973	48228
19	3974	23509
19	3975	36895
19	3976	50792
19	3977	56634
19	3978	99155
19	3979	22984
19	3980	85413
19	3981	67093
19	3982	954
19	3983	75938
19	3984	83774
19	3985	64401
19	3986	75630
19	3987	66067
19	3988	37754
19	3989	11710
19	3990	99225
19	3991	15079
19	3992	4488
19	3993	20694
19	3994	27924
19	3995	9010
19	3996	29209
19	3997	43305
19	3998	34640
19	3999	50722
19	4000	96120
19	4001	24596
19	4002	72821
19	4003	54511
19	4004	80742
19	4005	85140
19	4006	30152
19	4007	90202
19	4008	43298
19	4009	90693
19	4010	77333
19	4011	65607
19	4012	70364
19	4013	80496
19	4014	17720
19	4015	43861
19	4016	24944
19	4017	25135
19	4018	79228
19	4019	30704
19	4020	81085
19	4021	65187
19	4022	4523
19	4023	92289
19	4024	71572
19	4025	35723
19	4026	18205
19	4027	39720
19	4028	65034
19	4029	28697
19	4030	46385
19	4031	75703
19	4032	53432
19	4033	35048
19	4034	47366
19	4035	16285
19	4036	29140
19	4037	84819
19	4038	53778
19	4039	49114
19	4040	10045
19	4041	37030
19	4042	11842
19	4043	34959
19	4044	79206
19	4045	24768
19	4046	56492
19	4047	32471
19	4048	96326
19	4049	5581
19	4050	65062
19	4051	5595
19	4052	57545
19	4053	10896
19	4054	37534
19	4055	29610
19	4056	98860
19	4057	79190
19	4058	27680
19	4059	28293
19	4060	2883
19	4061	54696
19	4062	56350
19	4063	93734
19	4064	67665
19	4065	49640
19	4066	26742
19	4067	61428
19	4068	49529
19	4069	42251
19	4070	30057
19	4071	39559
19	4072	15445
19	4073	85064
19	4074	12036
19	4075	46517
19	4076	53052
19	4077	88581
19	4078	62113
19	4079	25599
19	4080	54469
19	4081	89277
19	4082	51515
19	4083	2342
19	4084	38690
19	4085	65993
19	4086	75542
19	4087	15601
19	4088	94649
19	4089	22274
19	4090	38525
19	4091	82475
19	4092	23538
19	4093	67822
19	4094	72075
19	4095	65207
19	4096	92133
19	4097	75010
19	4098	11547
19	4099	91535
19	4100	27921
19	4101	63802
19	4102	79988
19	4103	30882
19	4104	37289
19	4105	92261
19	4106	81727
19	4107	58202
19	4108	95746
19	4109	31085
19	4110	96196
19	4111	11159
19	4112	87468
19	4113	11689
19	4114	81429
19	4115	6936
19	4116	12492
19	4117	74575
19	4118	55717
19	4119	34449
19	4120	50012
19	4121	89925
19	4122	29125
19	4123	43361
19	4124	82072
19	4125	92240
19	4126	85065
19	4127	13867
19	4128	18743
19	4129	8149
19	4130	77103
19	4131	58841
19	4132	52316
19	4133	5587
19	4134	27931
19	4135	41421
19	4136	42948
19	4137	50986
19	4138	91945
19	4139	71070
19	4140	34998
19	4141	12281
19	4142	60500
19	4143	34812
19	4144	3697
19	4145	49053
19	4146	17264
19	4147	80872
19	4148	24511
19	4149	15961
19	4150	9836
19	4151	41151
19	4152	40149
19	4153	70885
19	4154	6770
19	4155	77228
19	4156	68868
19	4157	55537
19	4158	89182
19	4159	65640
19	4160	5051
19	4161	76473
19	4162	10471
19	4163	39151
19	4164	362
19	4165	76219
19	4166	41144
19	4167	89058
19	4168	7740
19	4169	24998
19	4170	32282
19	4171	51986
19	4172	55733
19	4173	13217
19	4174	11833
19	4175	94917
19	4176	87776
19	4177	99437
19	4178	92160
19	4179	71611
19	4180	25239
19	4181	67074
19	4182	25019
19	4183	10960
19	4184	8332
19	4185	34898
19	4186	83828
19	4187	7666
19	4188	33401
19	4189	57209
19	4190	51275
19	4191	25873
19	4192	94093
19	4193	24486
19	4194	64542
19	4195	74868
19	4196	87395
19	4197	84241
19	4198	25532
19	4199	14089
19	4200	31066
19	4201	90855
19	4202	59970
19	4203	3445
19	4204	59527
19	4205	91807
19	4206	74181
19	4207	65284
19	4208	74175
19	4209	69897
19	4210	23001
19	4211	86744
19	4212	15687
19	4213	57423
19	4214	54709
19	4215	39426
19	4216	22199
19	4217	29449
19	4218	15159
19	4219	9971
19	4220	71492
19	4221	34276
19	4222	61334
19	4223	955
19	4224	32541
19	4225	47662
19	4226	63197
19	4227	98919
19	4228	47197
19	4229	72598
19	4230	204
19	4231	15484
19	4232	84265
19	4233	22654
19	4234	6464
19	4235	58256
19	4236	15384
19	4237	31741
19	4238	11691
19	4239	3144
19	4240	96204
19	4241	93352
19	4242	19124
19	4243	49145
19	4244	33017
19	4245	19040
19	4246	34519
19	4247	40232
19	4248	91246
19	4249	54959
19	4250	12312
19	4251	79909
19	4252	92153
19	4253	67410
19	4254	97252
19	4255	35912
19	4256	65061
19	4257	40578
19	4258	87399
19	4259	12268
19	4260	75927
19	4261	44676
19	4262	97037
19	4263	76153
19	4264	56348
19	4265	70072
19	4266	70832
19	4267	85230
19	4268	158
19	4269	1240
19	4270	45246
19	4271	82631
19	4272	29051
19	4273	68489
19	4274	31190
19	4275	52581
19	4276	98861
19	4277	25221
19	4278	87016
19	4279	14986
19	4280	65239
19	4281	3787
19	4282	60137
19	4283	73737
19	4284	69187
19	4285	96803
19	4286	24650
19	4287	33883
19	4288	88569
19	4289	63413
19	4290	69738
19	4291	71792
19	4292	2897
19	4293	53127
19	4294	55710
19	4295	60344
19	4296	61404
19	4297	3216
19	4298	2476
19	4299	27638
19	4300	92517
19	4301	30894
19	4302	21606
19	4303	21803
19	4304	68823
19	4305	64691
19	4306	71531
19	4307	72463
19	4308	79851
19	4309	88229
19	4310	10210
19	4311	26651
19	4312	2963
19	4313	36260
19	4314	96621
19	4315	72618
19	4316	21253
19	4317	93737
19	4318	62303
19	4319	93076
19	4320	38588
19	4321	48945
19	4322	34331
19	4323	89775
19	4324	95158
19	4325	96901
19	4326	81905
19	4327	29188
19	4328	10059
19	4329	98784
19	4330	7696
19	4331	23105
19	4332	68557
19	4333	45913
19	4334	17795
19	4335	72565
19	4336	6679
19	4337	98046
19	4338	27860
19	4339	32982
19	4340	729
19	4341	48305
19	4342	45935
19	4343	53109
19	4344	98954
19	4345	57069
19	4346	86765
19	4347	57026
19	4348	70102
19	4349	73905
19	4350	71852
19	4351	67752
19	4352	58015
19	4353	52167
19	4354	99615
19	4355	1361
19	4356	67114
19	4357	36859
19	4358	96865
19	4359	59300
19	4360	14387
19	4361	48063
19	4362	31157
19	4363	10411
19	4364	1791
19	4365	64843
19	4366	21227
19	4367	82426
19	4368	45649
19	4369	50822
19	4370	88754
19	4371	94611
19	4372	26184
19	4373	77001
19	4374	75959
19	4375	97010
19	4376	704
19	4377	35216
19	4378	473
19	4379	35180
19	4380	12722
19	4381	9290
19	4382	48699
19	4383	46185
19	4384	84076
19	4385	90058
19	4386	37097
19	4387	83535
19	4388	6189
19	4389	35898
19	4390	76430
19	4391	35294
19	4392	42546
19	4393	86756
19	4394	62508
19	4395	78485
19	4396	75524
19	4397	39533
19	4398	30181
19	4399	64615
19	4400	43360
19	4401	97169
19	4402	68193
19	4403	87492
19	4404	32152
19	4405	4492
19	4406	3279
19	4407	10915
19	4408	79818
19	4409	43729
19	4410	20760
19	4411	40085
19	4412	98955
19	4413	42738
19	4414	49270
19	4415	39077
19	4416	88055
19	4417	44852
19	4418	35955
19	4419	55333
19	4420	46800
19	4421	90429
19	4422	12488
19	4423	69816
19	4424	2081
19	4425	81621
19	4426	20207
19	4427	81687
19	4428	26202
19	4429	65490
19	4430	54901
19	4431	3933
19	4432	25934
19	4433	67803
19	4434	13253
19	4435	83810
19	4436	94304
19	4437	19637
19	4438	74505
19	4439	96972
19	4440	28072
19	4441	21569
19	4442	73665
19	4443	56818
19	4444	85663
19	4445	73481
19	4446	17198
19	4447	71045
19	4448	1834
19	4449	90370
19	4450	33807
19	4451	77738
19	4452	69583
19	4453	67081
19	4454	34654
19	4455	81804
19	4456	62285
19	4457	10736
19	4458	42300
19	4459	75033
19	4460	953
19	4461	51996
19	4462	65820
19	4463	77867
19	4464	88546
19	4465	22977
19	4466	56048
19	4467	93885
19	4468	63920
19	4469	12516
19	4470	30952
19	4471	53598
19	4472	85558
19	4473	15354
19	4474	10381
19	4475	14203
19	4476	87687
19	4477	62640
19	4478	13940
19	4479	74499
19	4480	15295
19	4481	91077
19	4482	33910
19	4483	20466
19	4484	91854
19	4485	69645
19	4486	43696
19	4487	98102
19	4488	38244
19	4489	22068
19	4490	24244
19	4491	2500
19	4492	942
19	4493	72056
19	4494	70638
19	4495	38576
19	4496	23409
19	4497	62388
19	4498	82787
19	4499	42172
19	4500	69967
19	4501	89641
19	4502	98263
19	4503	53856
19	4504	37890
19	4505	73483
19	4506	60570
19	4507	14337
19	4508	41408
19	4509	98631
19	4510	71921
19	4511	29262
19	4512	18414
19	4513	92225
19	4514	48835
19	4515	72960
19	4516	34449
19	4517	36271
19	4518	5421
19	4519	11856
19	4520	57677
19	4521	65770
19	4522	30398
19	4523	79382
19	4524	77740
19	4525	8323
19	4526	58811
19	4527	32209
19	4528	25312
19	4529	37442
19	4530	6516
19	4531	91124
19	4532	92209
19	4533	57042
19	4534	27690
19	4535	14576
19	4536	47949
19	4537	70840
19	4538	95085
19	4539	21894
19	4540	20074
19	4541	63504
19	4542	56287
19	4543	66553
19	4544	70287
19	4545	35028
19	4546	26089
19	4547	46092
19	4548	42828
19	4549	36126
19	4550	21043
19	4551	69348
19	4552	8720
19	4553	91143
19	4554	69730
19	4555	8071
19	4556	64158
19	4557	39200
19	4558	35361
19	4559	52577
19	4560	75536
19	4561	83476
19	4562	7449
19	4563	8828
19	4564	31705
19	4565	66654
19	4566	60622
19	4567	65917
19	4568	28851
19	4569	84279
19	4570	78772
19	4571	41637
19	4572	37141
19	4573	46303
19	4574	16035
19	4575	30054
19	4576	32023
19	4577	12750
19	4578	27591
19	4579	83882
19	4580	59213
19	4581	37949
19	4582	90545
19	4583	28919
19	4584	58651
19	4585	41383
19	4586	66826
19	4587	15806
19	4588	73659
19	4589	86027
19	4590	77400
19	4591	85967
19	4592	6744
19	4593	74916
19	4594	41600
19	4595	47624
19	4596	792
19	4597	78119
19	4598	40422
19	4599	87043
19	4600	54107
19	4601	45198
19	4602	13850
19	4603	97689
19	4604	44
19	4605	53577
19	4606	8444
19	4607	52759
19	4608	36721
19	4609	57757
19	4610	37773
19	4611	50160
19	4612	91761
19	4613	19054
19	4614	90736
19	4615	34894
19	4616	23321
19	4617	51577
19	4618	64284
19	4619	49659
19	4620	55782
19	4621	81079
19	4622	38997
19	4623	60985
19	4624	11377
19	4625	67805
19	4626	48997
19	4627	18762
19	4628	20413
19	4629	7190
19	4630	90729
19	4631	29680
19	4632	25302
19	4633	20252
19	4634	59668
19	4635	12208
19	4636	44328
19	4637	93585
19	4638	69362
19	4639	36346
19	4640	5589
19	4641	96433
19	4642	53079
19	4643	95699
19	4644	51860
19	4645	71724
19	4646	4362
19	4647	15750
19	4648	90589
19	4649	5413
19	4650	21803
19	4651	56530
19	4652	74742
19	4653	15441
19	4654	77679
19	4655	71024
19	4656	81894
19	4657	72821
19	4658	96371
19	4659	36387
19	4660	22824
19	4661	74682
19	4662	4561
19	4663	43587
19	4664	79444
19	4665	13998
19	4666	91862
19	4667	7890
19	4668	30572
19	4669	7580
19	4670	14307
19	4671	35209
19	4672	98127
19	4673	15443
19	4674	93968
19	4675	55315
19	4676	54140
19	4677	31954
19	4678	97283
19	4679	14410
19	4680	92811
19	4681	61880
19	4682	5000
19	4683	29583
19	4684	14185
19	4685	14920
19	4686	63554
19	4687	34014
19	4688	98607
19	4689	37816
19	4690	15653
19	4691	33197
19	4692	76929
19	4693	80524
19	4694	44699
19	4695	44556
19	4696	29602
19	4697	71146
19	4698	33646
19	4699	36188
19	4700	49194
19	4701	42882
19	4702	85679
19	4703	42403
19	4704	41822
19	4705	98406
19	4706	84296
19	4707	28663
19	4708	63506
19	4709	9929
19	4710	37879
19	4711	98090
19	4712	95359
19	4713	86095
19	4714	55295
19	4715	65489
19	4716	44200
19	4717	35751
19	4718	7844
19	4719	46864
19	4720	91866
19	4721	91540
19	4722	4469
19	4723	19907
19	4724	89354
19	4725	1620
19	4726	9651
19	4727	55850
19	4728	85379
19	4729	25762
19	4730	35543
19	4731	89749
19	4732	55340
19	4733	14341
19	4734	13975
19	4735	43055
19	4736	19326
19	4737	86527
19	4738	64272
19	4739	20295
19	4740	27736
19	4741	47195
19	4742	49337
19	4743	32642
19	4744	17455
19	4745	91451
19	4746	9031
19	4747	48007
19	4748	79870
19	4749	13798
19	4750	74767
19	4751	23800
19	4752	32111
19	4753	17347
19	4754	34293
19	4755	61836
19	4756	92411
19	4757	44443
19	4758	52974
19	4759	8165
19	4760	74535
19	4761	82919
19	4762	16537
19	4763	27909
19	4764	34658
19	4765	578
19	4766	27726
19	4767	83598
19	4768	18081
19	4769	75138
19	4770	71968
19	4771	61017
19	4772	96456
19	4773	24133
19	4774	55262
19	4775	92573
19	4776	34571
19	4777	43809
19	4778	69909
19	4779	8384
19	4780	44730
19	4781	11791
19	4782	63924
19	4783	23219
19	4784	24008
19	4785	44847
19	4786	75985
19	4787	17915
19	4788	40277
19	4789	89807
19	4790	95905
19	4791	7562
19	4792	1313
19	4793	99108
19	4794	12100
19	4795	65800
19	4796	15418
19	4797	88985
19	4798	50955
19	4799	38586
19	4800	87090
19	4801	90251
19	4802	11421
19	4803	13049
19	4804	48154
19	4805	88333
19	4806	88614
19	4807	21830
19	4808	10193
19	4809	87365
19	4810	84200
19	4811	96543
19	4812	30443
19	4813	89606
19	4814	25069
19	4815	17794
19	4816	12095
19	4817	54912
19	4818	83002
19	4819	49201
19	4820	91161
19	4821	59664
19	4822	84843
19	4823	42500
19	4824	34262
19	4825	40274
19	4826	26266
19	4827	96299
19	4828	70692
19	4829	49885
19	4830	81951
19	4831	39767
19	4832	85411
19	4833	52762
19	4834	46614
19	4835	21046
19	4836	794
19	4837	84797
19	4838	42616
19	4839	74075
19	4840	59586
19	4841	90464
19	4842	16978
19	4843	68872
19	4844	72678
19	4845	35717
19	4846	34319
19	4847	31942
19	4848	99734
19	4849	82724
19	4850	78652
19	4851	13278
19	4852	10684
19	4853	30643
19	4854	62335
19	4855	16873
19	4856	54877
19	4857	48245
19	4858	34645
19	4859	17864
19	4860	28266
19	4861	82353
19	4862	63786
19	4863	53173
19	4864	22725
19	4865	38994
19	4866	18487
19	4867	22838
19	4868	40064
19	4869	2683
19	4870	1301
19	4871	60214
19	4872	69047
19	4873	96064
19	4874	11522
19	4875	16096
19	4876	5660
19	4877	23393
19	4878	17992
19	4879	19521
19	4880	17863
19	4881	71188
19	4882	99917
19	4883	15516
19	4884	84279
19	4885	7008
19	4886	68750
19	4887	38469
19	4888	77815
19	4889	36763
19	4890	65259
19	4891	18594
19	4892	51620
19	4893	23631
19	4894	62730
19	4895	14780
19	4896	27594
19	4897	85649
19	4898	67376
19	4899	87523
19	4900	61849
19	4901	68529
19	4902	84217
19	4903	29444
19	4904	50248
19	4905	73878
19	4906	94972
19	4907	67934
19	4908	34845
19	4909	59609
19	4910	36002
19	4911	14648
19	4912	45150
19	4913	56994
19	4914	266
19	4915	53806
19	4916	60739
19	4917	72781
19	4918	18072
19	4919	88051
19	4920	71216
19	4921	57661
19	4922	76013
19	4923	75420
19	4924	46177
19	4925	70737
19	4926	44750
19	4927	48814
19	4928	50252
19	4929	70575
19	4930	26040
19	4931	9620
19	4932	27241
19	4933	73427
19	4934	19136
19	4935	44095
19	4936	14462
19	4937	60715
19	4938	15749
19	4939	12876
19	4940	24358
19	4941	96986
19	4942	23587
19	4943	82302
19	4944	89070
19	4945	36373
19	4946	86374
19	4947	89345
19	4948	31840
19	4949	13607
19	4950	46923
19	4951	91519
19	4952	75829
19	4953	19564
19	4954	26982
19	4955	7402
19	4956	68682
19	4957	18605
19	4958	39837
19	4959	70832
19	4960	1444
19	4961	16147
19	4962	47475
19	4963	28821
19	4964	5004
19	4965	15655
19	4966	963
19	4967	43287
19	4968	60674
19	4969	53987
19	4970	27014
19	4971	51314
19	4972	33260
19	4973	3885
19	4974	80988
19	4975	5613
19	4976	47940
19	4977	60926
19	4978	7844
19	4979	50304
19	4980	85608
19	4981	90041
19	4982	98929
19	4983	37430
19	4984	41978
19	4985	17698
19	4986	44878
19	4987	89017
19	4988	33759
19	4989	98956
19	4990	55700
19	4991	65323
19	4992	99433
19	4993	76147
19	4994	49911
19	4995	68114
19	4996	25324
19	4997	77882
19	4998	40417
19	4999	8593
19	5000	82544
19	5001	36758
19	5002	84201
19	5003	21874
19	5004	36290
19	5005	53073
19	5006	69694
19	5007	97776
19	5008	62111
19	5009	27674
19	5010	41655
19	5011	57171
19	5012	99185
19	5013	11467
19	5014	44264
19	5015	63803
19	5016	46866
19	5017	93090
19	5018	20112
19	5019	76117
19	5020	32530
19	5021	93780
19	5022	56137
19	5023	56889
19	5024	60388
19	5025	53370
19	5026	23309
19	5027	96155
19	5028	39261
19	5029	87229
19	5030	9738
19	5031	56451
19	5032	55359
19	5033	26926
19	5034	28282
19	5035	73932
19	5036	42001
19	5037	18344
19	5038	10503
19	5039	18495
19	5040	44428
19	5041	21858
19	5042	70942
19	5043	79506
19	5044	10676
19	5045	50760
19	5046	30927
19	5047	18017
19	5048	66540
19	5049	52334
19	5050	42913
19	5051	40173
19	5052	47931
19	5053	69892
19	5054	27977
19	5055	1558
19	5056	83966
19	5057	71125
19	5058	26084
19	5059	17480
19	5060	57366
19	5061	69966
19	5062	95031
19	5063	22658
19	5064	74406
19	5065	67461
19	5066	92072
19	5067	44896
19	5068	8070
19	5069	64662
19	5070	34235
19	5071	85592
19	5072	46836
19	5073	70084
19	5074	31700
19	5075	51755
19	5076	93478
19	5077	67181
19	5078	84584
19	5079	48131
19	5080	8362
19	5081	23712
19	5082	86256
19	5083	91286
19	5084	51853
19	5085	70271
19	5086	94474
19	5087	53631
19	5088	49871
19	5089	24369
19	5090	41608
19	5091	81859
19	5092	49224
19	5093	77599
19	5094	56627
19	5095	26197
19	5096	37084
19	5097	3693
19	5098	25611
19	5099	91792
19	5100	60752
19	5101	33440
19	5102	4879
19	5103	17648
19	5104	44840
19	5105	95347
19	5106	73568
19	5107	4991
19	5108	10050
19	5109	709
19	5110	38531
19	5111	34901
19	5112	70012
19	5113	51632
19	5114	37153
19	5115	92308
19	5116	80339
19	5117	44097
19	5118	85225
19	5119	92839
19	5120	32351
19	5121	80955
19	5122	20603
19	5123	44708
19	5124	60609
19	5125	64228
19	5126	84130
19	5127	84044
19	5128	32834
19	5129	32290
19	5130	66608
19	5131	37560
19	5132	37557
19	5133	84063
19	5134	94038
19	5135	23604
19	5136	90113
19	5137	22804
19	5138	34042
19	5139	44301
19	5140	94058
19	5141	4506
19	5142	46702
19	5143	80920
19	5144	88126
19	5145	56931
19	5146	42708
19	5147	31718
19	5148	74923
19	5149	16845
19	5150	14745
19	5151	40124
19	5152	13849
19	5153	24096
19	5154	25655
19	5155	37489
19	5156	31317
19	5157	26538
19	5158	43405
19	5159	9494
19	5160	73353
19	5161	96884
19	5162	24049
19	5163	44544
19	5164	80273
19	5165	51858
19	5166	5961
19	5167	44025
19	5168	38250
19	5169	50534
19	5170	8662
19	5171	33118
19	5172	92000
19	5173	9691
19	5174	55216
19	5175	82009
19	5176	9074
19	5177	15082
19	5178	75320
19	5179	12953
19	5180	70113
19	5181	44425
19	5182	32484
19	5183	1309
19	5184	5514
19	5185	84484
19	5186	70675
19	5187	64693
19	5188	43918
19	5189	26429
19	5190	40978
19	5191	53698
19	5192	66182
19	5193	12615
19	5194	97524
19	5195	89505
19	5196	66623
19	5197	42394
19	5198	46623
19	5199	94583
19	5200	27661
19	5201	61510
19	5202	71721
19	5203	97193
19	5204	94668
19	5205	41810
19	5206	9144
19	5207	74747
19	5208	38232
19	5209	93738
19	5210	80012
19	5211	10148
19	5212	2227
19	5213	55020
19	5214	84467
19	5215	9785
19	5216	29149
19	5217	99171
19	5218	77973
19	5219	65153
19	5220	84380
19	5221	31603
19	5222	71581
19	5223	58503
19	5224	78540
19	5225	40197
19	5226	70177
19	5227	87999
19	5228	15184
19	5229	44860
19	5230	153
19	5231	30174
19	5232	98560
19	5233	64428
19	5234	97193
19	5235	2651
19	5236	16980
19	5237	65680
19	5238	70182
19	5239	58753
19	5240	44016
19	5241	87494
19	5242	97858
19	5243	76366
19	5244	89630
19	5245	34218
19	5246	45311
19	5247	93246
19	5248	79989
19	5249	66753
19	5250	39116
19	5251	31231
19	5252	28856
19	5253	24118
19	5254	37484
19	5255	59065
19	5256	23790
19	5257	47327
19	5258	56688
19	5259	47930
19	5260	46113
19	5261	90975
19	5262	96371
19	5263	72999
19	5264	76517
19	5265	76588
19	5266	11807
19	5267	69928
19	5268	43460
19	5269	97782
19	5270	3858
19	5271	80636
19	5272	60997
19	5273	12098
19	5274	26706
19	5275	15669
19	5276	32635
19	5277	43135
19	5278	57322
19	5279	15238
19	5280	18381
19	5281	17748
19	5282	98788
19	5283	23026
19	5284	46323
19	5285	16741
19	5286	60312
19	5287	27449
19	5288	12463
19	5289	35610
19	5290	7321
19	5291	66022
19	5292	28728
19	5293	3083
19	5294	14243
19	5295	43656
19	5296	55593
19	5297	91038
19	5298	44664
19	5299	33196
19	5300	32822
19	5301	80199
19	5302	90313
19	5303	28805
19	5304	83761
19	5305	64300
19	5306	64266
19	5307	59493
19	5308	65252
19	5309	28180
19	5310	37765
19	5311	65977
19	5312	71423
19	5313	29770
19	5314	39137
19	5315	93153
19	5316	66901
19	5317	53638
19	5318	47630
19	5319	76803
19	5320	53367
19	5321	46369
19	5322	79737
19	5323	25488
19	5324	42758
19	5325	55030
19	5326	50932
19	5327	83220
19	5328	10627
19	5329	33245
19	5330	99045
19	5331	44557
19	5332	94354
19	5333	43143
19	5334	98448
19	5335	47387
19	5336	83266
19	5337	25444
19	5338	46602
19	5339	38548
19	5340	73068
19	5341	73756
19	5342	69535
19	5343	93470
19	5344	36420
19	5345	83
19	5346	6670
19	5347	443
19	5348	57185
19	5349	46328
19	5350	92037
19	5351	32407
19	5352	5686
19	5353	75862
19	5354	93465
19	5355	8779
19	5356	90551
19	5357	82413
19	5358	71209
19	5359	98206
19	5360	73410
19	5361	68651
19	5362	88397
19	5363	80389
19	5364	28090
19	5365	24559
19	5366	73707
19	5367	91058
19	5368	61120
19	5369	66164
19	5370	29581
19	5371	55335
19	5372	74136
19	5373	42422
19	5374	2915
19	5375	70339
19	5376	55121
19	5377	78878
19	5378	68393
19	5379	62036
19	5380	93850
19	5381	39923
19	5382	22820
19	5383	1777
19	5384	60143
19	5385	42583
19	5386	47596
19	5387	65656
19	5388	43299
19	5389	24693
19	5390	98860
19	5391	31583
19	5392	86194
19	5393	66163
19	5394	22280
19	5395	44146
19	5396	19335
19	5397	64894
19	5398	89289
19	5399	33441
19	5400	7774
19	5401	86519
19	5402	3771
19	5403	11737
19	5404	13600
19	5405	62070
19	5406	6431
19	5407	39258
19	5408	74122
19	5409	15585
19	5410	11676
19	5411	1643
19	5412	10859
19	5413	35945
19	5414	37221
19	5415	36887
19	5416	99062
19	5417	79823
19	5418	91997
19	5419	40082
19	5420	65925
19	5421	51119
19	5422	20065
19	5423	44180
19	5424	54523
19	5425	32294
19	5426	95647
19	5427	30215
19	5428	56632
19	5429	95594
19	5430	92445
19	5431	84540
19	5432	63517
19	5433	46708
19	5434	90792
19	5435	4489
19	5436	32036
19	5437	58021
19	5438	82305
19	5439	17174
19	5440	60352
19	5441	70115
19	5442	76090
19	5443	52569
19	5444	23642
19	5445	99774
19	5446	10072
19	5447	59821
19	5448	49364
19	5449	73626
19	5450	40755
19	5451	17538
19	5452	98414
19	5453	85368
19	5454	13726
19	5455	71795
19	5456	27043
19	5457	94353
19	5458	26445
19	5459	14950
19	5460	22943
19	5461	95609
19	5462	5512
19	5463	58462
19	5464	29042
19	5465	7488
19	5466	257
19	5467	20085
19	5468	90100
19	5469	28501
19	5470	50687
19	5471	22716
19	5472	41171
19	5473	45187
19	5474	63276
19	5475	60527
19	5476	45840
19	5477	78516
19	5478	66198
19	5479	51628
19	5480	4172
19	5481	66778
19	5482	39316
19	5483	53856
19	5484	66536
19	5485	67117
19	5486	32300
19	5487	85227
19	5488	38154
19	5489	54917
19	5490	75909
19	5491	89903
19	5492	69804
19	5493	24110
19	5494	32766
19	5495	61813
19	5496	94887
19	5497	77235
19	5498	7154
19	5499	92332
19	5500	67971
19	5501	26272
19	5502	596
19	5503	48532
19	5504	2352
19	5505	26271
19	5506	40
19	5507	56128
19	5508	25660
19	5509	90967
19	5510	21624
19	5511	25145
19	5512	64393
19	5513	6111
19	5514	79124
19	5515	81231
19	5516	29027
19	5517	69411
19	5518	19934
19	5519	53418
19	5520	99628
19	5521	60846
19	5522	55625
19	5523	39186
19	5524	58293
19	5525	80701
19	5526	31413
19	5527	86141
19	5528	50247
19	5529	48908
19	5530	4641
19	5531	56539
19	5532	39364
19	5533	48364
19	5534	14657
19	5535	22492
19	5536	9355
19	5537	74155
19	5538	48095
19	5539	18639
19	5540	3992
19	5541	16536
19	5542	56000
19	5543	96769
19	5544	64128
19	5545	96337
19	5546	41279
19	5547	86884
19	5548	52694
19	5549	33120
19	5550	6241
19	5551	93281
19	5552	5557
19	5553	91425
19	5554	4962
19	5555	98289
19	5556	74025
19	5557	81601
19	5558	22432
19	5559	31451
19	5560	73206
19	5561	18931
19	5562	6559
19	5563	36042
19	5564	69644
19	5565	13776
19	5566	44477
19	5567	55840
19	5568	50702
19	5569	45105
19	5570	61608
19	5571	73912
19	5572	525
19	5573	68800
19	5574	55030
19	5575	67367
19	5576	90978
19	5577	2096
19	5578	29689
19	5579	82934
19	5580	82769
19	5581	78191
19	5582	46082
19	5583	99256
19	5584	84100
19	5585	8031
19	5586	98891
19	5587	19914
19	5588	99716
19	5589	17224
19	5590	83125
19	5591	15685
19	5592	80256
19	5593	45047
19	5594	82074
19	5595	66759
19	5596	26401
19	5597	48470
19	5598	66494
19	5599	18647
19	5600	33158
19	5601	27649
19	5602	33793
19	5603	6851
19	5604	73341
19	5605	79124
19	5606	55955
19	5607	93781
19	5608	55777
19	5609	65251
19	5610	84402
19	5611	22967
19	5612	20709
19	5613	24482
19	5614	49690
19	5615	2299
19	5616	14308
19	5617	66158
19	5618	64349
19	5619	17327
19	5620	60346
19	5621	59325
19	5622	12797
19	5623	19923
19	5624	9493
19	5625	30719
19	5626	55539
19	5627	71203
19	5628	68039
19	5629	25383
19	5630	2096
19	5631	60160
19	5632	75796
19	5633	16882
19	5634	96490
19	5635	96268
19	5636	77735
19	5637	36072
19	5638	11354
19	5639	64834
19	5640	75907
19	5641	70727
19	5642	43960
19	5643	79158
19	5644	98715
19	5645	69926
19	5646	41812
19	5647	52459
19	5648	51174
19	5649	18994
19	5650	75491
19	5651	82079
19	5652	14448
19	5653	27336
19	5654	9787
19	5655	20791
19	5656	58201
19	5657	5982
19	5658	3818
19	5659	66676
19	5660	39447
19	5661	4201
19	5662	18071
19	5663	56575
19	5664	52732
19	5665	58488
19	5666	53993
19	5667	75234
19	5668	69961
19	5669	47314
19	5670	36566
19	5671	61315
19	5672	2115
19	5673	79383
19	5674	22438
19	5675	83199
19	5676	62833
19	5677	17696
19	5678	17767
19	5679	52269
19	5680	18282
19	5681	78670
19	5682	27476
19	5683	53159
19	5684	56703
19	5685	59512
19	5686	30985
19	5687	25705
19	5688	98795
19	5689	87288
19	5690	22281
19	5691	9213
19	5692	81457
19	5693	70213
19	5694	15479
19	5695	95806
19	5696	94408
19	5697	95727
19	5698	42351
19	5699	36714
19	5700	35452
19	5701	81323
19	5702	74117
19	5703	85589
19	5704	33810
19	5705	27706
19	5706	65141
19	5707	45859
19	5708	73742
19	5709	12832
19	5710	52424
19	5711	19083
19	5712	19968
19	5713	12732
19	5714	86212
19	5715	15202
19	5716	38716
19	5717	79380
19	5718	11937
19	5719	47204
19	5720	39839
19	5721	76765
19	5722	18568
19	5723	82145
19	5724	33852
19	5725	42964
19	5726	56864
19	5727	20317
19	5728	80042
19	5729	93929
19	5730	91993
19	5731	69170
19	5732	3642
19	5733	82081
19	5734	11428
19	5735	71013
19	5736	64378
19	5737	47419
19	5738	15748
19	5739	53717
19	5740	51402
19	5741	44724
19	5742	64917
19	5743	10379
19	5744	26575
19	5745	75604
19	5746	91786
19	5747	8538
19	5748	56435
19	5749	9324
19	5750	58875
19	5751	74356
19	5752	26821
19	5753	14740
19	5754	94473
19	5755	30215
19	5756	67639
19	5757	6638
19	5758	32483
19	5759	41748
19	5760	99169
19	5761	70774
19	5762	43163
19	5763	2590
19	5764	83156
19	5765	83435
19	5766	78381
19	5767	8158
19	5768	92128
19	5769	58052
19	5770	26893
19	5771	38023
19	5772	14959
19	5773	46995
19	5774	12507
19	5775	47995
19	5776	35352
19	5777	47926
19	5778	64492
19	5779	17285
19	5780	86831
19	5781	60620
19	5782	28693
19	5783	91084
19	5784	78256
19	5785	49057
19	5786	80646
19	5787	26947
19	5788	13185
19	5789	16330
19	5790	47920
19	5791	57195
19	5792	85026
19	5793	44197
19	5794	96780
19	5795	44244
19	5796	92681
19	5797	30552
19	5798	54873
19	5799	31802
19	5800	94836
19	5801	57997
19	5802	40923
19	5803	63216
19	5804	19715
19	5805	15691
19	5806	66341
19	5807	88335
19	5808	48680
19	5809	16433
19	5810	52429
19	5811	56543
19	5812	53563
19	5813	21102
19	5814	54993
19	5815	8444
19	5816	30636
19	5817	44607
19	5818	38763
19	5819	49825
19	5820	42052
19	5821	99908
19	5822	34576
19	5823	42933
19	5824	43053
19	5825	85783
19	5826	14577
19	5827	19817
19	5828	64425
19	5829	6679
19	5830	95408
19	5831	14921
19	5832	41991
19	5833	49985
19	5834	60499
19	5835	35298
19	5836	11838
19	5837	26692
19	5838	15572
19	5839	40771
19	5840	59283
19	5841	51845
19	5842	41578
19	5843	64662
19	5844	64365
19	5845	77733
19	5846	46580
19	5847	60765
19	5848	91231
19	5849	70023
19	5850	39826
19	5851	31733
19	5852	68361
19	5853	43510
19	5854	66982
19	5855	31163
19	5856	72950
19	5857	55673
19	5858	57068
19	5859	70205
19	5860	44282
19	5861	95992
19	5862	29287
19	5863	39829
19	5864	83419
19	5865	10414
19	5866	91107
19	5867	34085
19	5868	74815
19	5869	24211
19	5870	52572
19	5871	82103
19	5872	47308
19	5873	23099
19	5874	66223
19	5875	70168
19	5876	15054
19	5877	20242
19	5878	58281
19	5879	65008
19	5880	47293
19	5881	74439
19	5882	5003
19	5883	40959
19	5884	8709
19	5885	72122
19	5886	71227
19	5887	98780
19	5888	8103
19	5889	78190
19	5890	96215
19	5891	65030
19	5892	70629
19	5893	89600
19	5894	20556
19	5895	73699
19	5896	10145
19	5897	13967
19	5898	50286
19	5899	85731
19	5900	74768
19	5901	24499
19	5902	43656
19	5903	61100
19	5904	92148
19	5905	53120
19	5906	55571
19	5907	17271
19	5908	71813
19	5909	57368
19	5910	75439
19	5911	68014
19	5912	27720
19	5913	95121
19	5914	354
19	5915	98403
19	5916	45358
19	5917	63630
19	5918	97039
19	5919	54259
19	5920	13522
19	5921	82264
19	5922	68275
19	5923	19842
19	5924	44550
19	5925	92467
19	5926	88403
19	5927	72811
19	5928	1338
19	5929	86122
19	5930	36848
19	5931	60787
19	5932	67824
19	5933	21127
19	5934	79036
19	5935	44947
19	5936	78105
19	5937	1386
19	5938	42251
19	5939	59532
19	5940	28344
19	5941	6294
19	5942	31699
19	5943	34377
19	5944	86920
19	5945	14992
19	5946	54741
19	5947	82447
19	5948	31877
19	5949	55023
19	5950	20916
19	5951	85694
19	5952	48759
19	5953	87648
19	5954	71330
19	5955	61777
19	5956	26201
19	5957	97697
19	5958	83150
19	5959	37407
19	5960	5428
19	5961	87785
19	5962	69641
19	5963	21844
19	5964	92087
19	5965	11101
19	5966	406
19	5967	71031
19	5968	87625
19	5969	47395
19	5970	88773
19	5971	93018
19	5972	62678
19	5973	53908
19	5974	134
19	5975	78140
19	5976	18814
19	5977	82226
19	5978	44105
19	5979	79164
19	5980	7790
19	5981	81775
19	5982	62453
19	5983	37446
19	5984	21950
19	5985	69266
19	5986	96785
19	5987	48909
19	5988	31146
19	5989	92298
19	5990	29416
19	5991	87265
19	5992	91572
19	5993	10323
19	5994	97240
19	5995	32720
19	5996	76157
19	5997	29150
19	5998	81111
19	5999	57374
19	6000	4098
19	6001	37082
19	6002	5707
19	6003	42467
19	6004	2214
19	6005	15178
19	6006	4169
19	6007	52994
19	6008	1142
19	6009	76334
19	6010	75150
19	6011	56813
19	6012	31896
19	6013	88438
19	6014	60472
19	6015	90285
19	6016	38346
19	6017	69308
19	6018	86285
19	6019	67217
19	6020	50318
19	6021	57652
19	6022	19454
19	6023	11011
19	6024	70570
19	6025	62217
19	6026	3914
19	6027	3001
19	6028	87362
19	6029	77411
19	6030	7316
19	6031	54176
19	6032	93103
19	6033	91828
19	6034	42384
19	6035	7293
19	6036	24106
19	6037	76318
19	6038	18344
19	6039	84380
19	6040	59394
19	6041	87170
19	6042	19408
19	6043	55177
19	6044	72529
19	6045	93145
19	6046	31288
19	6047	59315
19	6048	93621
19	6049	8066
19	6050	54434
19	6051	17319
19	6052	13160
19	6053	8269
19	6054	5642
19	6055	11327
19	6056	69390
19	6057	72344
19	6058	46406
19	6059	60820
19	6060	62523
19	6061	25390
19	6062	67178
19	6063	69598
19	6064	29656
19	6065	9466
19	6066	50391
19	6067	70814
19	6068	8100
19	6069	65152
19	6070	8113
19	6071	2848
19	6072	11805
19	6073	50979
19	6074	85739
19	6075	10158
19	6076	63802
19	6077	38168
19	6078	24788
19	6079	27172
19	6080	47530
19	6081	3946
19	6082	58760
19	6083	26882
19	6084	9060
19	6085	62275
19	6086	72039
19	6087	35095
19	6088	89220
19	6089	95897
19	6090	60630
19	6091	21063
19	6092	36364
19	6093	46183
19	6094	83410
19	6095	8945
19	6096	194
19	6097	76703
19	6098	55211
19	6099	19245
19	6100	75213
19	6101	97915
19	6102	73177
19	6103	48916
19	6104	68026
19	6105	88698
19	6106	65028
19	6107	61780
19	6108	31653
19	6109	83201
19	6110	91823
19	6111	54549
19	6112	31135
19	6113	97746
19	6114	68754
19	6115	31687
19	6116	61364
19	6117	8268
19	6118	3703
19	6119	95480
19	6120	68546
19	6121	16697
19	6122	3472
19	6123	8121
19	6124	82620
19	6125	98070
19	6126	93555
19	6127	55887
19	6128	33050
19	6129	52507
19	6130	94708
19	6131	74513
19	6132	47620
19	6133	99041
19	6134	23481
19	6135	73910
19	6136	8713
19	6137	57117
19	6138	9046
19	6139	45931
19	6140	30992
19	6141	24554
19	6142	96392
19	6143	12092
19	6144	7795
19	6145	48393
19	6146	77571
19	6147	44321
19	6148	16005
19	6149	17075
19	6150	82053
19	6151	22199
19	6152	65172
19	6153	34729
19	6154	78745
19	6155	49336
19	6156	18214
19	6157	24635
19	6158	40422
19	6159	36666
19	6160	52219
19	6161	41828
19	6162	88741
19	6163	22691
19	6164	77630
19	6165	27868
19	6166	71009
19	6167	16173
19	6168	38493
19	6169	38058
19	6170	73139
19	6171	21890
19	6172	4783
19	6173	32312
19	6174	42243
19	6175	4844
19	6176	16713
19	6177	51231
19	6178	62239
19	6179	40513
19	6180	91933
19	6181	95070
19	6182	61365
19	6183	56101
19	6184	58964
19	6185	63038
19	6186	42508
19	6187	98422
19	6188	23805
19	6189	31989
19	6190	17486
19	6191	12830
19	6192	27268
19	6193	55279
19	6194	55598
19	6195	99539
19	6196	1233
19	6197	96588
19	6198	63164
19	6199	49592
19	6200	83048
19	6201	98910
19	6202	84792
19	6203	5891
19	6204	97940
19	6205	47527
19	6206	77194
19	6207	28032
19	6208	65224
19	6209	56866
19	6210	58460
19	6211	97908
19	6212	18391
19	6213	40332
19	6214	67575
19	6215	51302
19	6216	9892
19	6217	17886
19	6218	39490
19	6219	27672
19	6220	50986
19	6221	9896
19	6222	13778
19	6223	86144
19	6224	16699
19	6225	97905
19	6226	14197
19	6227	87894
19	6228	39350
19	6229	14329
19	6230	63978
19	6231	10139
19	6232	2513
19	6233	14807
19	6234	64400
19	6235	42405
19	6236	47806
19	6237	50579
19	6238	21424
19	6239	9843
19	6240	91224
19	6241	67042
19	6242	4404
19	6243	95695
19	6244	99159
19	6245	89329
19	6246	2730
19	6247	31277
19	6248	86001
19	6249	77307
19	6250	10330
19	6251	52708
19	6252	66494
19	6253	93007
19	6254	43435
19	6255	54240
19	6256	47738
19	6257	18049
19	6258	76025
19	6259	61021
19	6260	27464
19	6261	86324
19	6262	54962
19	6263	46717
19	6264	76782
19	6265	68492
19	6266	65491
19	6267	36894
19	6268	347
19	6269	88000
19	6270	13363
19	6271	2293
19	6272	82605
19	6273	4636
19	6274	90796
19	6275	10776
19	6276	10938
19	6277	6875
19	6278	44539
19	6279	91619
19	6280	59252
19	6281	28462
19	6282	17034
19	6283	51321
19	6284	68156
19	6285	30172
19	6286	42743
19	6287	88210
19	6288	89114
19	6289	7935
19	6290	34475
19	6291	73019
19	6292	92955
19	6293	80206
19	6294	88631
19	6295	53663
19	6296	81901
19	6297	17176
19	6298	71999
19	6299	76863
19	6300	53813
19	6301	79633
19	6302	88038
19	6303	44483
19	6304	6637
19	6305	57326
19	6306	44072
19	6307	96933
19	6308	84295
19	6309	76290
19	6310	76861
19	6311	93573
19	6312	36754
19	6313	83522
19	6314	3497
19	6315	663
19	6316	9304
19	6317	84903
19	6318	422
19	6319	18013
19	6320	74628
19	6321	99922
19	6322	48058
19	6323	40209
19	6324	46181
19	6325	53206
19	6326	56341
19	6327	59136
19	6328	19455
19	6329	1340
19	6330	8096
19	6331	61249
19	6332	98488
19	6333	2707
19	6334	46298
19	6335	13863
19	6336	934
19	6337	98546
19	6338	2239
19	6339	53383
19	6340	5585
19	6341	71845
19	6342	50021
19	6343	88849
19	6344	62656
19	6345	39030
19	6346	31795
19	6347	9325
19	6348	5223
19	6349	12794
19	6350	51615
19	6351	87944
19	6352	41807
19	6353	47921
19	6354	67332
19	6355	25689
19	6356	31525
19	6357	85392
19	6358	69028
19	6359	67362
19	6360	22544
19	6361	73586
19	6362	54524
19	6363	25380
19	6364	84123
19	6365	10192
19	6366	80491
19	6367	37025
19	6368	73388
19	6369	99216
19	6370	94562
19	6371	3831
19	6372	96229
19	6373	8922
19	6374	18697
19	6375	46019
19	6376	93800
19	6377	26851
19	6378	66465
19	6379	95855
19	6380	42975
19	6381	25979
19	6382	53619
19	6383	8693
19	6384	93338
19	6385	40746
19	6386	93584
19	6387	48122
19	6388	95580
19	6389	21772
19	6390	62078
19	6391	15919
19	6392	81013
19	6393	98219
19	6394	86732
19	6395	15869
19	6396	95739
19	6397	86258
19	6398	67463
19	6399	49402
19	6400	17834
19	6401	22734
19	6402	92928
19	6403	17034
19	6404	9336
19	6405	77893
19	6406	40645
19	6407	59235
19	6408	43288
19	6409	96603
19	6410	78032
19	6411	90488
19	6412	62299
19	6413	47515
19	6414	53721
19	6415	47178
19	6416	3139
19	6417	36092
19	6418	20619
19	6419	41158
19	6420	65741
19	6421	60090
19	6422	42844
19	6423	91200
19	6424	84282
19	6425	94007
19	6426	42605
19	6427	3491
19	6428	50974
19	6429	52497
19	6430	34533
19	6431	42913
19	6432	37011
19	6433	38077
19	6434	67065
19	6435	6519
19	6436	94025
19	6437	99031
19	6438	16866
19	6439	29388
19	6440	40440
19	6441	69136
19	6442	44561
19	6443	17635
19	6444	37092
19	6445	86450
19	6446	52945
19	6447	89131
19	6448	26120
19	6449	64525
19	6450	44255
19	6451	97831
19	6452	52076
19	6453	3861
19	6454	99938
19	6455	23325
19	6456	46007
19	6457	40647
19	6458	23908
19	6459	11073
19	6460	8872
19	6461	27028
19	6462	82744
19	6463	92290
19	6464	89403
19	6465	72372
19	6466	17190
19	6467	25955
19	6468	99055
19	6469	22341
19	6470	21091
19	6471	13128
19	6472	12451
19	6473	93301
19	6474	14511
19	6475	73310
19	6476	32975
19	6477	12409
19	6478	26871
19	6479	47720
19	6480	668
19	6481	78487
19	6482	97507
19	6483	33171
19	6484	48513
19	6485	88476
19	6486	66545
19	6487	86028
19	6488	50998
19	6489	24923
19	6490	75111
19	6491	38077
19	6492	57705
19	6493	72018
19	6494	37277
19	6495	2435
19	6496	44796
19	6497	11731
19	6498	63174
19	6499	72707
19	6500	30471
19	6501	74093
19	6502	55535
19	6503	4683
19	6504	30978
19	6505	56048
19	6506	54067
19	6507	8549
19	6508	42343
19	6509	74175
19	6510	79290
19	6511	28614
19	6512	19235
19	6513	92878
19	6514	84343
19	6515	11166
19	6516	10527
19	6517	76968
19	6518	13774
19	6519	23906
19	6520	95284
19	6521	46766
19	6522	96176
19	6523	25129
19	6524	22738
19	6525	42813
19	6526	75995
19	6527	46307
19	6528	18566
19	6529	42863
19	6530	27903
19	6531	31575
19	6532	83974
19	6533	75419
19	6534	6603
19	6535	38753
19	6536	82144
19	6537	57144
19	6538	63037
19	6539	51064
19	6540	79618
19	6541	53254
19	6542	58502
19	6543	19400
19	6544	87663
19	6545	10309
19	6546	48123
19	6547	15250
19	6548	83239
19	6549	82219
19	6550	9555
19	6551	51826
19	6552	14607
19	6553	54764
19	6554	15657
19	6555	36980
19	6556	61196
19	6557	42286
19	6558	82883
19	6559	2281
19	6560	27772
19	6561	49624
19	6562	66147
19	6563	71021
19	6564	34445
19	6565	3755
19	6566	71578
19	6567	52418
19	6568	24268
19	6569	80590
19	6570	87036
19	6571	87265
19	6572	6280
19	6573	80095
19	6574	71178
19	6575	37580
19	6576	66199
19	6577	6745
19	6578	76439
19	6579	35284
19	6580	65418
19	6581	85848
19	6582	48420
19	6583	7200
19	6584	97436
19	6585	79150
19	6586	95697
19	6587	82016
19	6588	95942
19	6589	72787
19	6590	20485
19	6591	47541
19	6592	61914
19	6593	17004
19	6594	40975
19	6595	21796
19	6596	9801
19	6597	12228
19	6598	70375
19	6599	52899
19	6600	74601
19	6601	83942
19	6602	64273
19	6603	6112
19	6604	37515
19	6605	39771
19	6606	23615
19	6607	73542
19	6608	71445
19	6609	83088
19	6610	86661
19	6611	80862
19	6612	9979
19	6613	89916
19	6614	65035
19	6615	45066
19	6616	79337
19	6617	11435
19	6618	84157
19	6619	60845
19	6620	29409
19	6621	98252
19	6622	98612
19	6623	97623
19	6624	96852
19	6625	20025
19	6626	69659
19	6627	82291
19	6628	3095
19	6629	17399
19	6630	13758
19	6631	8142
19	6632	43554
19	6633	56410
19	6634	22434
19	6635	63390
19	6636	45507
19	6637	49832
19	6638	49054
19	6639	50975
19	6640	61516
19	6641	74888
19	6642	79249
19	6643	11966
19	6644	96800
19	6645	50183
19	6646	35708
19	6647	55549
19	6648	10842
19	6649	87624
19	6650	44731
19	6651	53117
19	6652	86474
19	6653	19684
19	6654	43151
19	6655	79962
19	6656	90054
19	6657	84395
19	6658	88533
19	6659	5637
19	6660	79286
19	6661	59385
19	6662	46411
19	6663	97019
19	6664	95444
19	6665	87323
19	6666	38179
19	6667	38952
19	6668	87039
19	6669	25170
19	6670	1023
19	6671	37325
19	6672	64586
19	6673	26653
19	6674	83689
19	6675	91549
19	6676	60878
19	6677	30438
19	6678	39910
19	6679	87880
19	6680	51778
19	6681	29790
19	6682	32744
19	6683	591
19	6684	46014
19	6685	61122
19	6686	85655
19	6687	55589
19	6688	60745
19	6689	69206
19	6690	99213
19	6691	29021
19	6692	86523
19	6693	3436
19	6694	26344
19	6695	53553
19	6696	26602
19	6697	25321
19	6698	96287
19	6699	60074
19	6700	23609
19	6701	36815
19	6702	12510
19	6703	61953
19	6704	58218
19	6705	73598
19	6706	16524
19	6707	41040
19	6708	72363
19	6709	69182
19	6710	19550
19	6711	1361
19	6712	6543
19	6713	76722
19	6714	7518
19	6715	66101
19	6716	2050
19	6717	47479
19	6718	80026
19	6719	79352
19	6720	85547
19	6721	38918
19	6722	61906
19	6723	69787
19	6724	78356
19	6725	50478
19	6726	1536
19	6727	86176
19	6728	85151
19	6729	27576
19	6730	58516
19	6731	45077
19	6732	84485
19	6733	3500
19	6734	76109
19	6735	56784
19	6736	93093
19	6737	84457
19	6738	85783
19	6739	84069
19	6740	56101
19	6741	61402
19	6742	18590
19	6743	47487
19	6744	3330
19	6745	33987
19	6746	22250
19	6747	71787
19	6748	50211
19	6749	64844
19	6750	69387
19	6751	50073
19	6752	69643
19	6753	19576
19	6754	3261
19	6755	72738
19	6756	79927
19	6757	47726
19	6758	52643
19	6759	16065
19	6760	39865
19	6761	10494
19	6762	75819
19	6763	29961
19	6764	97347
19	6765	24164
19	6766	35814
19	6767	52610
19	6768	22814
19	6769	70977
19	6770	35499
19	6771	47788
19	6772	74245
19	6773	66251
19	6774	15271
19	6775	46569
19	6776	56556
19	6777	95380
19	6778	85413
19	6779	91936
19	6780	38714
19	6781	90033
19	6782	15257
19	6783	34467
19	6784	4770
19	6785	89411
19	6786	51630
19	6787	42494
19	6788	74262
19	6789	77825
19	6790	94703
19	6791	26282
19	6792	64154
19	6793	54566
19	6794	45130
19	6795	85888
19	6796	76765
19	6797	24415
19	6798	39398
19	6799	72931
19	6800	28512
19	6801	16175
19	6802	25567
19	6803	2679
19	6804	37018
19	6805	11930
19	6806	6264
19	6807	2119
19	6808	88276
19	6809	99611
19	6810	22119
19	6811	15343
19	6812	17811
19	6813	55166
19	6814	78562
19	6815	40482
19	6816	5995
19	6817	27354
19	6818	3678
19	6819	97401
19	6820	38510
19	6821	53831
19	6822	16081
19	6823	82523
19	6824	5297
19	6825	17884
19	6826	31299
19	6827	30481
19	6828	22570
19	6829	68975
19	6830	34289
19	6831	35284
19	6832	50011
19	6833	36736
19	6834	66442
19	6835	30724
19	6836	80006
19	6837	98557
19	6838	55123
19	6839	22732
19	6840	31479
19	6841	38225
19	6842	85979
19	6843	33521
19	6844	7590
19	6845	33706
19	6846	99300
19	6847	73045
19	6848	24215
19	6849	99729
19	6850	70434
19	6851	23557
19	6852	87646
19	6853	93933
19	6854	16977
19	6855	59127
19	6856	10320
19	6857	98794
19	6858	82848
19	6859	73915
19	6860	20738
19	6861	33501
19	6862	88836
19	6863	68081
19	6864	51605
19	6865	99139
19	6866	40577
19	6867	22217
19	6868	89268
19	6869	10631
19	6870	72874
19	6871	45448
19	6872	16702
19	6873	27762
19	6874	25042
19	6875	68098
19	6876	32706
19	6877	39955
19	6878	79260
19	6879	25293
19	6880	40195
19	6881	11102
19	6882	78791
19	6883	44502
19	6884	9807
19	6885	16264
19	6886	56674
19	6887	78254
19	6888	60155
19	6889	42420
19	6890	53780
19	6891	1510
19	6892	36512
19	6893	29993
19	6894	10013
19	6895	33502
19	6896	71887
19	6897	22115
19	6898	63453
19	6899	86847
19	6900	67715
19	6901	78845
19	6902	79082
19	6903	95689
19	6904	5504
19	6905	59399
19	6906	19240
19	6907	32184
19	6908	60968
19	6909	68634
19	6910	40769
19	6911	21101
19	6912	46423
19	6913	49744
19	6914	62927
19	6915	36360
19	6916	43749
19	6917	57844
19	6918	44784
19	6919	28944
19	6920	56742
19	6921	46540
19	6922	29212
19	6923	12176
19	6924	67452
19	6925	57611
19	6926	78177
19	6927	61522
19	6928	59808
19	6929	83461
19	6930	22587
19	6931	22108
19	6932	30713
19	6933	37684
19	6934	76935
19	6935	89247
19	6936	27949
19	6937	582
19	6938	70940
19	6939	55113
19	6940	90433
19	6941	30420
19	6942	26772
19	6943	5833
19	6944	28782
19	6945	77823
19	6946	31486
19	6947	83976
19	6948	90086
19	6949	17272
19	6950	49606
19	6951	17715
19	6952	31899
19	6953	66288
19	6954	29304
19	6955	32100
19	6956	81338
19	6957	5335
19	6958	62986
19	6959	74556
19	6960	25856
19	6961	25788
19	6962	17213
19	6963	16411
19	6964	26090
19	6965	81662
19	6966	52009
19	6967	45498
19	6968	97830
19	6969	60709
19	6970	23719
19	6971	49097
19	6972	14483
19	6973	92825
19	6974	40811
19	6975	71371
19	6976	53015
19	6977	61395
19	6978	30731
19	6979	85140
19	6980	19928
19	6981	67322
19	6982	42398
19	6983	5211
19	6984	81858
19	6985	89080
19	6986	30909
19	6987	39171
19	6988	32226
19	6989	27002
19	6990	57872
19	6991	82505
19	6992	89668
19	6993	43222
19	6994	72257
19	6995	19429
19	6996	34612
19	6997	99815
19	6998	82213
19	6999	18770
19	7000	78682
19	7001	54663
19	7002	22418
19	7003	87923
19	7004	65581
19	7005	34370
19	7006	12890
19	7007	40223
19	7008	773
19	7009	64246
19	7010	73930
19	7011	46226
19	7012	45928
19	7013	75034
19	7014	68413
19	7015	31534
19	7016	96897
19	7017	18986
19	7018	19761
19	7019	79014
19	7020	14931
19	7021	89979
19	7022	79270
19	7023	62524
19	7024	34572
19	7025	1202
19	7026	41824
19	7027	21183
19	7028	54393
19	7029	23923
19	7030	72229
19	7031	13609
19	7032	66112
19	7033	78914
19	7034	95551
19	7035	55989
19	7036	55261
19	7037	32970
19	7038	67542
19	7039	8476
19	7040	60706
19	7041	56153
19	7042	21734
19	7043	50857
19	7044	973
19	7045	95306
19	7046	53486
19	7047	95191
19	7048	63229
19	7049	10205
19	7050	46007
19	7051	59887
19	7052	24532
19	7053	16049
19	7054	54988
19	7055	1639
19	7056	14002
19	7057	42096
19	7058	63720
19	7059	63030
19	7060	35648
19	7061	89607
19	7062	823
19	7063	77947
19	7064	65187
19	7065	10317
19	7066	92166
19	7067	24149
19	7068	34782
19	7069	11220
19	7070	41660
19	7071	42994
19	7072	10162
19	7073	27040
19	7074	97367
19	7075	2574
19	7076	6258
19	7077	30621
19	7078	4549
19	7079	31576
19	7080	50977
19	7081	84995
19	7082	29903
19	7083	80671
19	7084	40938
19	7085	70727
19	7086	88466
19	7087	94024
19	7088	55183
19	7089	52994
19	7090	32035
19	7091	21259
19	7092	54448
19	7093	80429
19	7094	68867
19	7095	90877
19	7096	21039
19	7097	61640
19	7098	39811
19	7099	57422
19	7100	87092
19	7101	26090
19	7102	85897
19	7103	80612
19	7104	74746
19	7105	91137
19	7106	66352
19	7107	71975
19	7108	12111
19	7109	63619
19	7110	1817
19	7111	16826
19	7112	13177
19	7113	54472
19	7114	47733
19	7115	51607
19	7116	28386
19	7117	14788
19	7118	499
19	7119	63335
19	7120	80018
19	7121	23920
19	7122	41966
19	7123	16914
19	7124	18335
19	7125	18817
19	7126	38294
19	7127	44026
19	7128	65915
19	7129	23665
19	7130	51832
19	7131	21054
19	7132	45409
19	7133	89766
19	7134	11209
19	7135	93283
19	7136	9694
19	7137	32964
19	7138	41580
19	7139	1436
19	7140	87321
19	7141	5954
19	7142	90478
19	7143	18706
19	7144	43510
19	7145	62817
19	7146	62054
19	7147	79602
19	7148	47851
19	7149	79736
19	7150	43298
19	7151	55608
19	7152	86788
19	7153	71441
19	7154	76891
19	7155	67237
19	7156	40870
19	7157	59493
19	7158	34950
19	7159	5741
19	7160	62960
19	7161	96843
19	7162	64650
19	7163	96944
19	7164	77558
19	7165	22615
19	7166	49039
19	7167	78243
19	7168	97687
19	7169	91762
19	7170	93037
19	7171	58007
19	7172	59266
19	7173	61466
19	7174	96847
19	7175	93689
19	7176	86977
19	7177	8452
19	7178	66331
19	7179	98186
19	7180	29739
19	7181	56712
19	7182	60034
19	7183	76023
19	7184	23271
19	7185	10448
19	7186	9927
19	7187	14568
19	7188	38772
19	7189	74984
19	7190	51742
19	7191	50900
19	7192	51686
19	7193	30234
19	7194	69897
19	7195	68409
19	7196	20906
19	7197	55151
19	7198	87426
19	7199	15662
19	7200	94484
19	7201	22574
19	7202	14857
19	7203	25399
19	7204	60833
19	7205	17894
19	7206	30226
19	7207	54379
19	7208	17195
19	7209	84092
19	7210	51754
19	7211	74108
19	7212	31782
19	7213	18857
19	7214	67523
19	7215	46163
19	7216	98444
19	7217	48251
19	7218	5219
19	7219	1097
19	7220	89437
19	7221	12485
19	7222	47778
19	7223	56945
19	7224	28234
19	7225	64975
19	7226	39349
19	7227	93307
19	7228	23353
19	7229	89534
19	7230	57716
19	7231	14231
19	7232	15960
19	7233	2934
19	7234	6072
19	7235	85838
19	7236	56575
19	7237	28538
19	7238	31216
19	7239	17444
19	7240	43368
19	7241	8074
19	7242	17124
19	7243	23306
19	7244	10223
19	7245	8361
19	7246	59319
19	7247	89900
19	7248	75598
19	7249	51484
19	7250	55979
19	7251	33147
19	7252	78433
19	7253	84810
19	7254	80937
19	7255	77580
19	7256	33414
19	7257	84636
19	7258	17565
19	7259	12335
19	7260	63591
19	7261	43329
19	7262	15822
19	7263	17135
19	7264	60747
19	7265	41863
19	7266	5252
19	7267	82511
19	7268	21121
19	7269	38185
19	7270	68876
19	7271	63305
19	7272	37670
19	7273	48140
19	7274	6475
19	7275	19989
19	7276	85566
19	7277	33092
19	7278	2099
19	7279	68896
19	7280	78806
19	7281	5365
19	7282	7862
19	7283	23154
19	7284	18158
19	7285	37315
19	7286	74604
19	7287	69437
19	7288	88834
19	7289	90963
19	7290	2054
19	7291	94992
19	7292	68379
19	7293	7454
19	7294	80599
19	7295	33006
19	7296	60281
19	7297	55335
19	7298	82503
19	7299	4821
19	7300	83767
19	7301	5963
19	7302	774
19	7303	17303
19	7304	92318
19	7305	80463
19	7306	56742
19	7307	35093
19	7308	92154
19	7309	43615
19	7310	84983
19	7311	77567
19	7312	52904
19	7313	39541
19	7314	41747
19	7315	30777
19	7316	82429
19	7317	94539
19	7318	82283
19	7319	32358
19	7320	55740
19	7321	43109
19	7322	46995
19	7323	3149
19	7324	75683
19	7325	19477
19	7326	41212
19	7327	90505
19	7328	80229
19	7329	10932
19	7330	31089
19	7331	85646
19	7332	72792
19	7333	43475
19	7334	43609
19	7335	32763
19	7336	52893
19	7337	88177
19	7338	45257
19	7339	6171
19	7340	67886
19	7341	7241
19	7342	50447
19	7343	43721
19	7344	61751
19	7345	72726
19	7346	57159
19	7347	73038
19	7348	56080
19	7349	69519
19	7350	96754
19	7351	34950
19	7352	97833
19	7353	47989
19	7354	40934
19	7355	54098
19	7356	86445
19	7357	20104
19	7358	3670
19	7359	78368
19	7360	24925
19	7361	40400
19	7362	63508
19	7363	56400
19	7364	21243
19	7365	93635
19	7366	69967
19	7367	47479
19	7368	19083
19	7369	81030
19	7370	72912
19	7371	99450
19	7372	7878
19	7373	85303
19	7374	75157
19	7375	10515
19	7376	91382
19	7377	82182
19	7378	16463
19	7379	75081
19	7380	34358
19	7381	52321
19	7382	41912
19	7383	33286
19	7384	31525
19	7385	22526
19	7386	34407
19	7387	43787
19	7388	99146
19	7389	6201
19	7390	63284
19	7391	51757
19	7392	85850
19	7393	85719
19	7394	19550
19	7395	96359
19	7396	89330
19	7397	74473
19	7398	30919
19	7399	23810
19	7400	47737
19	7401	3504
19	7402	31453
19	7403	80911
19	7404	17106
19	7405	9066
19	7406	21702
19	7407	97724
19	7408	45937
19	7409	85368
19	7410	47421
19	7411	31296
19	7412	42833
19	7413	44900
19	7414	95548
19	7415	97007
19	7416	42126
19	7417	56727
19	7418	21441
19	7419	921
19	7420	27832
19	7421	57241
19	7422	27600
19	7423	91216
19	7424	76987
19	7425	7298
19	7426	11208
19	7427	43565
19	7428	85913
19	7429	32685
19	7430	18
19	7431	90007
19	7432	61043
19	7433	18054
19	7434	33144
19	7435	14159
19	7436	24386
19	7437	49778
19	7438	82441
19	7439	30185
19	7440	66019
19	7441	99006
19	7442	96998
19	7443	49303
19	7444	16110
19	7445	49240
19	7446	12709
19	7447	41486
19	7448	89930
19	7449	15961
19	7450	96069
19	7451	67205
19	7452	989
19	7453	28976
19	7454	15637
19	7455	83839
19	7456	25896
19	7457	30421
19	7458	23054
19	7459	38176
19	7460	73657
19	7461	63773
19	7462	89123
19	7463	27393
19	7464	43524
19	7465	45340
19	7466	41836
19	7467	75360
19	7468	85821
19	7469	57732
19	7470	7048
19	7471	97254
19	7472	58037
19	7473	39277
19	7474	34166
19	7475	71524
19	7476	10858
19	7477	79904
19	7478	97065
19	7479	97999
19	7480	9430
19	7481	35192
19	7482	27658
19	7483	23619
19	7484	47533
19	7485	91693
19	7486	30236
19	7487	25020
19	7488	44878
19	7489	36310
19	7490	58988
19	7491	68365
19	7492	74237
19	7493	48774
19	7494	58848
19	7495	30054
19	7496	68456
19	7497	81198
19	7498	71824
19	7499	2555
19	7500	90823
19	7501	20836
19	7502	34887
19	7503	57506
19	7504	72306
19	7505	20295
19	7506	92500
19	7507	52576
19	7508	59470
19	7509	48529
19	7510	41148
19	7511	23612
19	7512	32435
19	7513	10484
19	7514	12114
19	7515	65192
19	7516	89200
19	7517	36412
19	7518	12057
19	7519	21943
19	7520	35
19	7521	3719
19	7522	29600
19	7523	39274
19	7524	30795
19	7525	33246
19	7526	78650
19	7527	83595
19	7528	71027
19	7529	51915
19	7530	57855
19	7531	41189
19	7532	27520
19	7533	91340
19	7534	61955
19	7535	52567
19	7536	18462
19	7537	93397
19	7538	5882
19	7539	11717
19	7540	58901
19	7541	92589
19	7542	80559
19	7543	66949
19	7544	82450
19	7545	64855
19	7546	69890
19	7547	6527
19	7548	46537
19	7549	57627
19	7550	55091
19	7551	30467
19	7552	33087
19	7553	17178
19	7554	15545
19	7555	50944
19	7556	32533
19	7557	47658
19	7558	41181
19	7559	40948
19	7560	40266
19	7561	31660
19	7562	61651
19	7563	79586
19	7564	79644
19	7565	45413
19	7566	8350
19	7567	72902
19	7568	6678
19	7569	45640
19	7570	41963
19	7571	54162
19	7572	73228
19	7573	98655
19	7574	73954
19	7575	47707
19	7576	12825
19	7577	52463
19	7578	45755
19	7579	72305
19	7580	59255
19	7581	25096
19	7582	25930
19	7583	9648
19	7584	1725
19	7585	4760
19	7586	4226
19	7587	83419
19	7588	46038
19	7589	21732
19	7590	43435
19	7591	23377
19	7592	70579
19	7593	38251
19	7594	63684
19	7595	93902
19	7596	21074
19	7597	33202
19	7598	82653
19	7599	10073
19	7600	68903
19	7601	30174
19	7602	53647
19	7603	75529
19	7604	25471
19	7605	45419
19	7606	45181
19	7607	42011
19	7608	87865
19	7609	96570
19	7610	47512
19	7611	84578
19	7612	28684
19	7613	74528
19	7614	7899
19	7615	27744
19	7616	88063
19	7617	72742
19	7618	138
19	7619	40700
19	7620	76517
19	7621	27355
19	7622	7680
19	7623	86941
19	7624	51358
19	7625	94749
19	7626	38813
19	7627	92892
19	7628	22494
19	7629	57098
19	7630	16540
19	7631	92538
19	7632	52920
19	7633	70825
19	7634	69492
19	7635	8623
19	7636	88898
19	7637	99847
19	7638	47858
19	7639	80894
19	7640	7468
19	7641	97378
19	7642	75499
19	7643	24598
19	7644	42805
19	7645	61790
19	7646	90763
19	7647	72389
19	7648	65043
19	7649	30673
19	7650	16337
19	7651	60399
19	7652	60776
19	7653	95638
19	7654	75498
19	7655	2260
19	7656	58360
19	7657	20374
19	7658	1480
19	7659	80722
19	7660	89302
19	7661	35756
19	7662	71176
19	7663	98349
19	7664	79394
19	7665	62087
19	7666	32909
19	7667	4875
19	7668	61742
19	7669	44963
19	7670	83137
19	7671	58672
19	7672	65812
19	7673	87962
19	7674	35863
19	7675	30869
19	7676	38410
19	7677	60863
19	7678	75058
19	7679	23479
19	7680	18449
19	7681	72486
19	7682	11909
19	7683	18767
19	7684	99034
19	7685	71988
19	7686	8212
19	7687	26417
19	7688	49891
19	7689	89134
19	7690	67622
19	7691	65542
19	7692	21196
19	7693	20704
19	7694	49598
19	7695	84013
19	7696	64059
19	7697	63807
19	7698	72399
19	7699	11871
19	7700	56474
19	7701	29039
19	7702	26105
19	7703	40339
19	7704	4257
19	7705	48122
19	7706	39788
19	7707	96487
19	7708	81974
19	7709	15688
19	7710	91075
19	7711	88381
19	7712	63027
19	7713	63751
19	7714	34281
19	7715	79335
19	7716	22602
19	7717	63163
19	7718	74944
19	7719	32258
19	7720	95884
19	7721	46761
19	7722	1723
19	7723	85870
19	7724	65941
19	7725	96239
19	7726	87533
19	7727	42702
19	7728	57802
19	7729	23589
19	7730	66842
19	7731	9947
19	7732	68347
19	7733	41626
19	7734	83693
19	7735	28232
19	7736	24032
19	7737	46626
19	7738	99950
19	7739	95956
19	7740	63395
19	7741	18389
19	7742	30591
19	7743	79776
19	7744	32888
19	7745	45810
19	7746	72673
19	7747	16195
19	7748	82641
19	7749	41936
19	7750	59583
19	7751	93121
19	7752	21697
19	7753	13863
19	7754	84045
19	7755	85443
19	7756	72087
19	7757	99452
19	7758	79358
19	7759	62734
19	7760	15681
19	7761	62061
19	7762	74151
19	7763	23931
19	7764	29907
19	7765	58015
19	7766	47399
19	7767	19042
19	7768	78155
19	7769	46973
19	7770	59915
19	7771	22578
19	7772	8631
19	7773	64455
19	7774	21296
19	7775	70008
19	7776	20788
19	7777	76523
19	7778	18895
19	7779	34230
19	7780	72775
19	7781	35150
19	7782	26440
19	7783	61509
19	7784	76702
19	7785	24985
19	7786	60394
19	7787	4917
19	7788	82220
19	7789	35703
19	7790	46805
19	7791	73670
19	7792	84795
19	7793	39764
19	7794	77329
19	7795	33050
19	7796	85045
19	7797	73028
19	7798	93424
19	7799	21974
19	7800	76770
19	7801	35424
19	7802	75428
19	7803	64036
19	7804	79214
19	7805	1287
19	7806	4336
19	7807	86266
19	7808	65420
19	7809	56596
19	7810	4663
19	7811	83562
19	7812	16742
19	7813	80877
19	7814	33367
19	7815	98974
19	7816	73866
19	7817	31642
19	7818	45956
19	7819	18128
19	7820	92601
19	7821	21379
19	7822	57113
19	7823	20441
19	7824	41354
19	7825	44676
19	7826	51816
19	7827	32130
19	7828	60779
19	7829	254
19	7830	44025
19	7831	3960
19	7832	86265
19	7833	39881
19	7834	78915
19	7835	34000
19	7836	7077
19	7837	6649
19	7838	94876
19	7839	15138
19	7840	84364
19	7841	6756
19	7842	83453
19	7843	38480
19	7844	69044
19	7845	96878
19	7846	72313
19	7847	5134
19	7848	3591
19	7849	41177
19	7850	95101
19	7851	89227
19	7852	94066
19	7853	23535
19	7854	26854
19	7855	51072
19	7856	66383
19	7857	68665
19	7858	29698
19	7859	54550
19	7860	71864
19	7861	18940
19	7862	88459
19	7863	59075
19	7864	8948
19	7865	85702
19	7866	3113
19	7867	79930
19	7868	90835
19	7869	20228
19	7870	46879
19	7871	66708
19	7872	39957
19	7873	59689
19	7874	31281
19	7875	44893
19	7876	57596
19	7877	43230
19	7878	18537
19	7879	89772
19	7880	64553
19	7881	70330
19	7882	15632
19	7883	16685
19	7884	1234
19	7885	26273
19	7886	98645
19	7887	40861
19	7888	57385
19	7889	371
19	7890	14174
19	7891	25881
19	7892	79913
19	7893	34493
19	7894	54617
19	7895	50522
19	7896	78575
19	7897	14858
19	7898	5653
19	7899	20512
19	7900	80169
19	7901	6977
19	7902	99478
19	7903	29216
19	7904	72162
19	7905	86587
19	7906	87230
19	7907	91265
19	7908	20493
19	7909	28805
19	7910	29586
19	7911	79620
19	7912	15783
19	7913	25851
19	7914	74810
19	7915	46129
19	7916	45880
19	7917	21384
19	7918	99626
19	7919	59656
19	7920	36180
19	7921	55084
19	7922	83718
19	7923	35305
19	7924	32279
19	7925	26034
19	7926	98263
19	7927	40829
19	7928	59578
19	7929	22151
19	7930	73382
19	7931	57866
19	7932	76734
19	7933	47264
19	7934	50748
19	7935	47926
19	7936	12042
19	7937	78333
19	7938	17076
19	7939	84727
19	7940	85351
19	7941	67731
19	7942	51423
19	7943	46773
19	7944	46668
19	7945	21622
19	7946	20201
19	7947	78987
19	7948	1774
19	7949	53502
19	7950	91064
19	7951	32198
19	7952	45921
19	7953	63183
19	7954	92804
19	7955	3792
19	7956	66923
19	7957	49361
19	7958	80180
19	7959	52516
19	7960	24101
19	7961	39689
19	7962	33308
19	7963	26104
19	7964	77874
19	7965	36873
19	7966	54873
19	7967	12280
19	7968	16905
19	7969	26317
19	7970	61909
19	7971	15100
19	7972	69264
19	7973	18796
19	7974	69041
19	7975	81847
19	7976	48722
19	7977	11357
19	7978	49876
19	7979	27879
19	7980	43251
19	7981	99858
19	7982	69058
19	7983	96637
19	7984	11684
19	7985	86807
19	7986	96702
19	7987	23275
19	7988	89148
19	7989	5414
19	7990	80381
19	7991	64411
19	7992	87725
19	7993	49844
19	7994	13343
19	7995	87900
19	7996	98489
19	7997	52165
19	7998	14193
19	7999	93261
19	8000	90439
19	8001	25404
19	8002	12417
19	8003	78818
19	8004	69184
19	8005	23690
19	8006	46323
19	8007	36063
19	8008	50748
19	8009	29488
19	8010	77860
19	8011	19731
19	8012	49550
19	8013	48357
19	8014	78725
19	8015	19198
19	8016	24390
19	8017	54959
19	8018	18410
19	8019	66367
19	8020	8866
19	8021	22964
19	8022	79149
19	8023	60726
19	8024	89025
19	8025	4478
19	8026	46153
19	8027	98593
19	8028	52405
19	8029	67062
19	8030	74155
19	8031	65689
19	8032	30063
19	8033	96090
19	8034	75742
19	8035	66771
19	8036	99463
19	8037	59962
19	8038	860
19	8039	25016
19	8040	73399
19	8041	17272
19	8042	12355
19	8043	83961
19	8044	43723
19	8045	17334
19	8046	13285
19	8047	21102
19	8048	43049
19	8049	86614
19	8050	31965
19	8051	80464
19	8052	86850
19	8053	49211
19	8054	41464
19	8055	68916
19	8056	72554
19	8057	99968
19	8058	97387
19	8059	87571
19	8060	41243
19	8061	47551
19	8062	36287
19	8063	50326
19	8064	73974
19	8065	94770
19	8066	86230
19	8067	95265
19	8068	96000
19	8069	17284
19	8070	38616
19	8071	23252
19	8072	33609
19	8073	11541
19	8074	43739
19	8075	51698
19	8076	53104
19	8077	43659
19	8078	50917
19	8079	79938
19	8080	92394
19	8081	65820
19	8082	66138
19	8083	20679
19	8084	68801
19	8085	34828
19	8086	8173
19	8087	409
19	8088	37530
19	8089	4264
19	8090	65918
19	8091	34307
19	8092	485
19	8093	72030
19	8094	30942
19	8095	58297
19	8096	85156
19	8097	32300
19	8098	8938
19	8099	86508
19	8100	10946
19	8101	15693
19	8102	25544
19	8103	90543
19	8104	81998
19	8105	10332
19	8106	47113
19	8107	32806
19	8108	31617
19	8109	71281
19	8110	91949
19	8111	79488
19	8112	58691
19	8113	96139
19	8114	93728
19	8115	60634
19	8116	68350
19	8117	4983
19	8118	2822
19	8119	91121
19	8120	801
19	8121	78531
19	8122	19641
19	8123	3323
19	8124	34427
19	8125	7127
19	8126	96886
19	8127	31162
19	8128	75395
19	8129	45972
19	8130	9984
19	8131	6497
19	8132	8672
19	8133	5198
19	8134	83116
19	8135	33705
19	8136	44450
19	8137	38118
19	8138	20489
19	8139	33328
19	8140	78867
19	8141	42516
19	8142	71228
19	8143	63005
19	8144	17034
19	8145	45665
19	8146	1949
19	8147	79352
19	8148	74635
19	8149	28592
19	8150	13832
19	8151	14644
19	8152	78913
19	8153	96433
19	8154	22489
19	8155	31932
19	8156	51471
19	8157	44368
19	8158	21129
19	8159	65565
19	8160	25594
19	8161	78692
19	8162	47318
19	8163	68738
19	8164	17253
19	8165	64574
19	8166	94554
19	8167	93862
19	8168	76137
19	8169	29865
19	8170	25397
19	8171	10921
19	8172	72614
19	8173	69169
19	8174	42255
19	8175	97755
19	8176	43064
19	8177	53137
19	8178	7670
19	8179	62563
19	8180	15356
19	8181	35330
19	8182	71313
19	8183	36683
19	8184	36942
19	8185	63666
19	8186	28943
19	8187	23420
19	8188	94933
19	8189	87121
19	8190	97567
19	8191	67971
19	8192	42298
19	8193	26651
19	8194	24159
19	8195	11987
19	8196	98221
19	8197	9507
19	8198	71088
19	8199	32035
19	8200	21794
19	8201	29363
19	8202	28660
19	8203	21259
19	8204	83152
19	8205	24499
19	8206	70119
19	8207	38354
19	8208	38154
19	8209	28408
19	8210	12806
19	8211	14610
19	8212	74533
19	8213	42586
19	8214	86323
19	8215	91934
19	8216	93923
19	8217	6422
19	8218	85216
19	8219	97885
19	8220	75285
19	8221	86757
19	8222	97497
19	8223	78034
19	8224	25653
19	8225	19235
19	8226	3643
19	8227	97879
19	8228	49418
19	8229	40501
19	8230	68202
19	8231	45903
19	8232	51827
19	8233	5242
19	8234	89384
19	8235	49960
19	8236	18286
19	8237	55546
19	8238	93690
19	8239	15655
19	8240	87635
19	8241	95156
19	8242	71983
19	8243	21624
19	8244	65134
19	8245	35738
19	8246	94909
19	8247	4701
19	8248	12820
19	8249	19950
19	8250	89766
19	8251	23516
19	8252	65720
19	8253	4879
19	8254	7297
19	8255	14810
19	8256	47912
19	8257	11592
19	8258	6079
19	8259	30885
19	8260	62305
19	8261	40303
19	8262	5433
19	8263	2054
19	8264	12953
19	8265	1595
19	8266	80290
19	8267	85235
19	8268	16768
19	8269	16048
19	8270	811
19	8271	68377
19	8272	51740
19	8273	72501
19	8274	99020
19	8275	50829
19	8276	80985
19	8277	91603
19	8278	27092
19	8279	68944
19	8280	1011
19	8281	98429
19	8282	55224
19	8283	32609
19	8284	48631
19	8285	8190
19	8286	85942
19	8287	41478
19	8288	26357
19	8289	50716
19	8290	13107
19	8291	50921
19	8292	17056
19	8293	69432
19	8294	43196
19	8295	67576
19	8296	12427
19	8297	18513
19	8298	8998
19	8299	43832
19	8300	59787
19	8301	10703
19	8302	61646
19	8303	49656
19	8304	28386
19	8305	5646
19	8306	38437
19	8307	45371
19	8308	48012
19	8309	46269
19	8310	41676
19	8311	7278
19	8312	69504
19	8313	88691
19	8314	99542
19	8315	4759
19	8316	79710
19	8317	17236
19	8318	57460
19	8319	20233
19	8320	2673
19	8321	10093
19	8322	35884
19	8323	28686
19	8324	3683
19	8325	30518
19	8326	87820
19	8327	37783
19	8328	71916
19	8329	85015
19	8330	23408
19	8331	62506
19	8332	93477
19	8333	60621
19	8334	84367
19	8335	67436
19	8336	21437
19	8337	84389
19	8338	87067
19	8339	9321
19	8340	29826
19	8341	4137
19	8342	36081
19	8343	84396
19	8344	82806
19	8345	23022
19	8346	14976
19	8347	81538
19	8348	78370
19	8349	1923
19	8350	26165
19	8351	34055
19	8352	91313
19	8353	59803
19	8354	75186
19	8355	64440
19	8356	47489
19	8357	34987
19	8358	21990
19	8359	55501
19	8360	43399
19	8361	3218
19	8362	79043
19	8363	57304
19	8364	86275
19	8365	47582
19	8366	59680
19	8367	66645
19	8368	46342
19	8369	51614
19	8370	35667
19	8371	78803
19	8372	35926
19	8373	32565
19	8374	46741
19	8375	57908
19	8376	60038
19	8377	72649
19	8378	42673
19	8379	78418
19	8380	20395
19	8381	15007
19	8382	17922
19	8383	12125
19	8384	69548
19	8385	49479
19	8386	51530
19	8387	485
19	8388	67028
19	8389	5572
19	8390	4514
19	8391	62387
19	8392	96559
19	8393	73357
19	8394	72009
19	8395	3700
19	8396	43741
19	8397	46106
19	8398	7898
19	8399	98161
19	8400	99350
19	8401	58523
19	8402	40752
19	8403	35122
19	8404	93832
19	8405	36085
19	8406	1490
19	8407	73306
19	8408	34111
19	8409	77936
19	8410	57386
19	8411	46419
19	8412	82166
19	8413	63901
19	8414	80002
19	8415	864
19	8416	19311
19	8417	90062
19	8418	85792
19	8419	69176
19	8420	7472
19	8421	50896
19	8422	10283
19	8423	3121
19	8424	25916
19	8425	98956
19	8426	67627
19	8427	88403
19	8428	23129
19	8429	8454
19	8430	91333
19	8431	45554
19	8432	83667
19	8433	64274
19	8434	23906
19	8435	1804
19	8436	50915
19	8437	17140
19	8438	56860
19	8439	2980
19	8440	81646
19	8441	76282
19	8442	31840
19	8443	30835
19	8444	92625
19	8445	36408
19	8446	2016
19	8447	92256
19	8448	26248
19	8449	7527
19	8450	17984
19	8451	49242
19	8452	93274
19	8453	23523
19	8454	6980
19	8455	8981
19	8456	9843
19	8457	35862
19	8458	75998
19	8459	37094
19	8460	67952
19	8461	46085
19	8462	60533
19	8463	93075
19	8464	72307
19	8465	78681
19	8466	51877
19	8467	47954
19	8468	20146
19	8469	27556
19	8470	12648
19	8471	87184
19	8472	46582
19	8473	65273
19	8474	91466
19	8475	95460
19	8476	50665
19	8477	23955
19	8478	89606
19	8479	22753
19	8480	30800
19	8481	79972
19	8482	95349
19	8483	63100
19	8484	14037
19	8485	57251
19	8486	66727
19	8487	45583
19	8488	21032
19	8489	14272
19	8490	59085
19	8491	17613
19	8492	57366
19	8493	78089
19	8494	37246
19	8495	91550
19	8496	22806
19	8497	16946
19	8498	72235
19	8499	32548
19	8500	18133
19	8501	61724
19	8502	19431
19	8503	59645
19	8504	66367
19	8505	55298
19	8506	642
19	8507	36180
19	8508	57839
19	8509	48750
19	8510	61390
19	8511	91696
19	8512	57140
19	8513	49162
19	8514	86789
19	8515	70909
19	8516	40977
19	8517	20245
19	8518	84488
19	8519	30303
19	8520	58689
19	8521	57677
19	8522	49441
19	8523	27339
19	8524	94759
19	8525	88168
19	8526	27453
19	8527	21396
19	8528	36340
19	8529	93651
19	8530	35075
19	8531	79320
19	8532	99194
19	8533	32390
19	8534	96440
19	8535	46271
19	8536	91030
19	8537	50452
19	8538	12219
19	8539	31882
19	8540	70833
19	8541	93202
19	8542	36048
19	8543	44342
19	8544	64460
19	8545	2836
19	8546	57268
19	8547	12672
19	8548	59809
19	8549	21383
19	8550	1010
19	8551	31361
19	8552	75129
19	8553	85536
19	8554	65846
19	8555	36629
19	8556	3346
19	8557	55400
19	8558	12738
19	8559	59362
19	8560	2222
19	8561	50625
19	8562	62142
19	8563	19900
19	8564	62874
19	8565	13916
19	8566	52071
19	8567	8124
19	8568	48803
19	8569	53007
19	8570	81357
19	8571	98626
19	8572	17490
19	8573	96791
19	8574	93126
19	8575	43734
19	8576	36414
19	8577	28066
19	8578	60245
19	8579	25133
19	8580	20203
19	8581	86599
19	8582	88932
19	8583	87597
19	8584	59902
19	8585	39325
19	8586	33193
19	8587	66185
19	8588	88718
19	8589	13293
19	8590	97106
19	8591	37353
19	8592	5595
19	8593	79545
19	8594	16183
19	8595	61427
19	8596	47786
19	8597	42567
19	8598	31262
19	8599	73154
19	8600	32426
19	8601	5054
19	8602	36978
19	8603	3583
19	8604	93365
19	8605	55237
19	8606	68315
19	8607	63248
19	8608	58306
19	8609	52698
19	8610	96400
19	8611	41913
19	8612	80349
19	8613	63667
19	8614	44568
19	8615	17658
19	8616	49403
19	8617	79468
19	8618	8601
19	8619	63758
19	8620	50251
19	8621	43250
19	8622	81459
19	8623	69726
19	8624	12092
19	8625	53242
19	8626	41116
19	8627	63841
19	8628	3124
19	8629	4564
19	8630	22004
19	8631	62346
19	8632	47272
19	8633	26806
19	8634	28878
19	8635	77337
19	8636	4292
19	8637	88207
19	8638	25796
19	8639	9781
19	8640	5985
19	8641	28271
19	8642	68384
19	8643	95822
19	8644	84241
19	8645	25109
19	8646	53705
19	8647	52394
19	8648	17080
19	8649	42087
19	8650	33938
19	8651	43698
19	8652	56578
19	8653	56903
19	8654	64897
19	8655	50470
19	8656	352
19	8657	68685
19	8658	96021
19	8659	17218
19	8660	95337
19	8661	53453
19	8662	20727
19	8663	33553
19	8664	3947
19	8665	4895
19	8666	95776
19	8667	18137
19	8668	80178
19	8669	80714
19	8670	26618
19	8671	50901
19	8672	94382
19	8673	87624
19	8674	84020
19	8675	69311
19	8676	60785
19	8677	50722
19	8678	88241
19	8679	40247
19	8680	12550
19	8681	19570
19	8682	79576
19	8683	20159
19	8684	45322
19	8685	46909
19	8686	16415
19	8687	40904
19	8688	51655
19	8689	85582
19	8690	6310
19	8691	39480
19	8692	91922
19	8693	73705
19	8694	91811
19	8695	8740
19	8696	56486
19	8697	97148
19	8698	12356
19	8699	17515
19	8700	70176
19	8701	1031
19	8702	70218
19	8703	19045
19	8704	71278
19	8705	83195
19	8706	5318
19	8707	20014
19	8708	7978
19	8709	11135
19	8710	36457
19	8711	72942
19	8712	1253
19	8713	894
19	8714	57934
19	8715	35288
19	8716	50642
19	8717	46188
19	8718	69518
19	8719	28944
19	8720	98663
19	8721	11847
19	8722	32183
19	8723	39247
19	8724	62783
19	8725	34512
19	8726	9132
19	8727	44399
19	8728	24081
19	8729	25865
19	8730	79332
19	8731	81906
19	8732	41058
19	8733	77600
19	8734	70891
19	8735	3164
19	8736	35999
19	8737	95895
19	8738	94425
19	8739	48456
19	8740	25126
19	8741	53553
19	8742	89859
19	8743	81985
19	8744	95173
19	8745	53182
19	8746	11318
19	8747	91617
19	8748	73692
19	8749	5180
19	8750	70008
19	8751	87017
19	8752	25807
19	8753	12976
19	8754	19972
19	8755	24778
19	8756	70661
19	8757	31654
19	8758	52327
19	8759	27723
19	8760	90402
19	8761	65741
19	8762	14171
19	8763	38253
19	8764	87289
19	8765	54505
19	8766	1177
19	8767	70587
19	8768	68911
19	8769	56504
19	8770	34574
19	8771	66914
19	8772	9336
19	8773	44867
19	8774	47619
19	8775	60531
19	8776	3285
19	8777	54054
19	8778	35759
19	8779	70021
19	8780	96760
19	8781	98653
19	8782	50334
19	8783	25206
19	8784	94429
19	8785	13514
19	8786	32063
19	8787	3596
19	8788	11887
19	8789	87534
19	8790	48151
19	8791	38464
19	8792	24579
19	8793	23051
19	8794	39142
19	8795	70173
19	8796	73220
19	8797	56635
19	8798	58436
19	8799	81488
19	8800	31904
19	8801	59584
19	8802	69494
19	8803	69899
19	8804	54998
19	8805	13463
19	8806	63484
19	8807	73144
19	8808	21670
19	8809	67048
19	8810	18633
19	8811	38870
19	8812	86729
19	8813	13130
19	8814	19874
19	8815	11281
19	8816	26932
19	8817	79071
19	8818	46665
19	8819	68414
19	8820	28236
19	8821	86873
19	8822	23221
19	8823	95399
19	8824	7995
19	8825	22797
19	8826	11642
19	8827	365
19	8828	20451
19	8829	43914
19	8830	79439
19	8831	45352
19	8832	19487
19	8833	13427
19	8834	41147
19	8835	13477
19	8836	55370
19	8837	7180
19	8838	65776
19	8839	89414
19	8840	77791
19	8841	45440
19	8842	67995
19	8843	59825
19	8844	68280
19	8845	65845
19	8846	86857
19	8847	93925
19	8848	97256
19	8849	33376
19	8850	8667
19	8851	56383
19	8852	65935
19	8853	85329
19	8854	57976
19	8855	13623
19	8856	56340
19	8857	17322
19	8858	75548
19	8859	38000
19	8860	54382
19	8861	80018
19	8862	21406
19	8863	47848
19	8864	72676
19	8865	8105
19	8866	30654
19	8867	35168
19	8868	41657
19	8869	62140
19	8870	45115
19	8871	56619
19	8872	40100
19	8873	7203
19	8874	40
19	8875	11284
19	8876	15426
19	8877	64676
19	8878	57651
19	8879	38093
19	8880	54370
19	8881	12939
19	8882	34636
19	8883	27550
19	8884	56710
19	8885	40559
19	8886	38188
19	8887	69555
19	8888	41285
19	8889	74288
19	8890	75094
19	8891	30071
19	8892	19911
19	8893	30887
19	8894	65274
19	8895	12432
19	8896	4697
19	8897	81989
19	8898	93367
19	8899	20414
19	8900	43428
19	8901	82985
19	8902	22553
19	8903	36737
19	8904	36630
19	8905	68496
19	8906	50529
19	8907	40457
19	8908	35840
19	8909	46322
19	8910	57255
19	8911	12112
19	8912	36694
19	8913	10899
19	8914	90920
19	8915	57954
19	8916	62495
19	8917	21901
19	8918	8475
19	8919	45113
19	8920	96159
19	8921	67021
19	8922	83034
19	8923	75177
19	8924	92209
19	8925	68692
19	8926	30245
19	8927	22057
19	8928	54314
19	8929	98770
19	8930	2833
19	8931	46183
19	8932	14823
19	8933	51719
19	8934	25914
19	8935	12672
19	8936	3359
19	8937	71723
19	8938	95287
19	8939	21283
19	8940	26686
19	8941	80841
19	8942	11690
19	8943	46571
19	8944	52955
19	8945	13591
19	8946	63781
19	8947	8871
19	8948	88340
19	8949	18613
19	8950	21549
19	8951	9339
19	8952	52958
19	8953	70559
19	8954	14875
19	8955	18797
19	8956	95213
19	8957	78832
19	8958	9449
19	8959	82820
19	8960	66208
19	8961	33760
19	8962	53602
19	8963	84420
19	8964	54124
19	8965	99111
19	8966	16828
19	8967	82208
19	8968	68694
19	8969	38139
19	8970	60171
19	8971	14182
19	8972	14784
19	8973	37445
19	8974	81079
19	8975	52092
19	8976	20037
19	8977	40215
19	8978	44396
19	8979	43783
19	8980	958
19	8981	12295
19	8982	70414
19	8983	3046
19	8984	54723
19	8985	24170
19	8986	97899
19	8987	50167
19	8988	41580
19	8989	61261
19	8990	12233
19	8991	95506
19	8992	64987
19	8993	61390
19	8994	42785
19	8995	36851
19	8996	53734
19	8997	49456
19	8998	26053
19	8999	22228
19	9000	74022
19	9001	67382
19	9002	1674
19	9003	52044
19	9004	70640
19	9005	21471
19	9006	93654
19	9007	25088
19	9008	34111
19	9009	18672
19	9010	82410
19	9011	99239
19	9012	79132
19	9013	32847
19	9014	15626
19	9015	27615
19	9016	21754
19	9017	60121
19	9018	24343
19	9019	46290
19	9020	86282
19	9021	5342
19	9022	53433
19	9023	39273
19	9024	25428
19	9025	40153
19	9026	40104
19	9027	936
19	9028	14607
19	9029	82518
19	9030	90973
19	9031	78112
19	9032	45594
19	9033	47315
19	9034	13460
19	9035	60258
19	9036	55886
19	9037	80826
19	9038	97311
19	9039	85975
19	9040	10494
19	9041	99379
19	9042	43734
19	9043	60575
19	9044	94737
19	9045	29404
19	9046	53808
19	9047	13387
19	9048	46585
19	9049	48866
19	9050	36552
19	9051	39062
19	9052	31321
19	9053	85570
19	9054	86873
19	9055	62344
19	9056	74172
19	9057	58394
19	9058	99645
19	9059	40910
19	9060	72325
19	9061	85572
19	9062	48480
19	9063	44775
19	9064	87344
19	9065	69676
19	9066	32069
19	9067	75124
19	9068	11021
19	9069	96669
19	9070	54739
19	9071	3425
19	9072	33985
19	9073	84577
19	9074	50386
19	9075	6977
19	9076	13001
19	9077	34732
19	9078	45569
19	9079	1949
19	9080	80205
19	9081	52055
19	9082	91078
19	9083	82592
19	9084	50118
19	9085	62652
19	9086	9541
19	9087	33562
19	9088	32180
19	9089	25793
19	9090	19804
19	9091	75593
19	9092	29778
19	9093	43185
19	9094	83543
19	9095	95633
19	9096	9087
19	9097	81530
19	9098	32176
19	9099	81367
19	9100	63246
19	9101	10722
19	9102	16307
19	9103	50801
19	9104	17322
19	9105	11907
19	9106	34235
19	9107	73091
19	9108	30919
19	9109	7473
19	9110	98705
19	9111	19030
19	9112	78110
19	9113	83343
19	9114	94419
19	9115	31235
19	9116	91436
19	9117	4322
19	9118	76396
19	9119	19873
19	9120	54316
19	9121	90374
19	9122	17686
19	9123	8775
19	9124	59397
19	9125	25792
19	9126	80060
19	9127	94015
19	9128	68397
19	9129	98367
19	9130	8387
19	9131	40021
19	9132	51454
19	9133	51754
19	9134	95806
19	9135	63737
19	9136	30908
19	9137	28089
19	9138	71803
19	9139	72952
19	9140	71144
19	9141	87416
19	9142	46514
19	9143	57102
19	9144	9122
19	9145	79922
19	9146	3820
19	9147	91002
19	9148	66563
19	9149	90073
19	9150	61892
19	9151	69300
19	9152	33646
19	9153	79804
19	9154	10159
19	9155	46894
19	9156	40988
19	9157	10560
19	9158	16817
19	9159	19315
19	9160	1698
19	9161	51055
19	9162	74028
19	9163	11533
19	9164	16230
19	9165	61263
19	9166	86692
19	9167	44603
19	9168	29950
19	9169	9175
19	9170	64659
19	9171	54147
19	9172	57901
19	9173	70715
19	9174	97123
19	9175	89071
19	9176	80022
19	9177	72058
19	9178	49259
19	9179	5911
19	9180	73871
19	9181	2949
19	9182	39121
19	9183	46046
19	9184	29734
19	9185	55009
19	9186	14840
19	9187	66008
19	9188	6274
19	9189	23103
19	9190	50061
19	9191	74110
19	9192	22526
19	9193	82790
19	9194	77927
19	9195	35151
19	9196	82062
19	9197	99882
19	9198	78108
19	9199	76174
19	9200	90612
19	9201	97375
19	9202	36672
19	9203	64002
19	9204	38917
19	9205	27858
19	9206	27494
19	9207	98531
19	9208	49389
19	9209	56862
19	9210	55366
19	9211	83176
19	9212	61198
19	9213	74220
19	9214	84515
19	9215	27670
19	9216	97891
19	9217	77881
19	9218	83341
19	9219	23219
19	9220	37971
19	9221	51759
19	9222	64869
19	9223	57476
19	9224	94425
19	9225	71843
19	9226	34043
19	9227	16917
19	9228	37827
19	9229	3454
19	9230	92674
19	9231	69616
19	9232	16036
19	9233	90339
19	9234	37443
19	9235	15120
19	9236	20572
19	9237	57906
19	9238	13334
19	9239	67576
19	9240	27316
19	9241	32548
19	9242	3434
19	9243	30880
19	9244	9603
19	9245	29394
19	9246	94521
19	9247	43037
19	9248	99754
19	9249	20496
19	9250	18989
19	9251	51503
19	9252	95899
19	9253	66005
19	9254	88038
19	9255	28659
19	9256	74909
19	9257	5872
19	9258	37903
19	9259	64874
19	9260	29494
19	9261	88973
19	9262	22541
19	9263	85495
19	9264	95973
19	9265	54830
19	9266	5398
19	9267	81136
19	9268	20835
19	9269	78660
19	9270	14931
19	9271	78118
19	9272	17913
19	9273	99628
19	9274	65224
19	9275	76218
19	9276	62099
19	9277	2489
19	9278	64174
19	9279	79414
19	9280	79648
19	9281	44901
19	9282	20800
19	9283	12267
19	9284	23666
19	9285	91080
19	9286	90824
19	9287	60034
19	9288	26212
19	9289	27064
19	9290	81016
19	9291	78726
19	9292	60441
19	9293	27
19	9294	92662
19	9295	37527
19	9296	5968
19	9297	62900
19	9298	58376
19	9299	71883
19	9300	38129
19	9301	7468
19	9302	53151
19	9303	27091
19	9304	34144
19	9305	81448
19	9306	94421
19	9307	28803
19	9308	50543
19	9309	38296
19	9310	36621
19	9311	89159
19	9312	69376
19	9313	46709
19	9314	71949
19	9315	36644
19	9316	87108
19	9317	76848
19	9318	28289
19	9319	72385
19	9320	38444
19	9321	5410
19	9322	56417
19	9323	54371
19	9324	40393
19	9325	95048
19	9326	19191
19	9327	44949
19	9328	75916
19	9329	5605
19	9330	3918
19	9331	34743
19	9332	27911
19	9333	74602
19	9334	93320
19	9335	76652
19	9336	85659
19	9337	29823
19	9338	63530
19	9339	81438
19	9340	41290
19	9341	2287
19	9342	35619
19	9343	30308
19	9344	64890
19	9345	83481
19	9346	64882
19	9347	34250
19	9348	62884
19	9349	36515
19	9350	19625
19	9351	84987
19	9352	17420
19	9353	9443
19	9354	1745
19	9355	48630
19	9356	53522
19	9357	43424
19	9358	48820
19	9359	90021
19	9360	96465
19	9361	68201
19	9362	10273
19	9363	18932
19	9364	76411
19	9365	65512
19	9366	97157
19	9367	26447
19	9368	26487
19	9369	76855
19	9370	3919
19	9371	76611
19	9372	17711
19	9373	81220
19	9374	64801
19	9375	54319
19	9376	74060
19	9377	8681
19	9378	99068
19	9379	63899
19	9380	64249
19	9381	23475
19	9382	30655
19	9383	96784
19	9384	64661
19	9385	18993
19	9386	4569
19	9387	5713
19	9388	15289
19	9389	81313
19	9390	69207
19	9391	79720
19	9392	23787
19	9393	8173
19	9394	47611
19	9395	55874
19	9396	91589
19	9397	5082
19	9398	76336
19	9399	43466
19	9400	64061
19	9401	98589
19	9402	64357
19	9403	3999
19	9404	54223
19	9405	39587
19	9406	21384
19	9407	79766
19	9408	68915
19	9409	86271
19	9410	5843
19	9411	80030
19	9412	4332
19	9413	58025
19	9414	66047
19	9415	57470
19	9416	96849
19	9417	5673
19	9418	12242
19	9419	63735
19	9420	81575
19	9421	91168
19	9422	68471
19	9423	68133
19	9424	33935
19	9425	34740
19	9426	44213
19	9427	95849
19	9428	98430
19	9429	65009
19	9430	16897
19	9431	59186
19	9432	7407
19	9433	4777
19	9434	17153
19	9435	63612
19	9436	92149
19	9437	20600
19	9438	4822
19	9439	95271
19	9440	89834
19	9441	61167
19	9442	15735
19	9443	63976
19	9444	76946
19	9445	28591
19	9446	98269
19	9447	57111
19	9448	27219
19	9449	13826
19	9450	65240
19	9451	85405
19	9452	38213
19	9453	33029
19	9454	6282
19	9455	14968
19	9456	28439
19	9457	49145
19	9458	98733
19	9459	95667
19	9460	98027
19	9461	57794
19	9462	33337
19	9463	10359
19	9464	57002
19	9465	35749
19	9466	30234
19	9467	88953
19	9468	48808
19	9469	79846
19	9470	47704
19	9471	76826
19	9472	4630
19	9473	59977
19	9474	27748
19	9475	26282
19	9476	27333
19	9477	67747
19	9478	5180
19	9479	40537
19	9480	21030
19	9481	5151
19	9482	46914
19	9483	95120
19	9484	97296
19	9485	96304
19	9486	71912
19	9487	83076
19	9488	82827
19	9489	53828
19	9490	51623
19	9491	66934
19	9492	97542
19	9493	12558
19	9494	72589
19	9495	88710
19	9496	7068
19	9497	96601
19	9498	34662
19	9499	78029
19	9500	95196
19	9501	80301
19	9502	17210
19	9503	18522
19	9504	99730
19	9505	21729
19	9506	28986
19	9507	22213
19	9508	56668
19	9509	49829
19	9510	87140
19	9511	13474
19	9512	40039
19	9513	46214
19	9514	6425
19	9515	32660
19	9516	18399
19	9517	87669
19	9518	60508
19	9519	55591
19	9520	47838
19	9521	37592
19	9522	18919
19	9523	70095
19	9524	50140
19	9525	91894
19	9526	2622
19	9527	55579
19	9528	7701
19	9529	23411
19	9530	29799
19	9531	41495
19	9532	60429
19	9533	63607
19	9534	19404
19	9535	52292
19	9536	72621
19	9537	80188
19	9538	83914
19	9539	91591
19	9540	69693
19	9541	94039
19	9542	47298
19	9543	72167
19	9544	55275
19	9545	18290
19	9546	50799
19	9547	97278
19	9548	60198
19	9549	62770
19	9550	78761
19	9551	23342
19	9552	21946
19	9553	28768
19	9554	17990
19	9555	69069
19	9556	57835
19	9557	96469
19	9558	79111
19	9559	99147
19	9560	64704
19	9561	19308
19	9562	92268
19	9563	67637
19	9564	97297
19	9565	43411
19	9566	95480
19	9567	6795
19	9568	10562
19	9569	53063
19	9570	14842
19	9571	44294
19	9572	92228
19	9573	66610
19	9574	43082
19	9575	95713
19	9576	77505
19	9577	33542
19	9578	5884
19	9579	9848
19	9580	37603
19	9581	61380
19	9582	33977
19	9583	71595
19	9584	69121
19	9585	3578
19	9586	28285
19	9587	47066
19	9588	86483
19	9589	84770
19	9590	76227
19	9591	70653
19	9592	13487
19	9593	81990
19	9594	57779
19	9595	81227
19	9596	31908
19	9597	71970
19	9598	62625
19	9599	19104
19	9600	69291
19	9601	75735
19	9602	69430
19	9603	4959
19	9604	27785
19	9605	74091
19	9606	68571
19	9607	16498
19	9608	11363
19	9609	3508
19	9610	33166
19	9611	99148
19	9612	58956
19	9613	23802
19	9614	62027
19	9615	45932
19	9616	77259
19	9617	70360
19	9618	55591
19	9619	58272
19	9620	2338
19	9621	16305
19	9622	16536
19	9623	9220
19	9624	39125
19	9625	66020
19	9626	43670
19	9627	41127
19	9628	14197
19	9629	43152
19	9630	54851
19	9631	82248
19	9632	50267
19	9633	65909
19	9634	94758
19	9635	72414
19	9636	1582
19	9637	40215
19	9638	803
19	9639	98851
19	9640	35180
19	9641	6698
19	9642	48063
19	9643	98047
19	9644	60883
19	9645	98727
19	9646	350
19	9647	82043
19	9648	56725
19	9649	25426
19	9650	96292
19	9651	78821
19	9652	15508
19	9653	82094
19	9654	20793
19	9655	93865
19	9656	37250
19	9657	93023
19	9658	4253
19	9659	70688
19	9660	51840
19	9661	12316
19	9662	34298
19	9663	41014
19	9664	65360
19	9665	28841
19	9666	44022
19	9667	6452
19	9668	89627
19	9669	59624
19	9670	66925
19	9671	10676
19	9672	79909
19	9673	30666
19	9674	27944
19	9675	29923
19	9676	13453
19	9677	29882
19	9678	67898
19	9679	62138
19	9680	52720
19	9681	71910
19	9682	74196
19	9683	80832
19	9684	3584
19	9685	45710
19	9686	14361
19	9687	68699
19	9688	50489
19	9689	93200
19	9690	42999
19	9691	56285
19	9692	18479
19	9693	92063
19	9694	58811
19	9695	9666
19	9696	82381
19	9697	31368
19	9698	57485
19	9699	60864
19	9700	80049
19	9701	3257
19	9702	25247
19	9703	31627
19	9704	74600
19	9705	85275
19	9706	89667
19	9707	91081
19	9708	53572
19	9709	83796
19	9710	19658
19	9711	22953
19	9712	28399
19	9713	27405
19	9714	65796
19	9715	31998
19	9716	19260
19	9717	57696
19	9718	82004
19	9719	61784
19	9720	16357
19	9721	29651
19	9722	13288
19	9723	84361
19	9724	13496
19	9725	12395
19	9726	12299
19	9727	12490
19	9728	20807
19	9729	87780
19	9730	53247
19	9731	3477
19	9732	55631
19	9733	69130
19	9734	12482
19	9735	32792
19	9736	26109
19	9737	56128
19	9738	94711
19	9739	39502
19	9740	41172
19	9741	57567
19	9742	75672
19	9743	31900
19	9744	10663
19	9745	8243
19	9746	54850
19	9747	38118
19	9748	52615
19	9749	28977
19	9750	41654
19	9751	85216
19	9752	24731
19	9753	95117
19	9754	39467
19	9755	39744
19	9756	86109
19	9757	45021
19	9758	26088
19	9759	99584
19	9760	5732
19	9761	28686
19	9762	72095
19	9763	25547
19	9764	32304
19	9765	43281
19	9766	90266
19	9767	58664
19	9768	12103
19	9769	54650
19	9770	72912
19	9771	26925
19	9772	6199
19	9773	91399
19	9774	30198
19	9775	4304
19	9776	28734
19	9777	99603
19	9778	87758
19	9779	53668
19	9780	39191
19	9781	2190
19	9782	75393
19	9783	2780
19	9784	5511
19	9785	78212
19	9786	18856
19	9787	86552
19	9788	9736
19	9789	67709
19	9790	86256
19	9791	46418
19	9792	6599
19	9793	3157
19	9794	23326
19	9795	91938
19	9796	35627
19	9797	66793
19	9798	21704
19	9799	44934
19	9800	1656
19	9801	13607
19	9802	52129
19	9803	26291
19	9804	87505
19	9805	44697
19	9806	96939
19	9807	48175
19	9808	63763
19	9809	34464
19	9810	81147
19	9811	59180
19	9812	31207
19	9813	85810
19	9814	71205
19	9815	57182
19	9816	83216
19	9817	57435
19	9818	11467
19	9819	92147
19	9820	95035
19	9821	64854
19	9822	73529
19	9823	2601
19	9824	30518
19	9825	97693
19	9826	57935
19	9827	2503
19	9828	51914
19	9829	14507
19	9830	40682
19	9831	9261
19	9832	98962
19	9833	99076
19	9834	36516
19	9835	54406
19	9836	56404
19	9837	28925
19	9838	59486
19	9839	34709
19	9840	81192
19	9841	96749
19	9842	2215
19	9843	43011
19	9844	36604
19	9845	87961
19	9846	5487
19	9847	61737
19	9848	12482
19	9849	29257
19	9850	69423
19	9851	90290
19	9852	85362
19	9853	10462
19	9854	3333
19	9855	62169
19	9856	20015
19	9857	48993
19	9858	94141
19	9859	21239
19	9860	78070
19	9861	22285
19	9862	12796
19	9863	72923
19	9864	36849
19	9865	95643
19	9866	20903
19	9867	75443
19	9868	41921
19	9869	59150
19	9870	77809
19	9871	10654
19	9872	65099
19	9873	89491
19	9874	93372
19	9875	26888
19	9876	3778
19	9877	98981
19	9878	7061
19	9879	91109
19	9880	33823
19	9881	76012
19	9882	75234
19	9883	37100
19	9884	78954
19	9885	36248
19	9886	77391
19	9887	971
19	9888	10917
19	9889	68974
19	9890	49737
19	9891	95417
19	9892	89547
19	9893	79996
19	9894	86670
19	9895	8390
19	9896	15087
19	9897	32072
19	9898	27223
19	9899	39986
19	9900	37066
19	9901	94966
19	9902	6997
19	9903	87768
19	9904	68539
19	9905	64626
19	9906	24757
19	9907	36581
19	9908	80604
19	9909	63211
19	9910	77722
19	9911	76589
19	9912	13590
19	9913	92958
19	9914	6405
19	9915	75396
19	9916	53045
19	9917	14562
19	9918	35761
19	9919	17374
19	9920	56713
19	9921	14305
19	9922	15667
19	9923	4760
19	9924	72494
19	9925	62143
19	9926	58445
19	9927	37872
19	9928	43154
19	9929	74605
19	9930	39487
19	9931	50824
19	9932	43986
19	9933	59246
19	9934	53334
19	9935	57717
19	9936	81891
19	9937	89554
19	9938	71920
19	9939	55405
19	9940	2130
19	9941	26020
19	9942	67271
19	9943	7497
19	9944	67243
19	9945	22687
19	9946	71927
19	9947	14590
19	9948	84632
19	9949	70123
19	9950	97093
19	9951	79574
19	9952	88602
19	9953	2232
19	9954	56933
19	9955	34602
19	9956	44755
19	9957	41542
19	9958	45024
19	9959	80856
19	9960	50934
19	9961	81463
19	9962	97992
19	9963	34571
19	9964	40101
19	9965	9064
19	9966	74343
19	9967	95766
19	9968	47679
19	9969	41106
19	9970	51109
19	9971	4465
19	9972	8818
19	9973	51830
19	9974	85171
19	9975	53911
19	9976	76294
19	9977	91280
19	9978	99506
19	9979	91809
19	9980	44599
19	9981	30357
19	9982	10920
19	9983	23345
19	9984	72133
19	9985	33382
19	9986	2583
19	9987	76698
19	9988	97945
19	9989	66277
19	9990	9115
19	9991	27040
19	9992	8296
19	9993	19106
19	9994	97977
19	9995	58964
19	9996	42731
19	9997	65037
19	9998	29985
19	9999	95209
19	10000	85442
20	1	20886
20	2	35439
20	3	42438
20	4	2808
20	5	10771
20	6	42103
20	7	68009
20	8	7650
20	9	7959
20	10	49465
20	11	38863
20	12	94114
20	13	50752
20	14	23494
20	15	13353
20	16	35506
20	17	86447
20	18	96084
20	19	59393
20	20	94302
20	21	52336
20	22	6852
20	23	23716
20	24	86964
20	25	58089
20	26	94428
20	27	39753
20	28	46616
20	29	95369
20	30	80814
20	31	61281
20	32	70600
20	33	57695
20	34	62196
20	35	5932
20	36	91777
20	37	33665
20	38	10037
20	39	41136
20	40	91949
20	41	58244
20	42	77738
20	43	70893
20	44	43638
20	45	98759
20	46	95360
20	47	41598
20	48	48952
20	49	72019
20	50	73576
20	51	81210
20	52	25817
20	53	38941
20	54	61382
20	55	45434
20	56	82041
20	57	830
20	58	5809
20	59	38118
20	60	26475
20	61	56027
20	62	54371
20	63	77273
20	64	43422
20	65	99227
20	66	6182
20	67	1606
20	68	77022
20	69	75088
20	70	30816
20	71	62622
20	72	16521
20	73	40338
20	74	44639
20	75	67980
20	76	63009
20	77	95907
20	78	54252
20	79	57457
20	80	76503
20	81	66151
20	82	83630
20	83	87090
20	84	18460
20	85	49166
20	86	50702
20	87	19342
20	88	13791
20	89	92844
20	90	9698
20	91	67506
20	92	73284
20	93	52394
20	94	21013
20	95	40969
20	96	65679
20	97	66155
20	98	75029
20	99	94645
20	100	6238
20	101	74778
20	102	47465
20	103	17013
20	104	98914
20	105	66020
20	106	57245
20	107	53525
20	108	64833
20	109	87558
20	110	10415
20	111	89486
20	112	82587
20	113	6638
20	114	73538
20	115	70129
20	116	12653
20	117	6769
20	118	38651
20	119	96374
20	120	78808
20	121	97034
20	122	50404
20	123	47044
20	124	49648
20	125	39485
20	126	94327
20	127	20205
20	128	26218
20	129	29857
20	130	59986
20	131	4532
20	132	61773
20	133	16889
20	134	76502
20	135	67762
20	136	36491
20	137	64815
20	138	30031
20	139	34411
20	140	65655
20	141	36804
20	142	50910
20	143	39682
20	144	90854
20	145	44912
20	146	6771
20	147	68775
20	148	47339
20	149	70152
20	150	23335
20	151	90373
20	152	23802
20	153	73755
20	154	37954
20	155	63638
20	156	6587
20	157	53304
20	158	15509
20	159	77485
20	160	53494
20	161	14986
20	162	46223
20	163	8662
20	164	50866
20	165	12143
20	166	89936
20	167	74045
20	168	23884
20	169	35502
20	170	78706
20	171	62963
20	172	72583
20	173	75873
20	174	67975
20	175	48737
20	176	36763
20	177	23067
20	178	37945
20	179	33901
20	180	75121
20	181	60378
20	182	44154
20	183	88521
20	184	19307
20	185	76332
20	186	23210
20	187	6287
20	188	7368
20	189	98822
20	190	32676
20	191	94970
20	192	2367
20	193	84729
20	194	43490
20	195	6466
20	196	95761
20	197	32893
20	198	61757
20	199	19071
20	200	44282
20	201	96065
20	202	39508
20	203	45533
20	204	21459
20	205	38607
20	206	22999
20	207	80932
20	208	44505
20	209	35
20	210	58340
20	211	30378
20	212	62813
20	213	35262
20	214	20830
20	215	1746
20	216	78398
20	217	29016
20	218	52958
20	219	26322
20	220	89222
20	221	43402
20	222	23197
20	223	69880
20	224	57502
20	225	10422
20	226	61025
20	227	16039
20	228	76307
20	229	55049
20	230	56176
20	231	6036
20	232	54538
20	233	10123
20	234	70290
20	235	34418
20	236	97924
20	237	11586
20	238	19968
20	239	5424
20	240	31867
20	241	63791
20	242	80168
20	243	74293
20	244	46683
20	245	49290
20	246	61233
20	247	10843
20	248	35960
20	249	5088
20	250	15887
20	251	33108
20	252	90593
20	253	15093
20	254	78656
20	255	47945
20	256	61942
20	257	30528
20	258	73576
20	259	99779
20	260	76550
20	261	56096
20	262	94088
20	263	28497
20	264	98605
20	265	67228
20	266	14901
20	267	44189
20	268	41569
20	269	8371
20	270	82511
20	271	4900
20	272	73253
20	273	6124
20	274	86712
20	275	70429
20	276	13339
20	277	47886
20	278	55835
20	279	19087
20	280	77591
20	281	45330
20	282	16972
20	283	69352
20	284	68311
20	285	36978
20	286	61586
20	287	36810
20	288	78465
20	289	70353
20	290	56016
20	291	86326
20	292	98734
20	293	68980
20	294	81274
20	295	13732
20	296	88044
20	297	67061
20	298	31390
20	299	91631
20	300	85657
20	301	91112
20	302	82351
20	303	90348
20	304	11942
20	305	18355
20	306	74956
20	307	92386
20	308	31854
20	309	82020
20	310	56037
20	311	42992
20	312	50571
20	313	71293
20	314	63628
20	315	98321
20	316	1075
20	317	78083
20	318	85135
20	319	98633
20	320	90714
20	321	69858
20	322	5384
20	323	22353
20	324	66403
20	325	98254
20	326	54791
20	327	77812
20	328	11793
20	329	78504
20	330	21532
20	331	89791
20	332	91158
20	333	57912
20	334	82928
20	335	28833
20	336	88896
20	337	91113
20	338	101
20	339	14987
20	340	563
20	341	33627
20	342	54416
20	343	61403
20	344	36059
20	345	37892
20	346	37073
20	347	17622
20	348	30202
20	349	34090
20	350	77650
20	351	7595
20	352	70140
20	353	14316
20	354	2352
20	355	17932
20	356	42505
20	357	15231
20	358	84108
20	359	56820
20	360	69634
20	361	5793
20	362	94518
20	363	6739
20	364	79647
20	365	28646
20	366	49657
20	367	13837
20	368	15958
20	369	53486
20	370	82766
20	371	82527
20	372	25625
20	373	37331
20	374	22976
20	375	85248
20	376	80082
20	377	87883
20	378	596
20	379	23391
20	380	73905
20	381	9817
20	382	38434
20	383	37610
20	384	32638
20	385	10663
20	386	26716
20	387	84630
20	388	91816
20	389	66258
20	390	47787
20	391	76849
20	392	7726
20	393	65572
20	394	43187
20	395	88342
20	396	61248
20	397	22391
20	398	4963
20	399	30880
20	400	14871
20	401	45862
20	402	61885
20	403	39927
20	404	5885
20	405	9280
20	406	21773
20	407	9770
20	408	85096
20	409	68957
20	410	35352
20	411	93765
20	412	4714
20	413	86176
20	414	30645
20	415	64640
20	416	85950
20	417	79339
20	418	5361
20	419	88975
20	420	91080
20	421	8332
20	422	34463
20	423	70792
20	424	17971
20	425	96107
20	426	98454
20	427	45322
20	428	13931
20	429	52052
20	430	64059
20	431	92599
20	432	4415
20	433	4965
20	434	55399
20	435	61697
20	436	72843
20	437	21746
20	438	77003
20	439	91793
20	440	22636
20	441	69527
20	442	38409
20	443	61836
20	444	36481
20	445	74796
20	446	65823
20	447	91169
20	448	45218
20	449	84332
20	450	61308
20	451	87877
20	452	40880
20	453	74765
20	454	36348
20	455	13728
20	456	95146
20	457	76309
20	458	21275
20	459	35419
20	460	32186
20	461	28847
20	462	41882
20	463	46924
20	464	58257
20	465	66103
20	466	35997
20	467	60544
20	468	71609
20	469	26337
20	470	6729
20	471	67481
20	472	8996
20	473	95403
20	474	25965
20	475	64598
20	476	27962
20	477	17840
20	478	23323
20	479	18910
20	480	61430
20	481	6866
20	482	98120
20	483	35742
20	484	37715
20	485	25829
20	486	47786
20	487	11264
20	488	28029
20	489	74746
20	490	15281
20	491	36658
20	492	28018
20	493	40490
20	494	5520
20	495	57745
20	496	41287
20	497	86822
20	498	33496
20	499	70118
20	500	29970
20	501	16238
20	502	34878
20	503	59949
20	504	28783
20	505	69787
20	506	30145
20	507	24694
20	508	79829
20	509	13476
20	510	95794
20	511	94676
20	512	3615
20	513	90587
20	514	30212
20	515	90344
20	516	36098
20	517	26524
20	518	46223
20	519	35162
20	520	25126
20	521	37657
20	522	12182
20	523	55675
20	524	98398
20	525	11110
20	526	10567
20	527	42852
20	528	52298
20	529	91564
20	530	90200
20	531	27283
20	532	6051
20	533	41295
20	534	91971
20	535	18541
20	536	66137
20	537	87177
20	538	26870
20	539	3458
20	540	8607
20	541	26880
20	542	33176
20	543	53967
20	544	85744
20	545	75969
20	546	95132
20	547	21361
20	548	79969
20	549	26747
20	550	59605
20	551	90904
20	552	29881
20	553	83764
20	554	81975
20	555	59125
20	556	74820
20	557	31332
20	558	78951
20	559	24543
20	560	36666
20	561	27305
20	562	81897
20	563	1668
20	564	76582
20	565	19183
20	566	280
20	567	75638
20	568	44178
20	569	65481
20	570	22743
20	571	80097
20	572	47967
20	573	330
20	574	38501
20	575	50040
20	576	30891
20	577	68267
20	578	56821
20	579	57152
20	580	15265
20	581	27945
20	582	74675
20	583	43248
20	584	8293
20	585	71516
20	586	71878
20	587	45871
20	588	47380
20	589	32522
20	590	36357
20	591	15673
20	592	61568
20	593	39613
20	594	12655
20	595	21069
20	596	14065
20	597	62816
20	598	71099
20	599	33722
20	600	5117
20	601	25230
20	602	25335
20	603	68818
20	604	95014
20	605	21767
20	606	81959
20	607	73139
20	608	59633
20	609	65486
20	610	63384
20	611	74041
20	612	68063
20	613	99615
20	614	93690
20	615	78664
20	616	22778
20	617	35670
20	618	7043
20	619	11006
20	620	26732
20	621	63991
20	622	37454
20	623	86162
20	624	67115
20	625	31340
20	626	66222
20	627	7803
20	628	9807
20	629	46755
20	630	5499
20	631	84119
20	632	79433
20	633	62504
20	634	6014
20	635	76114
20	636	56846
20	637	3662
20	638	23042
20	639	96258
20	640	62857
20	641	42018
20	642	11515
20	643	68359
20	644	72702
20	645	83581
20	646	68743
20	647	76379
20	648	2049
20	649	95036
20	650	62384
20	651	97937
20	652	55491
20	653	22868
20	654	879
20	655	25036
20	656	62900
20	657	47471
20	658	15103
20	659	6509
20	660	69895
20	661	61859
20	662	22002
20	663	69621
20	664	76666
20	665	18119
20	666	22080
20	667	45360
20	668	41393
20	669	32289
20	670	25352
20	671	30146
20	672	3652
20	673	54012
20	674	78706
20	675	97467
20	676	55659
20	677	57381
20	678	37945
20	679	27663
20	680	78379
20	681	92197
20	682	51691
20	683	72796
20	684	33186
20	685	64540
20	686	63631
20	687	6267
20	688	65712
20	689	51449
20	690	7055
20	691	46750
20	692	58227
20	693	70159
20	694	43705
20	695	51540
20	696	30585
20	697	87008
20	698	51253
20	699	99223
20	700	75149
20	701	98441
20	702	78320
20	703	85799
20	704	86223
20	705	66765
20	706	93741
20	707	33008
20	708	30019
20	709	37813
20	710	2510
20	711	73913
20	712	85018
20	713	59460
20	714	25969
20	715	67158
20	716	15037
20	717	27667
20	718	76517
20	719	78891
20	720	56366
20	721	19019
20	722	29554
20	723	93246
20	724	53432
20	725	93592
20	726	83168
20	727	37644
20	728	48118
20	729	25363
20	730	66923
20	731	91792
20	732	66782
20	733	94497
20	734	54315
20	735	68351
20	736	28632
20	737	73268
20	738	82507
20	739	57219
20	740	28742
20	741	86407
20	742	44111
20	743	86108
20	744	28875
20	745	78513
20	746	78327
20	747	534
20	748	92404
20	749	78351
20	750	74516
20	751	35878
20	752	18384
20	753	3323
20	754	84839
20	755	29540
20	756	70158
20	757	3048
20	758	44579
20	759	11108
20	760	78393
20	761	59103
20	762	23364
20	763	7334
20	764	54140
20	765	48199
20	766	90486
20	767	65868
20	768	11133
20	769	4904
20	770	76218
20	771	67399
20	772	22481
20	773	22495
20	774	47968
20	775	49401
20	776	76153
20	777	31417
20	778	14849
20	779	81457
20	780	91895
20	781	52169
20	782	75492
20	783	10448
20	784	18536
20	785	41037
20	786	15193
20	787	91566
20	788	28091
20	789	92615
20	790	75297
20	791	95119
20	792	87770
20	793	88012
20	794	58814
20	795	12734
20	796	35303
20	797	29329
20	798	86292
20	799	54760
20	800	63059
20	801	22925
20	802	93667
20	803	23897
20	804	98489
20	805	85487
20	806	22503
20	807	14058
20	808	43182
20	809	64325
20	810	71819
20	811	11135
20	812	79621
20	813	89267
20	814	58323
20	815	55919
20	816	57193
20	817	64665
20	818	22690
20	819	84209
20	820	64719
20	821	31780
20	822	95615
20	823	64903
20	824	82088
20	825	56607
20	826	31886
20	827	50650
20	828	5255
20	829	40448
20	830	95437
20	831	22948
20	832	81673
20	833	42627
20	834	73712
20	835	87523
20	836	45052
20	837	1509
20	838	53816
20	839	21128
20	840	84497
20	841	61084
20	842	15149
20	843	58303
20	844	76716
20	845	6704
20	846	74529
20	847	77504
20	848	22700
20	849	76902
20	850	33460
20	851	77638
20	852	58721
20	853	11559
20	854	13050
20	855	42145
20	856	8627
20	857	30714
20	858	10414
20	859	32127
20	860	3175
20	861	71807
20	862	89014
20	863	7946
20	864	87916
20	865	80438
20	866	13040
20	867	74924
20	868	1502
20	869	8854
20	870	37007
20	871	64150
20	872	7481
20	873	48618
20	874	35619
20	875	13245
20	876	26833
20	877	25111
20	878	64887
20	879	11713
20	880	73285
20	881	36981
20	882	92370
20	883	41399
20	884	74031
20	885	23950
20	886	77043
20	887	38639
20	888	74469
20	889	43106
20	890	87282
20	891	48860
20	892	79940
20	893	61878
20	894	21958
20	895	18320
20	896	59775
20	897	87392
20	898	63770
20	899	47796
20	900	92410
20	901	94513
20	902	83315
20	903	70753
20	904	97928
20	905	23252
20	906	37380
20	907	87592
20	908	34259
20	909	12953
20	910	22246
20	911	79879
20	912	22784
20	913	41592
20	914	68014
20	915	20065
20	916	57597
20	917	52674
20	918	43243
20	919	86715
20	920	12305
20	921	41906
20	922	86909
20	923	48057
20	924	55121
20	925	33501
20	926	45644
20	927	78177
20	928	42038
20	929	97319
20	930	32686
20	931	68101
20	932	19432
20	933	46067
20	934	69762
20	935	28944
20	936	16932
20	937	48920
20	938	94642
20	939	52731
20	940	3688
20	941	89165
20	942	95405
20	943	33390
20	944	62869
20	945	91023
20	946	29620
20	947	18444
20	948	44181
20	949	83642
20	950	38183
20	951	87330
20	952	84109
20	953	43395
20	954	55266
20	955	87623
20	956	57827
20	957	73080
20	958	35672
20	959	7204
20	960	83831
20	961	32227
20	962	89881
20	963	89215
20	964	39109
20	965	33411
20	966	16078
20	967	46034
20	968	7290
20	969	9097
20	970	43150
20	971	43004
20	972	31070
20	973	7214
20	974	48597
20	975	11593
20	976	81828
20	977	52662
20	978	98168
20	979	47807
20	980	49718
20	981	11182
20	982	63325
20	983	26283
20	984	77472
20	985	40949
20	986	64983
20	987	34635
20	988	84021
20	989	41607
20	990	13791
20	991	31153
20	992	7641
20	993	5412
20	994	21835
20	995	92272
20	996	19669
20	997	8796
20	998	98210
20	999	6249
20	1000	94931
20	1001	43560
20	1002	37312
20	1003	22913
20	1004	17940
20	1005	62611
20	1006	93788
20	1007	72035
20	1008	98879
20	1009	17290
20	1010	75008
20	1011	22361
20	1012	82718
20	1013	98755
20	1014	46336
20	1015	93878
20	1016	45573
20	1017	2054
20	1018	88564
20	1019	6373
20	1020	27620
20	1021	65662
20	1022	69436
20	1023	62356
20	1024	82081
20	1025	46998
20	1026	44686
20	1027	64722
20	1028	57175
20	1029	6646
20	1030	14750
20	1031	82920
20	1032	7217
20	1033	74261
20	1034	58376
20	1035	64431
20	1036	91609
20	1037	59457
20	1038	31037
20	1039	56440
20	1040	42644
20	1041	27777
20	1042	16257
20	1043	73916
20	1044	20412
20	1045	15633
20	1046	59807
20	1047	75335
20	1048	97771
20	1049	29887
20	1050	61979
20	1051	90169
20	1052	32791
20	1053	26318
20	1054	68818
20	1055	12922
20	1056	75004
20	1057	39948
20	1058	68964
20	1059	80998
20	1060	33203
20	1061	63368
20	1062	32891
20	1063	19382
20	1064	63228
20	1065	24983
20	1066	376
20	1067	67583
20	1068	30130
20	1069	7721
20	1070	96801
20	1071	231
20	1072	5825
20	1073	27371
20	1074	63895
20	1075	41770
20	1076	1171
20	1077	581
20	1078	21222
20	1079	91791
20	1080	43514
20	1081	60574
20	1082	93818
20	1083	63331
20	1084	82680
20	1085	38078
20	1086	75575
20	1087	44098
20	1088	29850
20	1089	37882
20	1090	41716
20	1091	18530
20	1092	21618
20	1093	31797
20	1094	97811
20	1095	85397
20	1096	19775
20	1097	63885
20	1098	97727
20	1099	99232
20	1100	16135
20	1101	39068
20	1102	8225
20	1103	10599
20	1104	61946
20	1105	73448
20	1106	97435
20	1107	40276
20	1108	28516
20	1109	34614
20	1110	48216
20	1111	62531
20	1112	68064
20	1113	14337
20	1114	60691
20	1115	82541
20	1116	20960
20	1117	90750
20	1118	29
20	1119	2600
20	1120	44676
20	1121	73375
20	1122	73693
20	1123	30597
20	1124	64634
20	1125	89690
20	1126	99493
20	1127	95573
20	1128	32408
20	1129	31430
20	1130	2571
20	1131	10876
20	1132	23461
20	1133	17835
20	1134	52367
20	1135	1747
20	1136	19282
20	1137	44993
20	1138	76013
20	1139	80518
20	1140	99770
20	1141	34459
20	1142	50334
20	1143	73873
20	1144	39269
20	1145	35294
20	1146	42198
20	1147	55184
20	1148	36815
20	1149	40085
20	1150	16062
20	1151	35796
20	1152	11041
20	1153	93532
20	1154	93114
20	1155	7563
20	1156	2625
20	1157	71442
20	1158	51567
20	1159	59759
20	1160	41262
20	1161	41603
20	1162	90959
20	1163	20909
20	1164	69497
20	1165	60770
20	1166	26838
20	1167	33748
20	1168	52170
20	1169	68870
20	1170	27215
20	1171	34124
20	1172	25869
20	1173	51087
20	1174	25491
20	1175	44342
20	1176	9114
20	1177	36971
20	1178	56298
20	1179	59292
20	1180	60624
20	1181	24713
20	1182	19946
20	1183	94650
20	1184	54442
20	1185	2013
20	1186	38058
20	1187	22706
20	1188	28104
20	1189	12251
20	1190	29870
20	1191	55487
20	1192	92266
20	1193	16748
20	1194	59487
20	1195	3932
20	1196	10048
20	1197	66307
20	1198	23850
20	1199	56516
20	1200	47208
20	1201	786
20	1202	63880
20	1203	57059
20	1204	10227
20	1205	76752
20	1206	86614
20	1207	32077
20	1208	11643
20	1209	9129
20	1210	44573
20	1211	4437
20	1212	99350
20	1213	80622
20	1214	97050
20	1215	83785
20	1216	98111
20	1217	14640
20	1218	22943
20	1219	60426
20	1220	48749
20	1221	4203
20	1222	745
20	1223	76791
20	1224	77392
20	1225	46683
20	1226	85180
20	1227	5711
20	1228	97968
20	1229	55113
20	1230	18817
20	1231	46001
20	1232	58490
20	1233	93346
20	1234	18456
20	1235	48890
20	1236	88831
20	1237	90567
20	1238	96025
20	1239	10632
20	1240	46765
20	1241	59817
20	1242	5071
20	1243	23342
20	1244	40803
20	1245	96041
20	1246	1114
20	1247	64202
20	1248	40774
20	1249	4111
20	1250	92381
20	1251	26692
20	1252	83453
20	1253	52221
20	1254	34153
20	1255	5724
20	1256	70210
20	1257	34002
20	1258	8758
20	1259	68755
20	1260	56083
20	1261	27747
20	1262	59627
20	1263	70077
20	1264	67019
20	1265	82282
20	1266	16781
20	1267	91878
20	1268	36827
20	1269	43657
20	1270	91068
20	1271	67418
20	1272	87535
20	1273	5238
20	1274	79282
20	1275	15875
20	1276	47444
20	1277	10712
20	1278	22480
20	1279	49208
20	1280	92605
20	1281	70256
20	1282	32294
20	1283	95257
20	1284	44452
20	1285	22136
20	1286	72600
20	1287	85697
20	1288	73212
20	1289	69063
20	1290	8635
20	1291	47164
20	1292	88865
20	1293	64667
20	1294	77657
20	1295	36412
20	1296	98039
20	1297	12313
20	1298	58180
20	1299	65410
20	1300	35838
20	1301	39626
20	1302	77361
20	1303	46363
20	1304	11054
20	1305	63031
20	1306	39490
20	1307	54086
20	1308	81513
20	1309	315
20	1310	11460
20	1311	70478
20	1312	52208
20	1313	46414
20	1314	63240
20	1315	38710
20	1316	60108
20	1317	36198
20	1318	28499
20	1319	72726
20	1320	81654
20	1321	86042
20	1322	11968
20	1323	5591
20	1324	63013
20	1325	95782
20	1326	26294
20	1327	11380
20	1328	26455
20	1329	83318
20	1330	59590
20	1331	41192
20	1332	91887
20	1333	49216
20	1334	21406
20	1335	14202
20	1336	48592
20	1337	30969
20	1338	62149
20	1339	15467
20	1340	35071
20	1341	31532
20	1342	96240
20	1343	60704
20	1344	87854
20	1345	3870
20	1346	50400
20	1347	86617
20	1348	27555
20	1349	69847
20	1350	17770
20	1351	67074
20	1352	57786
20	1353	93343
20	1354	43637
20	1355	34312
20	1356	26139
20	1357	45740
20	1358	82841
20	1359	79218
20	1360	76170
20	1361	57043
20	1362	2429
20	1363	5754
20	1364	99363
20	1365	28640
20	1366	26701
20	1367	12394
20	1368	68342
20	1369	86140
20	1370	82783
20	1371	21817
20	1372	56136
20	1373	52189
20	1374	5266
20	1375	97103
20	1376	83585
20	1377	63900
20	1378	58842
20	1379	75171
20	1380	81872
20	1381	6359
20	1382	27930
20	1383	46220
20	1384	50452
20	1385	94434
20	1386	27046
20	1387	74534
20	1388	46141
20	1389	66235
20	1390	92784
20	1391	44304
20	1392	93849
20	1393	92115
20	1394	79867
20	1395	98149
20	1396	2313
20	1397	69201
20	1398	9760
20	1399	54775
20	1400	33279
20	1401	98176
20	1402	86622
20	1403	19284
20	1404	30050
20	1405	82383
20	1406	51785
20	1407	82572
20	1408	53054
20	1409	28856
20	1410	44758
20	1411	60834
20	1412	24238
20	1413	97248
20	1414	49553
20	1415	69612
20	1416	69525
20	1417	89257
20	1418	27273
20	1419	45828
20	1420	99884
20	1421	77057
20	1422	36312
20	1423	98069
20	1424	94881
20	1425	62405
20	1426	90728
20	1427	35030
20	1428	98619
20	1429	94447
20	1430	51605
20	1431	50674
20	1432	55582
20	1433	98300
20	1434	48286
20	1435	56970
20	1436	50717
20	1437	19239
20	1438	89053
20	1439	39214
20	1440	12586
20	1441	98799
20	1442	97584
20	1443	77708
20	1444	19146
20	1445	30223
20	1446	55728
20	1447	15939
20	1448	94839
20	1449	17816
20	1450	39494
20	1451	47007
20	1452	84584
20	1453	52247
20	1454	17686
20	1455	30789
20	1456	60587
20	1457	88300
20	1458	31215
20	1459	49880
20	1460	79395
20	1461	38426
20	1462	60789
20	1463	19692
20	1464	79307
20	1465	76227
20	1466	26695
20	1467	35606
20	1468	48645
20	1469	56500
20	1470	84443
20	1471	65378
20	1472	9750
20	1473	98922
20	1474	34684
20	1475	54577
20	1476	80731
20	1477	31692
20	1478	10731
20	1479	19320
20	1480	19251
20	1481	6787
20	1482	84858
20	1483	26359
20	1484	86467
20	1485	48649
20	1486	34293
20	1487	43870
20	1488	38577
20	1489	39850
20	1490	6048
20	1491	961
20	1492	80798
20	1493	56784
20	1494	12370
20	1495	37693
20	1496	20979
20	1497	51527
20	1498	89741
20	1499	45050
20	1500	24977
20	1501	35300
20	1502	90084
20	1503	86160
20	1504	75275
20	1505	51467
20	1506	41010
20	1507	86506
20	1508	14363
20	1509	77101
20	1510	79704
20	1511	53426
20	1512	98574
20	1513	95963
20	1514	19290
20	1515	58435
20	1516	57281
20	1517	44986
20	1518	19265
20	1519	14075
20	1520	53640
20	1521	69205
20	1522	24911
20	1523	38740
20	1524	5801
20	1525	95333
20	1526	6799
20	1527	53336
20	1528	75584
20	1529	79138
20	1530	11041
20	1531	87137
20	1532	32830
20	1533	55320
20	1534	30317
20	1535	27192
20	1536	4070
20	1537	5778
20	1538	45381
20	1539	74050
20	1540	85677
20	1541	55972
20	1542	88051
20	1543	45652
20	1544	38165
20	1545	50409
20	1546	26720
20	1547	58996
20	1548	17034
20	1549	66750
20	1550	52580
20	1551	74558
20	1552	50959
20	1553	29589
20	1554	53109
20	1555	41884
20	1556	64189
20	1557	65971
20	1558	8050
20	1559	46985
20	1560	7730
20	1561	73351
20	1562	45460
20	1563	71720
20	1564	69410
20	1565	59260
20	1566	61356
20	1567	24152
20	1568	61368
20	1569	9959
20	1570	60207
20	1571	42585
20	1572	5426
20	1573	9709
20	1574	41253
20	1575	43154
20	1576	29631
20	1577	35056
20	1578	15815
20	1579	74125
20	1580	97907
20	1581	20141
20	1582	35695
20	1583	94627
20	1584	53735
20	1585	67197
20	1586	39322
20	1587	48424
20	1588	93347
20	1589	63043
20	1590	28265
20	1591	9792
20	1592	53471
20	1593	44977
20	1594	70712
20	1595	75697
20	1596	21148
20	1597	8041
20	1598	56980
20	1599	82431
20	1600	17691
20	1601	44612
20	1602	22897
20	1603	81762
20	1604	88281
20	1605	84502
20	1606	39566
20	1607	11861
20	1608	44465
20	1609	72354
20	1610	60048
20	1611	45442
20	1612	48512
20	1613	14484
20	1614	85584
20	1615	81744
20	1616	23045
20	1617	41246
20	1618	79207
20	1619	79013
20	1620	53365
20	1621	7448
20	1622	71361
20	1623	46184
20	1624	47899
20	1625	83136
20	1626	49558
20	1627	831
20	1628	97956
20	1629	13796
20	1630	26690
20	1631	60737
20	1632	81617
20	1633	49755
20	1634	48465
20	1635	31906
20	1636	38419
20	1637	74946
20	1638	72257
20	1639	89416
20	1640	34208
20	1641	24696
20	1642	12259
20	1643	47849
20	1644	97741
20	1645	54657
20	1646	7884
20	1647	43766
20	1648	71657
20	1649	50449
20	1650	90864
20	1651	69604
20	1652	29603
20	1653	37447
20	1654	71726
20	1655	33982
20	1656	30141
20	1657	22084
20	1658	28413
20	1659	98613
20	1660	84292
20	1661	72151
20	1662	15378
20	1663	60789
20	1664	18830
20	1665	59436
20	1666	27810
20	1667	63925
20	1668	94276
20	1669	35726
20	1670	35422
20	1671	77245
20	1672	2610
20	1673	81543
20	1674	54000
20	1675	86920
20	1676	9223
20	1677	62360
20	1678	77635
20	1679	7647
20	1680	45827
20	1681	42853
20	1682	51252
20	1683	3788
20	1684	28648
20	1685	1747
20	1686	11339
20	1687	56341
20	1688	83385
20	1689	22204
20	1690	48829
20	1691	93697
20	1692	28294
20	1693	84544
20	1694	16485
20	1695	85669
20	1696	73075
20	1697	92498
20	1698	4564
20	1699	22312
20	1700	4943
20	1701	66058
20	1702	68915
20	1703	68544
20	1704	74058
20	1705	59933
20	1706	55891
20	1707	18573
20	1708	92656
20	1709	54237
20	1710	66119
20	1711	59349
20	1712	42299
20	1713	85272
20	1714	19704
20	1715	63301
20	1716	79993
20	1717	27140
20	1718	80317
20	1719	62153
20	1720	70335
20	1721	16252
20	1722	47684
20	1723	7281
20	1724	45790
20	1725	6374
20	1726	39324
20	1727	33217
20	1728	58035
20	1729	94644
20	1730	62412
20	1731	77271
20	1732	86532
20	1733	87323
20	1734	80294
20	1735	27606
20	1736	53217
20	1737	40626
20	1738	89582
20	1739	61960
20	1740	13329
20	1741	67116
20	1742	69743
20	1743	12181
20	1744	33906
20	1745	92659
20	1746	96470
20	1747	85812
20	1748	65820
20	1749	9997
20	1750	67136
20	1751	86906
20	1752	41235
20	1753	2788
20	1754	32078
20	1755	8124
20	1756	58683
20	1757	93323
20	1758	84942
20	1759	36994
20	1760	19656
20	1761	23974
20	1762	52487
20	1763	97492
20	1764	97749
20	1765	38477
20	1766	28285
20	1767	48320
20	1768	73606
20	1769	84304
20	1770	3443
20	1771	5982
20	1772	36584
20	1773	75575
20	1774	86477
20	1775	64345
20	1776	61904
20	1777	36793
20	1778	41747
20	1779	19063
20	1780	74235
20	1781	32358
20	1782	36065
20	1783	44053
20	1784	22516
20	1785	69266
20	1786	3148
20	1787	32347
20	1788	67627
20	1789	87546
20	1790	58101
20	1791	25245
20	1792	76876
20	1793	46445
20	1794	38592
20	1795	48051
20	1796	42070
20	1797	55564
20	1798	90409
20	1799	17408
20	1800	64562
20	1801	52351
20	1802	73141
20	1803	62628
20	1804	26576
20	1805	73568
20	1806	37445
20	1807	76033
20	1808	61008
20	1809	33600
20	1810	90782
20	1811	70069
20	1812	89592
20	1813	33694
20	1814	62469
20	1815	81569
20	1816	6514
20	1817	11127
20	1818	92937
20	1819	25039
20	1820	98807
20	1821	23848
20	1822	22796
20	1823	43686
20	1824	20826
20	1825	70161
20	1826	26084
20	1827	94422
20	1828	19986
20	1829	31164
20	1830	12452
20	1831	97890
20	1832	21655
20	1833	54294
20	1834	74813
20	1835	45586
20	1836	71619
20	1837	90002
20	1838	99963
20	1839	49763
20	1840	51124
20	1841	16094
20	1842	87411
20	1843	43883
20	1844	93204
20	1845	2817
20	1846	2740
20	1847	96029
20	1848	95172
20	1849	91991
20	1850	22278
20	1851	67630
20	1852	61804
20	1853	47325
20	1854	60497
20	1855	43625
20	1856	60962
20	1857	42634
20	1858	80938
20	1859	73870
20	1860	29178
20	1861	36256
20	1862	78445
20	1863	61665
20	1864	37103
20	1865	20117
20	1866	46991
20	1867	74694
20	1868	95310
20	1869	33974
20	1870	80336
20	1871	17955
20	1872	44033
20	1873	77199
20	1874	13837
20	1875	17754
20	1876	32609
20	1877	35654
20	1878	53051
20	1879	16011
20	1880	6267
20	1881	67584
20	1882	70276
20	1883	56590
20	1884	45873
20	1885	28651
20	1886	72962
20	1887	51894
20	1888	80854
20	1889	44855
20	1890	71077
20	1891	43028
20	1892	86968
20	1893	73286
20	1894	32133
20	1895	81605
20	1896	85405
20	1897	96808
20	1898	29492
20	1899	47763
20	1900	79939
20	1901	76515
20	1902	56011
20	1903	21448
20	1904	27681
20	1905	39405
20	1906	24657
20	1907	25756
20	1908	25570
20	1909	34075
20	1910	75927
20	1911	42397
20	1912	92859
20	1913	18244
20	1914	90348
20	1915	17679
20	1916	46073
20	1917	53609
20	1918	66610
20	1919	26537
20	1920	29871
20	1921	15480
20	1922	74892
20	1923	26739
20	1924	4391
20	1925	50076
20	1926	26396
20	1927	71425
20	1928	73726
20	1929	3938
20	1930	12578
20	1931	59137
20	1932	34024
20	1933	36813
20	1934	99345
20	1935	46367
20	1936	62208
20	1937	83448
20	1938	14843
20	1939	54054
20	1940	57568
20	1941	43382
20	1942	96926
20	1943	94518
20	1944	5299
20	1945	16368
20	1946	757
20	1947	20653
20	1948	68407
20	1949	50946
20	1950	77938
20	1951	6582
20	1952	74823
20	1953	61676
20	1954	17927
20	1955	46907
20	1956	93852
20	1957	25123
20	1958	77973
20	1959	2778
20	1960	89995
20	1961	48779
20	1962	33534
20	1963	26315
20	1964	92228
20	1965	7608
20	1966	84138
20	1967	22983
20	1968	55480
20	1969	32668
20	1970	64290
20	1971	55663
20	1972	15363
20	1973	67515
20	1974	71382
20	1975	65322
20	1976	62306
20	1977	7434
20	1978	81543
20	1979	36823
20	1980	86321
20	1981	62551
20	1982	81193
20	1983	25728
20	1984	33955
20	1985	50537
20	1986	99444
20	1987	98636
20	1988	13299
20	1989	70442
20	1990	95489
20	1991	74300
20	1992	11917
20	1993	35990
20	1994	99569
20	1995	89437
20	1996	97002
20	1997	82782
20	1998	20484
20	1999	56085
20	2000	50652
20	2001	7431
20	2002	95075
20	2003	88649
20	2004	70702
20	2005	93754
20	2006	90353
20	2007	6955
20	2008	43182
20	2009	22699
20	2010	82436
20	2011	32026
20	2012	59039
20	2013	58477
20	2014	39056
20	2015	73357
20	2016	92929
20	2017	57721
20	2018	87587
20	2019	23492
20	2020	9236
20	2021	13525
20	2022	74004
20	2023	35707
20	2024	15244
20	2025	99212
20	2026	92388
20	2027	60056
20	2028	80223
20	2029	28803
20	2030	65616
20	2031	77933
20	2032	67371
20	2033	77241
20	2034	48917
20	2035	23917
20	2036	42641
20	2037	75595
20	2038	24541
20	2039	39759
20	2040	70305
20	2041	16967
20	2042	95534
20	2043	38680
20	2044	83350
20	2045	38452
20	2046	18961
20	2047	37788
20	2048	34951
20	2049	20567
20	2050	96286
20	2051	98492
20	2052	41708
20	2053	34335
20	2054	67572
20	2055	43729
20	2056	72786
20	2057	67341
20	2058	94851
20	2059	99718
20	2060	1516
20	2061	78932
20	2062	9841
20	2063	57021
20	2064	12790
20	2065	98789
20	2066	47219
20	2067	36887
20	2068	84120
20	2069	70921
20	2070	49507
20	2071	16720
20	2072	78976
20	2073	44842
20	2074	30729
20	2075	31632
20	2076	85029
20	2077	99920
20	2078	95499
20	2079	7904
20	2080	88807
20	2081	90769
20	2082	41971
20	2083	74806
20	2084	96811
20	2085	88846
20	2086	35151
20	2087	36897
20	2088	8915
20	2089	9071
20	2090	57808
20	2091	80274
20	2092	36953
20	2093	95910
20	2094	94639
20	2095	62358
20	2096	92521
20	2097	54741
20	2098	17528
20	2099	99748
20	2100	47036
20	2101	69894
20	2102	60214
20	2103	26634
20	2104	61788
20	2105	93972
20	2106	65012
20	2107	91397
20	2108	94254
20	2109	38658
20	2110	11104
20	2111	53076
20	2112	12903
20	2113	64342
20	2114	66642
20	2115	77622
20	2116	84078
20	2117	36718
20	2118	38672
20	2119	99506
20	2120	62887
20	2121	44753
20	2122	27977
20	2123	20548
20	2124	92621
20	2125	2352
20	2126	1859
20	2127	73377
20	2128	10718
20	2129	77888
20	2130	29943
20	2131	53518
20	2132	87754
20	2133	22517
20	2134	70733
20	2135	64409
20	2136	11735
20	2137	66298
20	2138	14806
20	2139	28198
20	2140	46176
20	2141	95206
20	2142	38155
20	2143	41126
20	2144	36797
20	2145	96751
20	2146	84351
20	2147	1772
20	2148	67837
20	2149	68554
20	2150	15602
20	2151	55693
20	2152	56354
20	2153	98064
20	2154	72953
20	2155	77075
20	2156	52005
20	2157	90470
20	2158	78737
20	2159	39427
20	2160	15638
20	2161	8523
20	2162	9162
20	2163	85333
20	2164	33871
20	2165	52731
20	2166	55380
20	2167	97423
20	2168	59678
20	2169	76877
20	2170	9648
20	2171	17071
20	2172	29438
20	2173	74644
20	2174	86571
20	2175	67693
20	2176	69660
20	2177	97132
20	2178	58815
20	2179	32957
20	2180	88920
20	2181	71479
20	2182	93731
20	2183	3594
20	2184	71143
20	2185	87289
20	2186	61540
20	2187	99860
20	2188	52053
20	2189	32339
20	2190	99179
20	2191	91932
20	2192	36365
20	2193	5712
20	2194	84692
20	2195	47915
20	2196	74585
20	2197	48872
20	2198	83928
20	2199	89258
20	2200	87498
20	2201	57964
20	2202	88983
20	2203	25603
20	2204	32294
20	2205	31567
20	2206	64248
20	2207	2483
20	2208	20207
20	2209	66030
20	2210	24952
20	2211	27906
20	2212	49842
20	2213	51326
20	2214	55094
20	2215	70008
20	2216	36595
20	2217	36960
20	2218	26974
20	2219	19613
20	2220	69349
20	2221	33161
20	2222	16545
20	2223	60924
20	2224	26476
20	2225	25734
20	2226	46920
20	2227	9323
20	2228	70480
20	2229	30332
20	2230	91628
20	2231	93329
20	2232	86351
20	2233	18635
20	2234	96335
20	2235	26524
20	2236	95281
20	2237	80966
20	2238	66733
20	2239	60561
20	2240	13972
20	2241	31642
20	2242	19646
20	2243	96606
20	2244	57852
20	2245	369
20	2246	50823
20	2247	83950
20	2248	84875
20	2249	39422
20	2250	84530
20	2251	84788
20	2252	43360
20	2253	11728
20	2254	6585
20	2255	65040
20	2256	90477
20	2257	29744
20	2258	18387
20	2259	65337
20	2260	38120
20	2261	5222
20	2262	33180
20	2263	72960
20	2264	84148
20	2265	14646
20	2266	49737
20	2267	11229
20	2268	92647
20	2269	48586
20	2270	10990
20	2271	47422
20	2272	40264
20	2273	42830
20	2274	12047
20	2275	91398
20	2276	75808
20	2277	58838
20	2278	40547
20	2279	63780
20	2280	93904
20	2281	74452
20	2282	75906
20	2283	40601
20	2284	56821
20	2285	30935
20	2286	23253
20	2287	96309
20	2288	91765
20	2289	48845
20	2290	50614
20	2291	99922
20	2292	35066
20	2293	76597
20	2294	74535
20	2295	18030
20	2296	280
20	2297	51163
20	2298	27988
20	2299	40601
20	2300	93311
20	2301	39479
20	2302	49223
20	2303	12634
20	2304	46833
20	2305	48229
20	2306	48290
20	2307	72213
20	2308	67364
20	2309	64764
20	2310	66952
20	2311	62270
20	2312	34314
20	2313	7948
20	2314	6951
20	2315	14877
20	2316	8828
20	2317	18662
20	2318	96143
20	2319	66929
20	2320	88041
20	2321	10831
20	2322	66234
20	2323	28567
20	2324	86497
20	2325	9626
20	2326	60468
20	2327	49759
20	2328	4111
20	2329	86138
20	2330	57323
20	2331	30755
20	2332	52600
20	2333	81258
20	2334	63298
20	2335	61660
20	2336	31607
20	2337	40037
20	2338	26043
20	2339	14534
20	2340	63709
20	2341	39014
20	2342	60818
20	2343	16131
20	2344	14597
20	2345	6324
20	2346	24990
20	2347	72007
20	2348	46438
20	2349	49208
20	2350	32843
20	2351	80518
20	2352	16882
20	2353	27032
20	2354	67343
20	2355	96749
20	2356	5175
20	2357	81691
20	2358	30980
20	2359	93970
20	2360	93159
20	2361	84565
20	2362	88710
20	2363	93928
20	2364	73639
20	2365	48380
20	2366	64397
20	2367	66245
20	2368	1155
20	2369	92589
20	2370	53231
20	2371	86266
20	2372	58306
20	2373	2932
20	2374	51038
20	2375	16699
20	2376	17384
20	2377	462
20	2378	24907
20	2379	4058
20	2380	71722
20	2381	27202
20	2382	27089
20	2383	31566
20	2384	48503
20	2385	12817
20	2386	49709
20	2387	90868
20	2388	35034
20	2389	38607
20	2390	56504
20	2391	10518
20	2392	74662
20	2393	2932
20	2394	52803
20	2395	15163
20	2396	3852
20	2397	15688
20	2398	44027
20	2399	68467
20	2400	14997
20	2401	17293
20	2402	58842
20	2403	82747
20	2404	17939
20	2405	93776
20	2406	11612
20	2407	50941
20	2408	55279
20	2409	63577
20	2410	5495
20	2411	36429
20	2412	40103
20	2413	34170
20	2414	20263
20	2415	48011
20	2416	23996
20	2417	51291
20	2418	98850
20	2419	55037
20	2420	1817
20	2421	98525
20	2422	11651
20	2423	41813
20	2424	28672
20	2425	97150
20	2426	40967
20	2427	44390
20	2428	39013
20	2429	13598
20	2430	92985
20	2431	22184
20	2432	38602
20	2433	44451
20	2434	83363
20	2435	53820
20	2436	78811
20	2437	58821
20	2438	65365
20	2439	21262
20	2440	32882
20	2441	11722
20	2442	12459
20	2443	98354
20	2444	11683
20	2445	19995
20	2446	29287
20	2447	57200
20	2448	499
20	2449	30669
20	2450	84446
20	2451	85009
20	2452	76674
20	2453	56563
20	2454	34053
20	2455	81062
20	2456	88525
20	2457	38197
20	2458	48446
20	2459	51818
20	2460	47492
20	2461	57777
20	2462	77296
20	2463	88263
20	2464	2495
20	2465	17563
20	2466	4440
20	2467	46553
20	2468	89307
20	2469	57574
20	2470	5932
20	2471	73417
20	2472	43111
20	2473	61542
20	2474	96179
20	2475	59861
20	2476	61639
20	2477	68273
20	2478	52581
20	2479	11130
20	2480	55740
20	2481	7661
20	2482	10068
20	2483	78520
20	2484	53770
20	2485	22621
20	2486	36519
20	2487	62464
20	2488	81459
20	2489	20804
20	2490	82430
20	2491	35043
20	2492	89147
20	2493	67948
20	2494	87007
20	2495	15327
20	2496	92837
20	2497	74438
20	2498	33727
20	2499	76326
20	2500	69745
20	2501	86382
20	2502	94565
20	2503	7681
20	2504	79417
20	2505	8194
20	2506	50810
20	2507	20733
20	2508	42859
20	2509	64655
20	2510	25466
20	2511	4285
20	2512	86566
20	2513	35862
20	2514	42604
20	2515	91177
20	2516	99906
20	2517	69717
20	2518	6254
20	2519	26824
20	2520	72218
20	2521	52980
20	2522	26367
20	2523	55862
20	2524	9168
20	2525	35749
20	2526	66668
20	2527	63787
20	2528	94906
20	2529	5150
20	2530	46063
20	2531	91755
20	2532	46179
20	2533	16731
20	2534	61109
20	2535	23885
20	2536	15827
20	2537	74899
20	2538	86984
20	2539	65535
20	2540	26248
20	2541	92082
20	2542	85370
20	2543	69946
20	2544	69942
20	2545	52105
20	2546	92046
20	2547	19715
20	2548	89451
20	2549	7110
20	2550	42676
20	2551	91847
20	2552	34835
20	2553	38369
20	2554	42709
20	2555	82430
20	2556	15179
20	2557	25695
20	2558	88021
20	2559	92778
20	2560	55550
20	2561	28089
20	2562	27858
20	2563	36307
20	2564	14070
20	2565	70691
20	2566	60583
20	2567	60009
20	2568	67443
20	2569	89710
20	2570	46678
20	2571	77806
20	2572	14285
20	2573	56886
20	2574	4171
20	2575	13798
20	2576	84733
20	2577	99899
20	2578	30232
20	2579	86727
20	2580	84117
20	2581	84250
20	2582	93541
20	2583	34591
20	2584	19798
20	2585	68603
20	2586	71341
20	2587	35572
20	2588	82870
20	2589	93410
20	2590	56593
20	2591	61900
20	2592	33447
20	2593	86446
20	2594	91393
20	2595	20968
20	2596	98670
20	2597	55323
20	2598	61926
20	2599	83377
20	2600	22801
20	2601	13598
20	2602	15270
20	2603	53136
20	2604	68753
20	2605	27527
20	2606	43999
20	2607	77136
20	2608	83353
20	2609	51937
20	2610	85602
20	2611	73079
20	2612	49926
20	2613	40374
20	2614	30044
20	2615	64042
20	2616	28092
20	2617	54145
20	2618	15188
20	2619	45774
20	2620	26032
20	2621	34765
20	2622	8222
20	2623	71933
20	2624	38290
20	2625	12762
20	2626	82905
20	2627	86205
20	2628	90852
20	2629	92204
20	2630	21189
20	2631	25320
20	2632	68950
20	2633	66983
20	2634	44806
20	2635	93172
20	2636	49433
20	2637	89235
20	2638	33999
20	2639	44535
20	2640	17981
20	2641	91364
20	2642	24078
20	2643	1200
20	2644	26454
20	2645	86430
20	2646	99484
20	2647	89484
20	2648	54216
20	2649	88484
20	2650	47317
20	2651	73430
20	2652	3223
20	2653	73160
20	2654	23661
20	2655	9289
20	2656	11366
20	2657	9585
20	2658	74887
20	2659	35333
20	2660	91663
20	2661	81900
20	2662	38533
20	2663	3826
20	2664	46867
20	2665	5938
20	2666	11224
20	2667	61443
20	2668	48656
20	2669	25754
20	2670	84333
20	2671	81953
20	2672	5216
20	2673	84173
20	2674	79456
20	2675	33594
20	2676	92527
20	2677	98605
20	2678	25198
20	2679	81899
20	2680	4237
20	2681	75849
20	2682	19932
20	2683	10413
20	2684	40419
20	2685	54496
20	2686	64174
20	2687	19417
20	2688	85482
20	2689	44564
20	2690	89090
20	2691	5231
20	2692	10952
20	2693	57177
20	2694	25625
20	2695	59052
20	2696	35030
20	2697	54233
20	2698	72142
20	2699	35872
20	2700	57046
20	2701	86263
20	2702	79914
20	2703	81702
20	2704	56285
20	2705	71408
20	2706	93816
20	2707	99647
20	2708	63271
20	2709	32278
20	2710	99144
20	2711	25570
20	2712	19847
20	2713	7766
20	2714	90975
20	2715	90309
20	2716	74706
20	2717	22327
20	2718	83185
20	2719	33451
20	2720	74003
20	2721	14585
20	2722	36826
20	2723	8052
20	2724	92973
20	2725	82532
20	2726	94295
20	2727	64119
20	2728	86415
20	2729	15459
20	2730	43317
20	2731	92112
20	2732	8284
20	2733	72901
20	2734	64084
20	2735	40804
20	2736	38650
20	2737	14540
20	2738	28020
20	2739	54373
20	2740	75356
20	2741	44905
20	2742	59510
20	2743	97926
20	2744	72639
20	2745	68817
20	2746	19419
20	2747	61367
20	2748	18120
20	2749	56178
20	2750	47007
20	2751	13764
20	2752	70362
20	2753	92417
20	2754	78351
20	2755	4026
20	2756	90454
20	2757	58299
20	2758	53640
20	2759	27779
20	2760	64029
20	2761	52902
20	2762	3538
20	2763	88647
20	2764	16575
20	2765	39175
20	2766	71683
20	2767	44046
20	2768	1232
20	2769	57686
20	2770	36811
20	2771	5863
20	2772	40968
20	2773	15776
20	2774	64779
20	2775	16063
20	2776	23535
20	2777	17
20	2778	16771
20	2779	5777
20	2780	31912
20	2781	37762
20	2782	4341
20	2783	78842
20	2784	32169
20	2785	25478
20	2786	58375
20	2787	11028
20	2788	84475
20	2789	45319
20	2790	61794
20	2791	23065
20	2792	62796
20	2793	26141
20	2794	33822
20	2795	66584
20	2796	75699
20	2797	15955
20	2798	45828
20	2799	54015
20	2800	38207
20	2801	64170
20	2802	74090
20	2803	69614
20	2804	68371
20	2805	95691
20	2806	39935
20	2807	73543
20	2808	65385
20	2809	15707
20	2810	85764
20	2811	5217
20	2812	62342
20	2813	72188
20	2814	53427
20	2815	72075
20	2816	35515
20	2817	60707
20	2818	60600
20	2819	44507
20	2820	63725
20	2821	71698
20	2822	56622
20	2823	30031
20	2824	5592
20	2825	70514
20	2826	86249
20	2827	727
20	2828	90490
20	2829	92940
20	2830	53183
20	2831	97983
20	2832	66651
20	2833	91951
20	2834	10313
20	2835	20118
20	2836	36355
20	2837	70054
20	2838	74005
20	2839	71251
20	2840	76845
20	2841	72498
20	2842	66165
20	2843	53424
20	2844	40054
20	2845	75322
20	2846	80339
20	2847	18871
20	2848	40349
20	2849	70751
20	2850	39371
20	2851	86568
20	2852	42661
20	2853	39701
20	2854	7451
20	2855	73275
20	2856	13215
20	2857	99934
20	2858	56297
20	2859	53764
20	2860	97246
20	2861	34016
20	2862	23989
20	2863	4297
20	2864	63128
20	2865	10160
20	2866	33374
20	2867	86455
20	2868	5300
20	2869	62270
20	2870	529
20	2871	49188
20	2872	72449
20	2873	37339
20	2874	69630
20	2875	96324
20	2876	99862
20	2877	36340
20	2878	90442
20	2879	17337
20	2880	77508
20	2881	74637
20	2882	52368
20	2883	16998
20	2884	62517
20	2885	57803
20	2886	13277
20	2887	5002
20	2888	38095
20	2889	1924
20	2890	69343
20	2891	64944
20	2892	69815
20	2893	87017
20	2894	30673
20	2895	53776
20	2896	76175
20	2897	79902
20	2898	70763
20	2899	67272
20	2900	2014
20	2901	16904
20	2902	39490
20	2903	83174
20	2904	3734
20	2905	50992
20	2906	31865
20	2907	42316
20	2908	13250
20	2909	40984
20	2910	45377
20	2911	41046
20	2912	90095
20	2913	64161
20	2914	138
20	2915	98194
20	2916	44051
20	2917	26313
20	2918	55843
20	2919	74239
20	2920	82153
20	2921	7907
20	2922	7999
20	2923	98650
20	2924	75259
20	2925	89347
20	2926	24508
20	2927	83603
20	2928	61873
20	2929	70376
20	2930	70641
20	2931	68265
20	2932	6270
20	2933	12990
20	2934	92848
20	2935	58138
20	2936	13108
20	2937	18207
20	2938	5740
20	2939	34636
20	2940	56784
20	2941	34284
20	2942	31960
20	2943	48805
20	2944	66046
20	2945	77494
20	2946	69316
20	2947	12040
20	2948	55346
20	2949	25101
20	2950	59189
20	2951	65439
20	2952	25922
20	2953	28362
20	2954	71485
20	2955	61028
20	2956	48220
20	2957	768
20	2958	2456
20	2959	15361
20	2960	83281
20	2961	79247
20	2962	57732
20	2963	40780
20	2964	38200
20	2965	84748
20	2966	21541
20	2967	66876
20	2968	50721
20	2969	43257
20	2970	60354
20	2971	64984
20	2972	39102
20	2973	44263
20	2974	96610
20	2975	96237
20	2976	32777
20	2977	37994
20	2978	20470
20	2979	7565
20	2980	234
20	2981	20100
20	2982	14525
20	2983	48885
20	2984	93188
20	2985	11520
20	2986	75769
20	2987	26777
20	2988	53709
20	2989	45502
20	2990	51888
20	2991	78017
20	2992	89512
20	2993	19962
20	2994	7777
20	2995	89562
20	2996	93318
20	2997	42105
20	2998	83309
20	2999	37902
20	3000	83901
20	3001	19284
20	3002	42729
20	3003	89439
20	3004	68975
20	3005	66914
20	3006	70935
20	3007	3542
20	3008	44539
20	3009	94873
20	3010	94480
20	3011	51990
20	3012	71238
20	3013	76698
20	3014	46112
20	3015	41830
20	3016	9772
20	3017	35359
20	3018	9802
20	3019	95515
20	3020	80747
20	3021	54291
20	3022	65482
20	3023	33849
20	3024	85575
20	3025	47786
20	3026	73647
20	3027	26336
20	3028	90592
20	3029	48586
20	3030	80072
20	3031	57082
20	3032	7673
20	3033	96364
20	3034	25908
20	3035	31757
20	3036	39851
20	3037	32360
20	3038	2285
20	3039	91225
20	3040	27117
20	3041	50878
20	3042	26456
20	3043	93732
20	3044	91528
20	3045	33746
20	3046	88112
20	3047	95793
20	3048	64180
20	3049	32750
20	3050	4160
20	3051	46645
20	3052	24373
20	3053	15978
20	3054	36764
20	3055	91854
20	3056	73464
20	3057	37516
20	3058	90716
20	3059	16702
20	3060	46667
20	3061	31633
20	3062	98013
20	3063	85493
20	3064	59454
20	3065	95965
20	3066	18588
20	3067	15732
20	3068	73929
20	3069	83638
20	3070	39848
20	3071	66305
20	3072	79833
20	3073	78216
20	3074	14084
20	3075	31211
20	3076	54626
20	3077	69632
20	3078	77249
20	3079	38838
20	3080	71893
20	3081	16822
20	3082	95591
20	3083	5580
20	3084	74185
20	3085	80585
20	3086	92155
20	3087	94417
20	3088	83050
20	3089	30107
20	3090	92902
20	3091	78856
20	3092	27558
20	3093	96201
20	3094	37537
20	3095	7822
20	3096	16599
20	3097	10961
20	3098	57970
20	3099	34948
20	3100	8107
20	3101	9731
20	3102	71967
20	3103	10121
20	3104	59472
20	3105	91973
20	3106	23
20	3107	49241
20	3108	62093
20	3109	87938
20	3110	76682
20	3111	7699
20	3112	86548
20	3113	92802
20	3114	53406
20	3115	10506
20	3116	55037
20	3117	11923
20	3118	19190
20	3119	1728
20	3120	41177
20	3121	41073
20	3122	47277
20	3123	90298
20	3124	44752
20	3125	95310
20	3126	21668
20	3127	94422
20	3128	61100
20	3129	14681
20	3130	8940
20	3131	78120
20	3132	92671
20	3133	18955
20	3134	67175
20	3135	46856
20	3136	56906
20	3137	97355
20	3138	78924
20	3139	58745
20	3140	78705
20	3141	2099
20	3142	6992
20	3143	47586
20	3144	99228
20	3145	21283
20	3146	39225
20	3147	94025
20	3148	19381
20	3149	29622
20	3150	31623
20	3151	49703
20	3152	97387
20	3153	42935
20	3154	4266
20	3155	87321
20	3156	92000
20	3157	1092
20	3158	88068
20	3159	77828
20	3160	72412
20	3161	48542
20	3162	77938
20	3163	76608
20	3164	42838
20	3165	24577
20	3166	36136
20	3167	30012
20	3168	62875
20	3169	35575
20	3170	91615
20	3171	26118
20	3172	44494
20	3173	80510
20	3174	17486
20	3175	33522
20	3176	73212
20	3177	40532
20	3178	44578
20	3179	74438
20	3180	8567
20	3181	70101
20	3182	61262
20	3183	5968
20	3184	30438
20	3185	29721
20	3186	96728
20	3187	46682
20	3188	15375
20	3189	92525
20	3190	57278
20	3191	18722
20	3192	33407
20	3193	15212
20	3194	79589
20	3195	70633
20	3196	70089
20	3197	80492
20	3198	10997
20	3199	74002
20	3200	90511
20	3201	75089
20	3202	17614
20	3203	52367
20	3204	25499
20	3205	75535
20	3206	3682
20	3207	16769
20	3208	91091
20	3209	96826
20	3210	26766
20	3211	59526
20	3212	40359
20	3213	42313
20	3214	95371
20	3215	16676
20	3216	55912
20	3217	76679
20	3218	62140
20	3219	39370
20	3220	63558
20	3221	2730
20	3222	87711
20	3223	38804
20	3224	31598
20	3225	34204
20	3226	28009
20	3227	85213
20	3228	63622
20	3229	39583
20	3230	10365
20	3231	61111
20	3232	59803
20	3233	26550
20	3234	60999
20	3235	57695
20	3236	54547
20	3237	39080
20	3238	35333
20	3239	50853
20	3240	36705
20	3241	10611
20	3242	44977
20	3243	6988
20	3244	34710
20	3245	4257
20	3246	71370
20	3247	66555
20	3248	91700
20	3249	86559
20	3250	49334
20	3251	58771
20	3252	52041
20	3253	94569
20	3254	63070
20	3255	48403
20	3256	93087
20	3257	23446
20	3258	14856
20	3259	23412
20	3260	51218
20	3261	92950
20	3262	55782
20	3263	93166
20	3264	2495
20	3265	20457
20	3266	40081
20	3267	45997
20	3268	81969
20	3269	38030
20	3270	63442
20	3271	412
20	3272	78872
20	3273	39715
20	3274	19223
20	3275	42081
20	3276	49079
20	3277	14471
20	3278	26589
20	3279	34258
20	3280	92947
20	3281	99795
20	3282	19553
20	3283	17365
20	3284	64875
20	3285	62331
20	3286	56711
20	3287	99838
20	3288	56628
20	3289	28944
20	3290	57346
20	3291	31599
20	3292	99899
20	3293	94848
20	3294	20970
20	3295	75985
20	3296	37601
20	3297	13673
20	3298	65707
20	3299	9076
20	3300	60059
20	3301	81091
20	3302	37123
20	3303	48226
20	3304	89752
20	3305	34573
20	3306	87004
20	3307	8198
20	3308	7517
20	3309	59772
20	3310	2956
20	3311	767
20	3312	52929
20	3313	91050
20	3314	83546
20	3315	80415
20	3316	30568
20	3317	31132
20	3318	18762
20	3319	22879
20	3320	63707
20	3321	33019
20	3322	12974
20	3323	48515
20	3324	76393
20	3325	40141
20	3326	19322
20	3327	81270
20	3328	70291
20	3329	6430
20	3330	17545
20	3331	17974
20	3332	97036
20	3333	4662
20	3334	45794
20	3335	7112
20	3336	35778
20	3337	47761
20	3338	65486
20	3339	28940
20	3340	72858
20	3341	74079
20	3342	71397
20	3343	54887
20	3344	56826
20	3345	95402
20	3346	82513
20	3347	99301
20	3348	69775
20	3349	42475
20	3350	16934
20	3351	35440
20	3352	62873
20	3353	41840
20	3354	76379
20	3355	69761
20	3356	53959
20	3357	94393
20	3358	61176
20	3359	378
20	3360	28935
20	3361	79682
20	3362	97762
20	3363	44306
20	3364	31266
20	3365	13742
20	3366	65140
20	3367	48425
20	3368	17150
20	3369	21075
20	3370	13827
20	3371	99712
20	3372	91965
20	3373	15214
20	3374	42386
20	3375	91981
20	3376	89170
20	3377	53409
20	3378	16666
20	3379	82525
20	3380	45272
20	3381	87823
20	3382	6830
20	3383	64141
20	3384	25787
20	3385	65728
20	3386	98789
20	3387	60981
20	3388	65518
20	3389	6972
20	3390	82691
20	3391	22353
20	3392	76305
20	3393	75729
20	3394	1647
20	3395	22783
20	3396	39002
20	3397	68256
20	3398	80584
20	3399	76272
20	3400	93984
20	3401	12896
20	3402	2048
20	3403	41572
20	3404	83837
20	3405	85024
20	3406	33255
20	3407	91906
20	3408	22252
20	3409	36841
20	3410	19726
20	3411	80196
20	3412	58435
20	3413	88864
20	3414	94992
20	3415	84250
20	3416	13079
20	3417	8744
20	3418	44755
20	3419	39124
20	3420	98478
20	3421	47260
20	3422	39997
20	3423	68446
20	3424	80281
20	3425	66513
20	3426	29360
20	3427	60166
20	3428	95515
20	3429	17789
20	3430	90384
20	3431	26236
20	3432	80370
20	3433	81413
20	3434	77862
20	3435	30242
20	3436	85972
20	3437	92103
20	3438	62857
20	3439	29287
20	3440	55396
20	3441	68512
20	3442	32135
20	3443	29910
20	3444	21724
20	3445	11390
20	3446	43072
20	3447	10483
20	3448	15537
20	3449	44446
20	3450	22063
20	3451	54504
20	3452	75784
20	3453	40776
20	3454	45450
20	3455	89741
20	3456	42197
20	3457	1798
20	3458	65367
20	3459	24977
20	3460	20820
20	3461	38259
20	3462	63322
20	3463	64640
20	3464	21999
20	3465	33684
20	3466	51522
20	3467	40663
20	3468	97528
20	3469	59128
20	3470	93243
20	3471	57117
20	3472	79169
20	3473	18744
20	3474	27492
20	3475	40204
20	3476	69936
20	3477	78984
20	3478	5140
20	3479	75195
20	3480	48076
20	3481	7326
20	3482	7415
20	3483	55965
20	3484	2725
20	3485	76489
20	3486	25158
20	3487	54903
20	3488	64563
20	3489	98151
20	3490	61575
20	3491	42204
20	3492	1010
20	3493	69476
20	3494	58943
20	3495	4625
20	3496	28615
20	3497	3258
20	3498	96794
20	3499	72129
20	3500	24950
20	3501	33769
20	3502	61222
20	3503	88615
20	3504	10684
20	3505	51648
20	3506	84705
20	3507	51607
20	3508	44091
20	3509	88830
20	3510	18934
20	3511	24448
20	3512	31230
20	3513	92495
20	3514	28109
20	3515	94704
20	3516	98389
20	3517	30899
20	3518	59710
20	3519	20401
20	3520	22840
20	3521	9199
20	3522	85977
20	3523	1068
20	3524	7747
20	3525	2859
20	3526	76667
20	3527	80510
20	3528	99545
20	3529	47835
20	3530	76284
20	3531	51591
20	3532	29554
20	3533	56569
20	3534	99426
20	3535	40877
20	3536	97260
20	3537	83656
20	3538	99375
20	3539	20606
20	3540	32022
20	3541	8798
20	3542	81248
20	3543	30638
20	3544	83456
20	3545	13306
20	3546	21856
20	3547	99202
20	3548	47244
20	3549	92869
20	3550	11582
20	3551	20313
20	3552	35136
20	3553	50100
20	3554	83032
20	3555	1379
20	3556	87905
20	3557	80759
20	3558	78510
20	3559	13005
20	3560	13877
20	3561	12721
20	3562	36080
20	3563	73835
20	3564	95224
20	3565	1935
20	3566	23629
20	3567	31377
20	3568	6891
20	3569	86894
20	3570	58497
20	3571	6763
20	3572	84669
20	3573	72633
20	3574	65621
20	3575	29302
20	3576	30630
20	3577	476
20	3578	45073
20	3579	14982
20	3580	45818
20	3581	65668
20	3582	55988
20	3583	88240
20	3584	59621
20	3585	68289
20	3586	40884
20	3587	17490
20	3588	34226
20	3589	25461
20	3590	71283
20	3591	68895
20	3592	12138
20	3593	21787
20	3594	85819
20	3595	73010
20	3596	38036
20	3597	46245
20	3598	85621
20	3599	21674
20	3600	83449
20	3601	48802
20	3602	55949
20	3603	47072
20	3604	48765
20	3605	34283
20	3606	11770
20	3607	4614
20	3608	54154
20	3609	33828
20	3610	31053
20	3611	41662
20	3612	45483
20	3613	97196
20	3614	3852
20	3615	16653
20	3616	32509
20	3617	88215
20	3618	36758
20	3619	16994
20	3620	51987
20	3621	31563
20	3622	76499
20	3623	17368
20	3624	54178
20	3625	80833
20	3626	70864
20	3627	3644
20	3628	96608
20	3629	95632
20	3630	41413
20	3631	76330
20	3632	87631
20	3633	99548
20	3634	4993
20	3635	14390
20	3636	88222
20	3637	57382
20	3638	68340
20	3639	99372
20	3640	69873
20	3641	22968
20	3642	2161
20	3643	40974
20	3644	73501
20	3645	40523
20	3646	88283
20	3647	71400
20	3648	52330
20	3649	26639
20	3650	97319
20	3651	10121
20	3652	76841
20	3653	33654
20	3654	7039
20	3655	45034
20	3656	51389
20	3657	83621
20	3658	3195
20	3659	85412
20	3660	31559
20	3661	66468
20	3662	60587
20	3663	46757
20	3664	2038
20	3665	2985
20	3666	54924
20	3667	50572
20	3668	57408
20	3669	50745
20	3670	44097
20	3671	74614
20	3672	65498
20	3673	15713
20	3674	36922
20	3675	46309
20	3676	44034
20	3677	59738
20	3678	35711
20	3679	10883
20	3680	96288
20	3681	94952
20	3682	71863
20	3683	80071
20	3684	63099
20	3685	49233
20	3686	80012
20	3687	63566
20	3688	95582
20	3689	35711
20	3690	14183
20	3691	61023
20	3692	19456
20	3693	62250
20	3694	30460
20	3695	40421
20	3696	24712
20	3697	70006
20	3698	13378
20	3699	58963
20	3700	8417
20	3701	72590
20	3702	52470
20	3703	91068
20	3704	17263
20	3705	11201
20	3706	14689
20	3707	7200
20	3708	16038
20	3709	80915
20	3710	56537
20	3711	15910
20	3712	98988
20	3713	90005
20	3714	24352
20	3715	78287
20	3716	98360
20	3717	34491
20	3718	21099
20	3719	37022
20	3720	2246
20	3721	82921
20	3722	39895
20	3723	78349
20	3724	27413
20	3725	7564
20	3726	79995
20	3727	33454
20	3728	54351
20	3729	15900
20	3730	12894
20	3731	21609
20	3732	20717
20	3733	31159
20	3734	66316
20	3735	37329
20	3736	92165
20	3737	26614
20	3738	35337
20	3739	59080
20	3740	96247
20	3741	29419
20	3742	69453
20	3743	5899
20	3744	65087
20	3745	27887
20	3746	36418
20	3747	77651
20	3748	61988
20	3749	48646
20	3750	62486
20	3751	89970
20	3752	96140
20	3753	18893
20	3754	50076
20	3755	71233
20	3756	85997
20	3757	73350
20	3758	66662
20	3759	58336
20	3760	47730
20	3761	33240
20	3762	95987
20	3763	24656
20	3764	55270
20	3765	35054
20	3766	4327
20	3767	14136
20	3768	1123
20	3769	43636
20	3770	44410
20	3771	19193
20	3772	12236
20	3773	47875
20	3774	98345
20	3775	45147
20	3776	64102
20	3777	29881
20	3778	75176
20	3779	62028
20	3780	72733
20	3781	29320
20	3782	77284
20	3783	74866
20	3784	86693
20	3785	53317
20	3786	71254
20	3787	61737
20	3788	25256
20	3789	44630
20	3790	45752
20	3791	64203
20	3792	23398
20	3793	58163
20	3794	50322
20	3795	83312
20	3796	61294
20	3797	51168
20	3798	39953
20	3799	46890
20	3800	99501
20	3801	56221
20	3802	44728
20	3803	78652
20	3804	83480
20	3805	39416
20	3806	15047
20	3807	57877
20	3808	45016
20	3809	60621
20	3810	50586
20	3811	28460
20	3812	72471
20	3813	14091
20	3814	46072
20	3815	59049
20	3816	26025
20	3817	18493
20	3818	13959
20	3819	76916
20	3820	27121
20	3821	10436
20	3822	40864
20	3823	79631
20	3824	74997
20	3825	86104
20	3826	64932
20	3827	59966
20	3828	20929
20	3829	83603
20	3830	40937
20	3831	33598
20	3832	4436
20	3833	32949
20	3834	33641
20	3835	63473
20	3836	30334
20	3837	34121
20	3838	12906
20	3839	17554
20	3840	25901
20	3841	51877
20	3842	30978
20	3843	78938
20	3844	34200
20	3845	48064
20	3846	13471
20	3847	64826
20	3848	38079
20	3849	62692
20	3850	80746
20	3851	81219
20	3852	19371
20	3853	39115
20	3854	63909
20	3855	67202
20	3856	91088
20	3857	11357
20	3858	93920
20	3859	11199
20	3860	85051
20	3861	93965
20	3862	53562
20	3863	38326
20	3864	78900
20	3865	92775
20	3866	2228
20	3867	73754
20	3868	43193
20	3869	45362
20	3870	49673
20	3871	2361
20	3872	81561
20	3873	32343
20	3874	76564
20	3875	58168
20	3876	30290
20	3877	7883
20	3878	69044
20	3879	38492
20	3880	32237
20	3881	72914
20	3882	24754
20	3883	88803
20	3884	85018
20	3885	78087
20	3886	86506
20	3887	57629
20	3888	65796
20	3889	9477
20	3890	71634
20	3891	59602
20	3892	1229
20	3893	79533
20	3894	17730
20	3895	70299
20	3896	69765
20	3897	75652
20	3898	30721
20	3899	18135
20	3900	33860
20	3901	89429
20	3902	47053
20	3903	68950
20	3904	83249
20	3905	91080
20	3906	67920
20	3907	86005
20	3908	76285
20	3909	77504
20	3910	82295
20	3911	59822
20	3912	93078
20	3913	44251
20	3914	1377
20	3915	90159
20	3916	86724
20	3917	10946
20	3918	39061
20	3919	43327
20	3920	20234
20	3921	5831
20	3922	51753
20	3923	49549
20	3924	59652
20	3925	59040
20	3926	38544
20	3927	74064
20	3928	87547
20	3929	35744
20	3930	15724
20	3931	97026
20	3932	60004
20	3933	7983
20	3934	13714
20	3935	5846
20	3936	56203
20	3937	80717
20	3938	3203
20	3939	56176
20	3940	16386
20	3941	94156
20	3942	81218
20	3943	99000
20	3944	23095
20	3945	44634
20	3946	19400
20	3947	23317
20	3948	52483
20	3949	62291
20	3950	12351
20	3951	61442
20	3952	79580
20	3953	70293
20	3954	30674
20	3955	94274
20	3956	44175
20	3957	23435
20	3958	41515
20	3959	52278
20	3960	57708
20	3961	86358
20	3962	33744
20	3963	31323
20	3964	58962
20	3965	8019
20	3966	77057
20	3967	50312
20	3968	48532
20	3969	7240
20	3970	95488
20	3971	61280
20	3972	13020
20	3973	50519
20	3974	67001
20	3975	83702
20	3976	46332
20	3977	36949
20	3978	28605
20	3979	18259
20	3980	11531
20	3981	51484
20	3982	51049
20	3983	28984
20	3984	9857
20	3985	175
20	3986	78145
20	3987	12079
20	3988	26605
20	3989	87168
20	3990	85545
20	3991	2510
20	3992	31701
20	3993	73923
20	3994	30288
20	3995	55497
20	3996	17751
20	3997	23199
20	3998	51219
20	3999	48477
20	4000	33723
20	4001	52613
20	4002	87077
20	4003	16259
20	4004	49477
20	4005	73373
20	4006	40306
20	4007	31158
20	4008	17291
20	4009	73389
20	4010	37164
20	4011	45167
20	4012	29715
20	4013	86474
20	4014	14593
20	4015	33696
20	4016	32679
20	4017	69132
20	4018	34067
20	4019	42180
20	4020	9141
20	4021	70329
20	4022	29132
20	4023	89822
20	4024	95297
20	4025	16362
20	4026	43473
20	4027	79933
20	4028	70581
20	4029	45323
20	4030	30613
20	4031	2504
20	4032	55364
20	4033	36160
20	4034	82587
20	4035	81745
20	4036	71836
20	4037	11127
20	4038	55889
20	4039	56211
20	4040	98581
20	4041	89613
20	4042	73848
20	4043	21873
20	4044	60654
20	4045	90163
20	4046	80832
20	4047	87034
20	4048	93954
20	4049	22659
20	4050	64145
20	4051	70936
20	4052	12189
20	4053	33907
20	4054	54380
20	4055	95587
20	4056	17196
20	4057	28260
20	4058	7867
20	4059	6688
20	4060	92001
20	4061	63741
20	4062	29485
20	4063	42961
20	4064	40368
20	4065	46148
20	4066	72207
20	4067	98714
20	4068	25077
20	4069	25991
20	4070	83955
20	4071	93034
20	4072	61373
20	4073	48826
20	4074	67252
20	4075	19206
20	4076	16561
20	4077	20862
20	4078	72918
20	4079	34272
20	4080	14919
20	4081	58979
20	4082	30245
20	4083	77565
20	4084	52455
20	4085	56932
20	4086	11287
20	4087	9821
20	4088	41804
20	4089	18634
20	4090	39999
20	4091	64626
20	4092	36268
20	4093	30688
20	4094	3741
20	4095	14638
20	4096	74558
20	4097	2176
20	4098	68549
20	4099	42076
20	4100	20293
20	4101	75790
20	4102	96202
20	4103	3897
20	4104	55852
20	4105	85630
20	4106	81026
20	4107	24490
20	4108	21443
20	4109	24060
20	4110	78874
20	4111	81621
20	4112	46858
20	4113	73920
20	4114	98124
20	4115	3604
20	4116	60284
20	4117	81952
20	4118	72203
20	4119	87276
20	4120	5535
20	4121	29307
20	4122	22983
20	4123	53819
20	4124	23476
20	4125	38744
20	4126	61175
20	4127	99369
20	4128	50646
20	4129	81005
20	4130	79285
20	4131	41200
20	4132	95028
20	4133	44407
20	4134	90531
20	4135	78099
20	4136	31891
20	4137	46652
20	4138	65691
20	4139	9068
20	4140	4854
20	4141	71237
20	4142	86487
20	4143	6992
20	4144	26780
20	4145	33555
20	4146	94803
20	4147	96426
20	4148	56313
20	4149	15485
20	4150	82804
20	4151	36292
20	4152	71747
20	4153	82199
20	4154	18756
20	4155	18539
20	4156	8219
20	4157	85586
20	4158	40514
20	4159	28124
20	4160	63281
20	4161	34350
20	4162	54661
20	4163	16152
20	4164	85626
20	4165	14094
20	4166	76497
20	4167	73106
20	4168	70182
20	4169	42420
20	4170	59486
20	4171	34798
20	4172	57420
20	4173	91389
20	4174	13655
20	4175	43903
20	4176	40182
20	4177	50126
20	4178	468
20	4179	54363
20	4180	92525
20	4181	8207
20	4182	44501
20	4183	66515
20	4184	94182
20	4185	5751
20	4186	29074
20	4187	75882
20	4188	43770
20	4189	75979
20	4190	78147
20	4191	30836
20	4192	7447
20	4193	40407
20	4194	12874
20	4195	60363
20	4196	31016
20	4197	38451
20	4198	22061
20	4199	90127
20	4200	17568
20	4201	16217
20	4202	27043
20	4203	89637
20	4204	82422
20	4205	89288
20	4206	9060
20	4207	42596
20	4208	94476
20	4209	72441
20	4210	14376
20	4211	79783
20	4212	70757
20	4213	83777
20	4214	33313
20	4215	90647
20	4216	86385
20	4217	89174
20	4218	66627
20	4219	66420
20	4220	58649
20	4221	35151
20	4222	65448
20	4223	93397
20	4224	99331
20	4225	91541
20	4226	71638
20	4227	33894
20	4228	39155
20	4229	17220
20	4230	91660
20	4231	27125
20	4232	68084
20	4233	27695
20	4234	43697
20	4235	41928
20	4236	25623
20	4237	19689
20	4238	67357
20	4239	97369
20	4240	45177
20	4241	89639
20	4242	30357
20	4243	55684
20	4244	2974
20	4245	50657
20	4246	31752
20	4247	76845
20	4248	74707
20	4249	55509
20	4250	48849
20	4251	24110
20	4252	41749
20	4253	24179
20	4254	4462
20	4255	12557
20	4256	40299
20	4257	283
20	4258	86934
20	4259	10527
20	4260	21104
20	4261	79565
20	4262	19015
20	4263	48556
20	4264	41837
20	4265	20547
20	4266	69135
20	4267	34013
20	4268	49954
20	4269	14736
20	4270	80681
20	4271	28778
20	4272	24885
20	4273	85762
20	4274	15485
20	4275	25727
20	4276	33780
20	4277	2925
20	4278	45238
20	4279	32121
20	4280	76817
20	4281	58612
20	4282	57321
20	4283	69130
20	4284	51127
20	4285	14523
20	4286	67678
20	4287	13029
20	4288	45247
20	4289	86352
20	4290	2961
20	4291	82424
20	4292	49377
20	4293	21689
20	4294	13496
20	4295	43141
20	4296	51459
20	4297	37740
20	4298	41824
20	4299	1699
20	4300	35560
20	4301	99655
20	4302	92150
20	4303	57283
20	4304	37503
20	4305	48987
20	4306	14546
20	4307	62885
20	4308	37752
20	4309	76647
20	4310	46137
20	4311	69879
20	4312	4078
20	4313	1844
20	4314	10340
20	4315	32969
20	4316	78175
20	4317	79414
20	4318	37016
20	4319	35662
20	4320	10560
20	4321	97111
20	4322	54347
20	4323	76921
20	4324	96907
20	4325	11886
20	4326	45500
20	4327	57067
20	4328	30838
20	4329	92886
20	4330	86716
20	4331	77578
20	4332	67829
20	4333	66276
20	4334	42955
20	4335	48597
20	4336	91727
20	4337	32217
20	4338	94189
20	4339	59633
20	4340	41175
20	4341	3606
20	4342	27064
20	4343	32315
20	4344	41310
20	4345	89160
20	4346	71958
20	4347	7393
20	4348	10107
20	4349	55763
20	4350	2903
20	4351	83814
20	4352	3586
20	4353	57246
20	4354	1068
20	4355	51838
20	4356	1700
20	4357	14318
20	4358	10563
20	4359	6016
20	4360	28173
20	4361	47994
20	4362	19783
20	4363	61103
20	4364	30196
20	4365	6527
20	4366	37579
20	4367	87052
20	4368	39416
20	4369	50283
20	4370	79980
20	4371	36507
20	4372	61368
20	4373	99331
20	4374	36245
20	4375	36248
20	4376	10160
20	4377	20612
20	4378	86393
20	4379	68868
20	4380	11211
20	4381	50212
20	4382	97324
20	4383	58687
20	4384	17151
20	4385	47922
20	4386	36826
20	4387	4175
20	4388	27613
20	4389	31443
20	4390	83803
20	4391	56515
20	4392	21641
20	4393	59808
20	4394	94604
20	4395	90930
20	4396	78611
20	4397	89636
20	4398	96177
20	4399	88864
20	4400	92687
20	4401	55978
20	4402	76363
20	4403	27336
20	4404	8153
20	4405	54960
20	4406	66775
20	4407	68168
20	4408	603
20	4409	93868
20	4410	29896
20	4411	20045
20	4412	84789
20	4413	44369
20	4414	41922
20	4415	31293
20	4416	96994
20	4417	15470
20	4418	25847
20	4419	35506
20	4420	34573
20	4421	23801
20	4422	15254
20	4423	92518
20	4424	16699
20	4425	747
20	4426	9045
20	4427	41368
20	4428	14859
20	4429	64941
20	4430	72041
20	4431	42231
20	4432	76645
20	4433	31577
20	4434	38129
20	4435	40691
20	4436	38768
20	4437	85633
20	4438	16717
20	4439	10554
20	4440	14826
20	4441	90562
20	4442	58124
20	4443	44340
20	4444	99636
20	4445	49
20	4446	6818
20	4447	2363
20	4448	25945
20	4449	72977
20	4450	16618
20	4451	71461
20	4452	57231
20	4453	51788
20	4454	47013
20	4455	74488
20	4456	27779
20	4457	17549
20	4458	91
20	4459	88183
20	4460	23263
20	4461	58609
20	4462	25651
20	4463	65073
20	4464	50423
20	4465	97130
20	4466	68431
20	4467	8225
20	4468	88378
20	4469	50493
20	4470	3319
20	4471	95906
20	4472	54126
20	4473	67784
20	4474	12550
20	4475	84250
20	4476	64299
20	4477	86842
20	4478	44283
20	4479	41913
20	4480	65270
20	4481	51800
20	4482	27042
20	4483	88391
20	4484	93827
20	4485	41921
20	4486	3423
20	4487	66663
20	4488	95833
20	4489	96662
20	4490	63874
20	4491	1983
20	4492	75157
20	4493	91579
20	4494	29231
20	4495	2831
20	4496	28955
20	4497	93379
20	4498	63393
20	4499	38577
20	4500	23832
20	4501	2454
20	4502	38151
20	4503	27172
20	4504	18976
20	4505	95486
20	4506	5672
20	4507	86354
20	4508	87431
20	4509	67524
20	4510	60895
20	4511	86585
20	4512	98811
20	4513	85071
20	4514	25998
20	4515	66093
20	4516	48450
20	4517	32185
20	4518	83595
20	4519	16027
20	4520	19228
20	4521	60086
20	4522	80104
20	4523	52984
20	4524	19173
20	4525	50923
20	4526	79118
20	4527	727
20	4528	6988
20	4529	56767
20	4530	20616
20	4531	64369
20	4532	61807
20	4533	16508
20	4534	85335
20	4535	59953
20	4536	15147
20	4537	67232
20	4538	75680
20	4539	52873
20	4540	36925
20	4541	52688
20	4542	15369
20	4543	95337
20	4544	66608
20	4545	77313
20	4546	44389
20	4547	7053
20	4548	20627
20	4549	8396
20	4550	64878
20	4551	67103
20	4552	68782
20	4553	30820
20	4554	32089
20	4555	2793
20	4556	43627
20	4557	26926
20	4558	23308
20	4559	95954
20	4560	23669
20	4561	24249
20	4562	59575
20	4563	97848
20	4564	62675
20	4565	78695
20	4566	69069
20	4567	60568
20	4568	42597
20	4569	69769
20	4570	84068
20	4571	96323
20	4572	56893
20	4573	2824
20	4574	21829
20	4575	99380
20	4576	29261
20	4577	95541
20	4578	1972
20	4579	81839
20	4580	51203
20	4581	53691
20	4582	1388
20	4583	37965
20	4584	29331
20	4585	66717
20	4586	538
20	4587	52764
20	4588	29037
20	4589	35037
20	4590	74047
20	4591	51967
20	4592	8437
20	4593	70346
20	4594	68567
20	4595	16388
20	4596	58111
20	4597	8519
20	4598	4655
20	4599	60192
20	4600	91676
20	4601	84472
20	4602	93187
20	4603	12878
20	4604	48600
20	4605	85631
20	4606	58615
20	4607	46476
20	4608	89598
20	4609	38192
20	4610	69540
20	4611	86625
20	4612	77057
20	4613	4745
20	4614	71592
20	4615	73402
20	4616	86999
20	4617	6268
20	4618	39352
20	4619	60943
20	4620	16855
20	4621	79073
20	4622	88758
20	4623	71695
20	4624	35004
20	4625	27438
20	4626	24015
20	4627	61808
20	4628	14660
20	4629	58841
20	4630	47641
20	4631	23293
20	4632	1103
20	4633	17232
20	4634	9708
20	4635	12784
20	4636	51526
20	4637	26770
20	4638	6703
20	4639	84491
20	4640	63314
20	4641	1580
20	4642	27031
20	4643	88072
20	4644	50939
20	4645	61039
20	4646	72771
20	4647	12591
20	4648	64098
20	4649	52386
20	4650	96284
20	4651	9289
20	4652	14203
20	4653	45952
20	4654	44249
20	4655	33831
20	4656	46134
20	4657	65701
20	4658	70519
20	4659	77655
20	4660	78161
20	4661	90853
20	4662	99328
20	4663	11228
20	4664	12646
20	4665	23520
20	4666	61676
20	4667	80303
20	4668	32849
20	4669	83971
20	4670	65358
20	4671	48053
20	4672	70651
20	4673	37166
20	4674	55609
20	4675	30397
20	4676	72581
20	4677	92490
20	4678	4392
20	4679	67707
20	4680	70190
20	4681	77563
20	4682	65157
20	4683	62553
20	4684	14100
20	4685	32605
20	4686	92546
20	4687	66071
20	4688	60721
20	4689	66596
20	4690	57752
20	4691	38785
20	4692	31136
20	4693	20353
20	4694	23218
20	4695	16037
20	4696	27815
20	4697	13814
20	4698	49739
20	4699	1800
20	4700	72145
20	4701	78389
20	4702	3151
20	4703	81949
20	4704	24278
20	4705	69327
20	4706	19651
20	4707	3395
20	4708	82153
20	4709	30326
20	4710	8137
20	4711	45404
20	4712	12767
20	4713	2796
20	4714	24419
20	4715	88518
20	4716	65272
20	4717	93727
20	4718	44597
20	4719	19242
20	4720	26155
20	4721	19604
20	4722	43774
20	4723	34953
20	4724	39848
20	4725	5055
20	4726	43407
20	4727	81269
20	4728	89264
20	4729	3718
20	4730	21963
20	4731	94668
20	4732	2437
20	4733	17648
20	4734	62908
20	4735	75351
20	4736	27573
20	4737	33713
20	4738	19437
20	4739	11589
20	4740	60040
20	4741	8013
20	4742	95530
20	4743	64177
20	4744	39019
20	4745	88029
20	4746	57277
20	4747	66542
20	4748	696
20	4749	37552
20	4750	45412
20	4751	87248
20	4752	19446
20	4753	28984
20	4754	44356
20	4755	97950
20	4756	33260
20	4757	51995
20	4758	53807
20	4759	9716
20	4760	31543
20	4761	67854
20	4762	21840
20	4763	14626
20	4764	76313
20	4765	35059
20	4766	29474
20	4767	24427
20	4768	79291
20	4769	33762
20	4770	18026
20	4771	11694
20	4772	13365
20	4773	42244
20	4774	45594
20	4775	20521
20	4776	67192
20	4777	12838
20	4778	66126
20	4779	78049
20	4780	53726
20	4781	9654
20	4782	32585
20	4783	886
20	4784	43651
20	4785	94842
20	4786	68139
20	4787	85101
20	4788	37893
20	4789	50724
20	4790	13856
20	4791	97386
20	4792	28620
20	4793	98504
20	4794	78535
20	4795	875
20	4796	11214
20	4797	99200
20	4798	70037
20	4799	30357
20	4800	84837
20	4801	29557
20	4802	80852
20	4803	66216
20	4804	41805
20	4805	46331
20	4806	38179
20	4807	48247
20	4808	68711
20	4809	2171
20	4810	41651
20	4811	9870
20	4812	6913
20	4813	92646
20	4814	74410
20	4815	25620
20	4816	23205
20	4817	83394
20	4818	15850
20	4819	25949
20	4820	56364
20	4821	91056
20	4822	2623
20	4823	60262
20	4824	4668
20	4825	80205
20	4826	17732
20	4827	80184
20	4828	4144
20	4829	4262
20	4830	40038
20	4831	95929
20	4832	23598
20	4833	20693
20	4834	33307
20	4835	24856
20	4836	48105
20	4837	7905
20	4838	5849
20	4839	88710
20	4840	19275
20	4841	18527
20	4842	44241
20	4843	37542
20	4844	77210
20	4845	28485
20	4846	2299
20	4847	22474
20	4848	47951
20	4849	94279
20	4850	36911
20	4851	50785
20	4852	2730
20	4853	29179
20	4854	82641
20	4855	28794
20	4856	43796
20	4857	18056
20	4858	34493
20	4859	46519
20	4860	87254
20	4861	9455
20	4862	60126
20	4863	14206
20	4864	42744
20	4865	7370
20	4866	43893
20	4867	53230
20	4868	66107
20	4869	94012
20	4870	6951
20	4871	16277
20	4872	35060
20	4873	70682
20	4874	52002
20	4875	22803
20	4876	16350
20	4877	6286
20	4878	1349
20	4879	2046
20	4880	76590
20	4881	12197
20	4882	49058
20	4883	85029
20	4884	54466
20	4885	93659
20	4886	69353
20	4887	61363
20	4888	44480
20	4889	92031
20	4890	11477
20	4891	54801
20	4892	56118
20	4893	76046
20	4894	79712
20	4895	52896
20	4896	13470
20	4897	31399
20	4898	41166
20	4899	14907
20	4900	38819
20	4901	60676
20	4902	99458
20	4903	29169
20	4904	44253
20	4905	25120
20	4906	47605
20	4907	64489
20	4908	72449
20	4909	44671
20	4910	72880
20	4911	95883
20	4912	69940
20	4913	11085
20	4914	70457
20	4915	17749
20	4916	48749
20	4917	97881
20	4918	47748
20	4919	3285
20	4920	29061
20	4921	33366
20	4922	31652
20	4923	17067
20	4924	10417
20	4925	48360
20	4926	1878
20	4927	9197
20	4928	59765
20	4929	98684
20	4930	47776
20	4931	71540
20	4932	18214
20	4933	89261
20	4934	25414
20	4935	412
20	4936	60960
20	4937	12330
20	4938	21739
20	4939	25469
20	4940	59152
20	4941	58734
20	4942	25703
20	4943	70889
20	4944	42855
20	4945	82306
20	4946	9331
20	4947	83995
20	4948	64665
20	4949	63824
20	4950	21961
20	4951	97321
20	4952	71423
20	4953	91961
20	4954	75796
20	4955	80384
20	4956	76035
20	4957	83964
20	4958	88817
20	4959	43873
20	4960	91933
20	4961	73476
20	4962	3385
20	4963	92726
20	4964	72782
20	4965	17254
20	4966	19314
20	4967	95277
20	4968	42811
20	4969	75843
20	4970	67565
20	4971	85079
20	4972	64221
20	4973	2951
20	4974	29868
20	4975	22845
20	4976	3341
20	4977	37297
20	4978	32247
20	4979	98707
20	4980	80218
20	4981	40124
20	4982	40922
20	4983	80594
20	4984	88557
20	4985	7512
20	4986	54641
20	4987	47929
20	4988	35429
20	4989	84493
20	4990	59700
20	4991	33536
20	4992	54786
20	4993	45440
20	4994	4532
20	4995	79702
20	4996	4849
20	4997	94022
20	4998	79453
20	4999	45393
20	5000	84165
20	5001	14201
20	5002	55036
20	5003	67845
20	5004	90871
20	5005	98366
20	5006	22211
20	5007	49462
20	5008	18335
20	5009	21859
20	5010	14626
20	5011	11414
20	5012	58936
20	5013	20898
20	5014	13551
20	5015	93741
20	5016	50419
20	5017	60355
20	5018	88608
20	5019	37002
20	5020	87560
20	5021	21099
20	5022	64879
20	5023	28601
20	5024	51331
20	5025	83405
20	5026	78986
20	5027	17937
20	5028	98996
20	5029	18938
20	5030	8203
20	5031	59615
20	5032	41925
20	5033	77477
20	5034	32273
20	5035	65807
20	5036	56112
20	5037	4643
20	5038	57896
20	5039	40814
20	5040	20955
20	5041	32481
20	5042	48787
20	5043	59581
20	5044	93162
20	5045	72924
20	5046	83360
20	5047	14280
20	5048	48721
20	5049	14953
20	5050	79679
20	5051	43495
20	5052	91151
20	5053	31951
20	5054	55621
20	5055	21315
20	5056	49722
20	5057	3192
20	5058	79379
20	5059	56638
20	5060	13014
20	5061	9365
20	5062	28645
20	5063	594
20	5064	42641
20	5065	48533
20	5066	93773
20	5067	53293
20	5068	10752
20	5069	46671
20	5070	72890
20	5071	54889
20	5072	26251
20	5073	52404
20	5074	66285
20	5075	93989
20	5076	76430
20	5077	26085
20	5078	23325
20	5079	54610
20	5080	17219
20	5081	24717
20	5082	93408
20	5083	5945
20	5084	157
20	5085	28184
20	5086	89101
20	5087	2882
20	5088	47875
20	5089	99010
20	5090	88155
20	5091	6582
20	5092	75653
20	5093	13854
20	5094	95819
20	5095	14040
20	5096	55337
20	5097	97424
20	5098	48367
20	5099	74842
20	5100	60926
20	5101	36635
20	5102	84378
20	5103	5060
20	5104	24303
20	5105	9310
20	5106	5561
20	5107	78327
20	5108	5203
20	5109	50279
20	5110	38572
20	5111	65082
20	5112	38708
20	5113	64089
20	5114	44986
20	5115	57681
20	5116	54051
20	5117	66940
20	5118	14989
20	5119	43663
20	5120	18258
20	5121	36637
20	5122	99576
20	5123	30433
20	5124	88298
20	5125	19938
20	5126	48687
20	5127	23002
20	5128	9317
20	5129	42564
20	5130	83386
20	5131	83437
20	5132	77215
20	5133	2522
20	5134	49172
20	5135	65708
20	5136	98061
20	5137	6230
20	5138	61793
20	5139	98472
20	5140	75425
20	5141	1535
20	5142	88821
20	5143	11912
20	5144	84522
20	5145	74435
20	5146	48982
20	5147	91556
20	5148	80774
20	5149	3002
20	5150	11610
20	5151	78938
20	5152	8837
20	5153	2624
20	5154	71594
20	5155	74063
20	5156	65684
20	5157	80372
20	5158	19448
20	5159	86592
20	5160	39110
20	5161	68894
20	5162	84393
20	5163	48002
20	5164	46000
20	5165	2017
20	5166	8893
20	5167	49636
20	5168	20015
20	5169	77983
20	5170	2006
20	5171	7704
20	5172	82633
20	5173	78562
20	5174	75612
20	5175	81547
20	5176	63703
20	5177	25437
20	5178	92773
20	5179	78907
20	5180	45410
20	5181	96535
20	5182	68131
20	5183	1531
20	5184	66899
20	5185	7291
20	5186	90908
20	5187	19913
20	5188	37720
20	5189	19254
20	5190	68044
20	5191	71507
20	5192	42396
20	5193	86159
20	5194	14322
20	5195	1593
20	5196	79967
20	5197	70922
20	5198	55295
20	5199	26847
20	5200	96324
20	5201	95529
20	5202	41079
20	5203	28070
20	5204	86102
20	5205	31976
20	5206	39797
20	5207	58403
20	5208	77330
20	5209	11097
20	5210	98626
20	5211	544
20	5212	32314
20	5213	44706
20	5214	56121
20	5215	16001
20	5216	50290
20	5217	3304
20	5218	36335
20	5219	75455
20	5220	39504
20	5221	36916
20	5222	8925
20	5223	53276
20	5224	29308
20	5225	53737
20	5226	7920
20	5227	16043
20	5228	86644
20	5229	37729
20	5230	20948
20	5231	5873
20	5232	14839
20	5233	21866
20	5234	83178
20	5235	58545
20	5236	74176
20	5237	64863
20	5238	38601
20	5239	63045
20	5240	82165
20	5241	93077
20	5242	3765
20	5243	93143
20	5244	90130
20	5245	44103
20	5246	92713
20	5247	68512
20	5248	56287
20	5249	89916
20	5250	97553
20	5251	76094
20	5252	43965
20	5253	79683
20	5254	63423
20	5255	6704
20	5256	86585
20	5257	31983
20	5258	54396
20	5259	23877
20	5260	64426
20	5261	54647
20	5262	53554
20	5263	10383
20	5264	67797
20	5265	30343
20	5266	38979
20	5267	58589
20	5268	98095
20	5269	44671
20	5270	18598
20	5271	75539
20	5272	73862
20	5273	77629
20	5274	39775
20	5275	68208
20	5276	32210
20	5277	6782
20	5278	19797
20	5279	44342
20	5280	37410
20	5281	27340
20	5282	58670
20	5283	98046
20	5284	63510
20	5285	64900
20	5286	67642
20	5287	52865
20	5288	22417
20	5289	69995
20	5290	31037
20	5291	37872
20	5292	68223
20	5293	99650
20	5294	26535
20	5295	18382
20	5296	83498
20	5297	62253
20	5298	69813
20	5299	50566
20	5300	42385
20	5301	95098
20	5302	43211
20	5303	76644
20	5304	21431
20	5305	8081
20	5306	27105
20	5307	34034
20	5308	83578
20	5309	5534
20	5310	55478
20	5311	86441
20	5312	14750
20	5313	34982
20	5314	49038
20	5315	70430
20	5316	84688
20	5317	14458
20	5318	5753
20	5319	7960
20	5320	79908
20	5321	60338
20	5322	70030
20	5323	64274
20	5324	94855
20	5325	23899
20	5326	25381
20	5327	72732
20	5328	15986
20	5329	23767
20	5330	18050
20	5331	61709
20	5332	29901
20	5333	51754
20	5334	43124
20	5335	39128
20	5336	78549
20	5337	62008
20	5338	32816
20	5339	46467
20	5340	62942
20	5341	38511
20	5342	54527
20	5343	41338
20	5344	29389
20	5345	94737
20	5346	28139
20	5347	89239
20	5348	72631
20	5349	83118
20	5350	86761
20	5351	52646
20	5352	89467
20	5353	72636
20	5354	13333
20	5355	23135
20	5356	1212
20	5357	69691
20	5358	22995
20	5359	36510
20	5360	83289
20	5361	60713
20	5362	48727
20	5363	51223
20	5364	84077
20	5365	1186
20	5366	98161
20	5367	92231
20	5368	40402
20	5369	73559
20	5370	16819
20	5371	21158
20	5372	78073
20	5373	61877
20	5374	25987
20	5375	92306
20	5376	86003
20	5377	30569
20	5378	2527
20	5379	68597
20	5380	83524
20	5381	37486
20	5382	3721
20	5383	13009
20	5384	63631
20	5385	74467
20	5386	82537
20	5387	49339
20	5388	62706
20	5389	95036
20	5390	81908
20	5391	38127
20	5392	76053
20	5393	24170
20	5394	4958
20	5395	55149
20	5396	36229
20	5397	77757
20	5398	11006
20	5399	71989
20	5400	62869
20	5401	45098
20	5402	24479
20	5403	21992
20	5404	44941
20	5405	86568
20	5406	93716
20	5407	81319
20	5408	34486
20	5409	13036
20	5410	23159
20	5411	47436
20	5412	81912
20	5413	64252
20	5414	91054
20	5415	38478
20	5416	3222
20	5417	96324
20	5418	75663
20	5419	3023
20	5420	89506
20	5421	77133
20	5422	67103
20	5423	14884
20	5424	60855
20	5425	13798
20	5426	20819
20	5427	88614
20	5428	50782
20	5429	96960
20	5430	99163
20	5431	10661
20	5432	51177
20	5433	85774
20	5434	4972
20	5435	88328
20	5436	60119
20	5437	28629
20	5438	11161
20	5439	18349
20	5440	97794
20	5441	18260
20	5442	69822
20	5443	18554
20	5444	71987
20	5445	19665
20	5446	49268
20	5447	90373
20	5448	3855
20	5449	89621
20	5450	58201
20	5451	56186
20	5452	43265
20	5453	28847
20	5454	58785
20	5455	74960
20	5456	25996
20	5457	43006
20	5458	6420
20	5459	64149
20	5460	61921
20	5461	42622
20	5462	93986
20	5463	79594
20	5464	8786
20	5465	79361
20	5466	91956
20	5467	65326
20	5468	43687
20	5469	91323
20	5470	9319
20	5471	3340
20	5472	70828
20	5473	14003
20	5474	64563
20	5475	96248
20	5476	56953
20	5477	50705
20	5478	8179
20	5479	18575
20	5480	49088
20	5481	54301
20	5482	67111
20	5483	11824
20	5484	59706
20	5485	2699
20	5486	92442
20	5487	5382
20	5488	44205
20	5489	15151
20	5490	19993
20	5491	14232
20	5492	24179
20	5493	21411
20	5494	74419
20	5495	61918
20	5496	12643
20	5497	29367
20	5498	92514
20	5499	54426
20	5500	64564
20	5501	49827
20	5502	57427
20	5503	55750
20	5504	36433
20	5505	41888
20	5506	21593
20	5507	2715
20	5508	8935
20	5509	68476
20	5510	81911
20	5511	98381
20	5512	13781
20	5513	17625
20	5514	98418
20	5515	977
20	5516	93955
20	5517	25396
20	5518	75188
20	5519	90570
20	5520	96146
20	5521	53346
20	5522	13495
20	5523	3673
20	5524	87566
20	5525	50265
20	5526	32643
20	5527	5310
20	5528	56681
20	5529	5790
20	5530	23829
20	5531	48401
20	5532	87471
20	5533	84287
20	5534	21834
20	5535	44204
20	5536	79023
20	5537	1968
20	5538	99273
20	5539	56595
20	5540	60293
20	5541	72311
20	5542	1192
20	5543	72717
20	5544	97614
20	5545	86661
20	5546	41578
20	5547	5706
20	5548	37381
20	5549	66850
20	5550	75240
20	5551	84815
20	5552	62859
20	5553	19918
20	5554	85229
20	5555	8916
20	5556	67529
20	5557	80488
20	5558	19644
20	5559	16185
20	5560	34325
20	5561	57636
20	5562	1036
20	5563	7117
20	5564	72600
20	5565	23416
20	5566	77553
20	5567	15573
20	5568	29063
20	5569	12745
20	5570	84287
20	5571	41850
20	5572	89172
20	5573	5790
20	5574	80363
20	5575	91279
20	5576	68155
20	5577	19408
20	5578	63707
20	5579	80607
20	5580	40628
20	5581	74188
20	5582	29256
20	5583	72483
20	5584	92647
20	5585	85530
20	5586	44668
20	5587	22551
20	5588	7859
20	5589	88191
20	5590	390
20	5591	95301
20	5592	29059
20	5593	89851
20	5594	77050
20	5595	83227
20	5596	84203
20	5597	57236
20	5598	92931
20	5599	42824
20	5600	86674
20	5601	68493
20	5602	4811
20	5603	73323
20	5604	11263
20	5605	71767
20	5606	92072
20	5607	22543
20	5608	26610
20	5609	50917
20	5610	85412
20	5611	59295
20	5612	20010
20	5613	13426
20	5614	15424
20	5615	41652
20	5616	29161
20	5617	10938
20	5618	64214
20	5619	69499
20	5620	5932
20	5621	64286
20	5622	17596
20	5623	23684
20	5624	83368
20	5625	94844
20	5626	17793
20	5627	54915
20	5628	33060
20	5629	71670
20	5630	4510
20	5631	11090
20	5632	5310
20	5633	99923
20	5634	68387
20	5635	27469
20	5636	29341
20	5637	6017
20	5638	55915
20	5639	22967
20	5640	84219
20	5641	94765
20	5642	69691
20	5643	32563
20	5644	73842
20	5645	74826
20	5646	94844
20	5647	18952
20	5648	26584
20	5649	34652
20	5650	92057
20	5651	6281
20	5652	1873
20	5653	61750
20	5654	78418
20	5655	86851
20	5656	33228
20	5657	84487
20	5658	98907
20	5659	34932
20	5660	57971
20	5661	74705
20	5662	35510
20	5663	41463
20	5664	27619
20	5665	90329
20	5666	57168
20	5667	89113
20	5668	18784
20	5669	72510
20	5670	13936
20	5671	26157
20	5672	42193
20	5673	80735
20	5674	84266
20	5675	19051
20	5676	40036
20	5677	86727
20	5678	25451
20	5679	3090
20	5680	32120
20	5681	72799
20	5682	14309
20	5683	92930
20	5684	41610
20	5685	23373
20	5686	10949
20	5687	7710
20	5688	36575
20	5689	57090
20	5690	89842
20	5691	18292
20	5692	86202
20	5693	10066
20	5694	56336
20	5695	49183
20	5696	10675
20	5697	85239
20	5698	3325
20	5699	11842
20	5700	10906
20	5701	61827
20	5702	11034
20	5703	37131
20	5704	8267
20	5705	24225
20	5706	53737
20	5707	61783
20	5708	16501
20	5709	37860
20	5710	33257
20	5711	10968
20	5712	80062
20	5713	11457
20	5714	4520
20	5715	23456
20	5716	6803
20	5717	27344
20	5718	78407
20	5719	89422
20	5720	27328
20	5721	50705
20	5722	16886
20	5723	89784
20	5724	7997
20	5725	84496
20	5726	61456
20	5727	81275
20	5728	15126
20	5729	69207
20	5730	43721
20	5731	20374
20	5732	1966
20	5733	76916
20	5734	32717
20	5735	50786
20	5736	65077
20	5737	75094
20	5738	55063
20	5739	38677
20	5740	45790
20	5741	7555
20	5742	11582
20	5743	68229
20	5744	69741
20	5745	41716
20	5746	28934
20	5747	29361
20	5748	58799
20	5749	61095
20	5750	23829
20	5751	66229
20	5752	84446
20	5753	21327
20	5754	44722
20	5755	52237
20	5756	29298
20	5757	41930
20	5758	2558
20	5759	36923
20	5760	94697
20	5761	59693
20	5762	70233
20	5763	47252
20	5764	43788
20	5765	62154
20	5766	36092
20	5767	78691
20	5768	41
20	5769	16824
20	5770	72206
20	5771	8736
20	5772	69799
20	5773	12777
20	5774	20267
20	5775	96191
20	5776	12471
20	5777	83811
20	5778	52968
20	5779	15874
20	5780	52367
20	5781	43871
20	5782	45657
20	5783	94460
20	5784	61464
20	5785	70071
20	5786	81031
20	5787	43706
20	5788	41832
20	5789	633
20	5790	18821
20	5791	22612
20	5792	26498
20	5793	61313
20	5794	96103
20	5795	68587
20	5796	21355
20	5797	3903
20	5798	24575
20	5799	82489
20	5800	98791
20	5801	83
20	5802	63823
20	5803	30465
20	5804	44852
20	5805	39796
20	5806	25394
20	5807	61007
20	5808	35295
20	5809	90660
20	5810	24796
20	5811	59229
20	5812	61857
20	5813	38502
20	5814	4705
20	5815	6678
20	5816	41367
20	5817	87082
20	5818	2918
20	5819	30349
20	5820	42205
20	5821	94471
20	5822	20457
20	5823	190
20	5824	86736
20	5825	18205
20	5826	79668
20	5827	27807
20	5828	45509
20	5829	37858
20	5830	62999
20	5831	83088
20	5832	75977
20	5833	26085
20	5834	43730
20	5835	56063
20	5836	86500
20	5837	60650
20	5838	19574
20	5839	21618
20	5840	38942
20	5841	98972
20	5842	49302
20	5843	28590
20	5844	47731
20	5845	84096
20	5846	85869
20	5847	82539
20	5848	44753
20	5849	38493
20	5850	19218
20	5851	60205
20	5852	74543
20	5853	75580
20	5854	31965
20	5855	69509
20	5856	92249
20	5857	53178
20	5858	42685
20	5859	34230
20	5860	23530
20	5861	94912
20	5862	58602
20	5863	86290
20	5864	12817
20	5865	23996
20	5866	70229
20	5867	75580
20	5868	43873
20	5869	91091
20	5870	99953
20	5871	97141
20	5872	6520
20	5873	69864
20	5874	59230
20	5875	54682
20	5876	84815
20	5877	59647
20	5878	4636
20	5879	40533
20	5880	21931
20	5881	59892
20	5882	48155
20	5883	68289
20	5884	71394
20	5885	33995
20	5886	14715
20	5887	52312
20	5888	22185
20	5889	54761
20	5890	36786
20	5891	59372
20	5892	78256
20	5893	1295
20	5894	11493
20	5895	24381
20	5896	36772
20	5897	57244
20	5898	95398
20	5899	72830
20	5900	52390
20	5901	6487
20	5902	43676
20	5903	48768
20	5904	27379
20	5905	20496
20	5906	67450
20	5907	52405
20	5908	86322
20	5909	18836
20	5910	78252
20	5911	51159
20	5912	13641
20	5913	1815
20	5914	28282
20	5915	13067
20	5916	60344
20	5917	52536
20	5918	14294
20	5919	29533
20	5920	90031
20	5921	10091
20	5922	17366
20	5923	29978
20	5924	64883
20	5925	69854
20	5926	10331
20	5927	62
20	5928	55113
20	5929	65978
20	5930	11357
20	5931	98812
20	5932	44813
20	5933	81575
20	5934	84778
20	5935	47126
20	5936	19457
20	5937	2627
20	5938	85135
20	5939	44322
20	5940	96767
20	5941	22586
20	5942	535
20	5943	96534
20	5944	24546
20	5945	24709
20	5946	99897
20	5947	67998
20	5948	31401
20	5949	3127
20	5950	93036
20	5951	22234
20	5952	32076
20	5953	108
20	5954	42798
20	5955	21424
20	5956	98352
20	5957	80193
20	5958	50430
20	5959	74091
20	5960	9278
20	5961	27159
20	5962	14093
20	5963	81872
20	5964	39628
20	5965	94122
20	5966	70072
20	5967	34578
20	5968	73062
20	5969	82724
20	5970	49920
20	5971	26134
20	5972	30962
20	5973	57245
20	5974	48295
20	5975	30592
20	5976	66679
20	5977	79840
20	5978	96243
20	5979	22166
20	5980	56027
20	5981	87632
20	5982	95282
20	5983	99036
20	5984	99335
20	5985	31917
20	5986	51590
20	5987	20419
20	5988	54517
20	5989	35894
20	5990	26545
20	5991	69476
20	5992	99937
20	5993	86620
20	5994	57139
20	5995	22355
20	5996	87555
20	5997	59524
20	5998	34399
20	5999	69301
20	6000	46303
20	6001	55654
20	6002	93478
20	6003	86987
20	6004	49820
20	6005	88340
20	6006	32445
20	6007	57797
20	6008	777
20	6009	86499
20	6010	69156
20	6011	89342
20	6012	77198
20	6013	8060
20	6014	78271
20	6015	22412
20	6016	96534
20	6017	25266
20	6018	40922
20	6019	31095
20	6020	50695
20	6021	39266
20	6022	72523
20	6023	28332
20	6024	26998
20	6025	54202
20	6026	55616
20	6027	78896
20	6028	90732
20	6029	6812
20	6030	11143
20	6031	79383
20	6032	84848
20	6033	67897
20	6034	96536
20	6035	24417
20	6036	54086
20	6037	11983
20	6038	92663
20	6039	34549
20	6040	21501
20	6041	37761
20	6042	95508
20	6043	18322
20	6044	12792
20	6045	14558
20	6046	72982
20	6047	78030
20	6048	96756
20	6049	64591
20	6050	85950
20	6051	37034
20	6052	13152
20	6053	77486
20	6054	10250
20	6055	4320
20	6056	78410
20	6057	81148
20	6058	92022
20	6059	10476
20	6060	33579
20	6061	58759
20	6062	48668
20	6063	64799
20	6064	98016
20	6065	62717
20	6066	88183
20	6067	24034
20	6068	40408
20	6069	77425
20	6070	10358
20	6071	61670
20	6072	97634
20	6073	88359
20	6074	33568
20	6075	75174
20	6076	46070
20	6077	5819
20	6078	72100
20	6079	99344
20	6080	1254
20	6081	44758
20	6082	73751
20	6083	1824
20	6084	64729
20	6085	82748
20	6086	28944
20	6087	30405
20	6088	7524
20	6089	84860
20	6090	40052
20	6091	40991
20	6092	30344
20	6093	49936
20	6094	23397
20	6095	76962
20	6096	28813
20	6097	97731
20	6098	25869
20	6099	88445
20	6100	58570
20	6101	2518
20	6102	67360
20	6103	5169
20	6104	52489
20	6105	86101
20	6106	91688
20	6107	53614
20	6108	50764
20	6109	35120
20	6110	34325
20	6111	29842
20	6112	70853
20	6113	19644
20	6114	71868
20	6115	33715
20	6116	90177
20	6117	66432
20	6118	98932
20	6119	98099
20	6120	71114
20	6121	80021
20	6122	62465
20	6123	51050
20	6124	28671
20	6125	37465
20	6126	75307
20	6127	61422
20	6128	91688
20	6129	44801
20	6130	27733
20	6131	11328
20	6132	80632
20	6133	84110
20	6134	55309
20	6135	75622
20	6136	76014
20	6137	57976
20	6138	82500
20	6139	29753
20	6140	40342
20	6141	82644
20	6142	87836
20	6143	19019
20	6144	22048
20	6145	80593
20	6146	27784
20	6147	88602
20	6148	412
20	6149	38839
20	6150	63640
20	6151	81668
20	6152	94606
20	6153	541
20	6154	50904
20	6155	9521
20	6156	87402
20	6157	13441
20	6158	46935
20	6159	78199
20	6160	28778
20	6161	99789
20	6162	24124
20	6163	41458
20	6164	59153
20	6165	99757
20	6166	62481
20	6167	68865
20	6168	93155
20	6169	97483
20	6170	22903
20	6171	40259
20	6172	60313
20	6173	23516
20	6174	90396
20	6175	31386
20	6176	25941
20	6177	54509
20	6178	95100
20	6179	79519
20	6180	83935
20	6181	9486
20	6182	97145
20	6183	68880
20	6184	53006
20	6185	27541
20	6186	28787
20	6187	84886
20	6188	34922
20	6189	49708
20	6190	78998
20	6191	87533
20	6192	49362
20	6193	82052
20	6194	65643
20	6195	38383
20	6196	69354
20	6197	28671
20	6198	12026
20	6199	46601
20	6200	93399
20	6201	57502
20	6202	41459
20	6203	74155
20	6204	5900
20	6205	32677
20	6206	2873
20	6207	40026
20	6208	75509
20	6209	5847
20	6210	91795
20	6211	52580
20	6212	4267
20	6213	66529
20	6214	59276
20	6215	33736
20	6216	8718
20	6217	46047
20	6218	59777
20	6219	34437
20	6220	69629
20	6221	77178
20	6222	59154
20	6223	49442
20	6224	42297
20	6225	20453
20	6226	65875
20	6227	71099
20	6228	24483
20	6229	30910
20	6230	15460
20	6231	55124
20	6232	59397
20	6233	34365
20	6234	25106
20	6235	26301
20	6236	27404
20	6237	31664
20	6238	39948
20	6239	72530
20	6240	5855
20	6241	90981
20	6242	66595
20	6243	63106
20	6244	41936
20	6245	31106
20	6246	59403
20	6247	11159
20	6248	89582
20	6249	53814
20	6250	76935
20	6251	52704
20	6252	95540
20	6253	48461
20	6254	4565
20	6255	34199
20	6256	60927
20	6257	55760
20	6258	89442
20	6259	73093
20	6260	89803
20	6261	28062
20	6262	75288
20	6263	40449
20	6264	41067
20	6265	12051
20	6266	70707
20	6267	83330
20	6268	15110
20	6269	55574
20	6270	83862
20	6271	66044
20	6272	3543
20	6273	33363
20	6274	29755
20	6275	89410
20	6276	47354
20	6277	87777
20	6278	60718
20	6279	74295
20	6280	72400
20	6281	38313
20	6282	34215
20	6283	43771
20	6284	93648
20	6285	47579
20	6286	64684
20	6287	67749
20	6288	85192
20	6289	77961
20	6290	32849
20	6291	72259
20	6292	57993
20	6293	37729
20	6294	390
20	6295	39243
20	6296	8383
20	6297	89914
20	6298	60015
20	6299	73289
20	6300	47998
20	6301	32979
20	6302	27127
20	6303	49331
20	6304	47675
20	6305	23614
20	6306	67713
20	6307	3700
20	6308	59410
20	6309	84806
20	6310	21321
20	6311	96042
20	6312	17102
20	6313	17752
20	6314	76756
20	6315	1884
20	6316	57325
20	6317	300
20	6318	16450
20	6319	94803
20	6320	29825
20	6321	48415
20	6322	89280
20	6323	35493
20	6324	67250
20	6325	95173
20	6326	34516
20	6327	28222
20	6328	20800
20	6329	85416
20	6330	43142
20	6331	14485
20	6332	51036
20	6333	60070
20	6334	74918
20	6335	8132
20	6336	22328
20	6337	27561
20	6338	14042
20	6339	24897
20	6340	74830
20	6341	92336
20	6342	24614
20	6343	71603
20	6344	71040
20	6345	82591
20	6346	57037
20	6347	69769
20	6348	92805
20	6349	24624
20	6350	57401
20	6351	18012
20	6352	32280
20	6353	70386
20	6354	81197
20	6355	22918
20	6356	86942
20	6357	74916
20	6358	94825
20	6359	4130
20	6360	96865
20	6361	24054
20	6362	77843
20	6363	38528
20	6364	5450
20	6365	65081
20	6366	36541
20	6367	24607
20	6368	84111
20	6369	47670
20	6370	38458
20	6371	15175
20	6372	78343
20	6373	57439
20	6374	71690
20	6375	20350
20	6376	99144
20	6377	68231
20	6378	12652
20	6379	32142
20	6380	90279
20	6381	76197
20	6382	50970
20	6383	59024
20	6384	86154
20	6385	17364
20	6386	98032
20	6387	20301
20	6388	58507
20	6389	36781
20	6390	93391
20	6391	27610
20	6392	44321
20	6393	8692
20	6394	95618
20	6395	34057
20	6396	21697
20	6397	53254
20	6398	30907
20	6399	2391
20	6400	948
20	6401	58509
20	6402	50889
20	6403	16864
20	6404	55092
20	6405	96703
20	6406	99949
20	6407	68949
20	6408	24146
20	6409	26130
20	6410	32313
20	6411	32725
20	6412	58667
20	6413	22850
20	6414	36459
20	6415	5293
20	6416	94252
20	6417	86428
20	6418	47852
20	6419	81147
20	6420	23588
20	6421	23828
20	6422	77269
20	6423	7579
20	6424	46843
20	6425	19996
20	6426	2674
20	6427	48615
20	6428	7516
20	6429	63930
20	6430	41901
20	6431	11579
20	6432	21091
20	6433	58620
20	6434	84380
20	6435	84282
20	6436	82668
20	6437	94598
20	6438	11780
20	6439	86552
20	6440	98104
20	6441	47039
20	6442	37835
20	6443	16296
20	6444	56878
20	6445	87918
20	6446	20122
20	6447	7980
20	6448	24830
20	6449	85395
20	6450	29538
20	6451	24228
20	6452	88508
20	6453	17181
20	6454	6643
20	6455	27625
20	6456	7636
20	6457	3827
20	6458	78859
20	6459	54131
20	6460	61373
20	6461	80989
20	6462	88856
20	6463	37619
20	6464	56232
20	6465	66327
20	6466	13063
20	6467	22040
20	6468	88739
20	6469	80000
20	6470	12324
20	6471	72707
20	6472	35734
20	6473	27135
20	6474	50384
20	6475	83919
20	6476	82685
20	6477	251
20	6478	29882
20	6479	8859
20	6480	42618
20	6481	17324
20	6482	19948
20	6483	97319
20	6484	63483
20	6485	87158
20	6486	67342
20	6487	84775
20	6488	48968
20	6489	91886
20	6490	85722
20	6491	20367
20	6492	80601
20	6493	64447
20	6494	79895
20	6495	36610
20	6496	26106
20	6497	89348
20	6498	40704
20	6499	40291
20	6500	59648
20	6501	51637
20	6502	16908
20	6503	39776
20	6504	48888
20	6505	33181
20	6506	75654
20	6507	45484
20	6508	20545
20	6509	11991
20	6510	86757
20	6511	34649
20	6512	69883
20	6513	4195
20	6514	89270
20	6515	10152
20	6516	99499
20	6517	68825
20	6518	53973
20	6519	20584
20	6520	63843
20	6521	81968
20	6522	61690
20	6523	36413
20	6524	61834
20	6525	50102
20	6526	33246
20	6527	65271
20	6528	19743
20	6529	58154
20	6530	87137
20	6531	44294
20	6532	76847
20	6533	55019
20	6534	41581
20	6535	96491
20	6536	57057
20	6537	56657
20	6538	10045
20	6539	42433
20	6540	62981
20	6541	40659
20	6542	47657
20	6543	16940
20	6544	14761
20	6545	3019
20	6546	69793
20	6547	59514
20	6548	61721
20	6549	17516
20	6550	56556
20	6551	545
20	6552	3937
20	6553	3064
20	6554	92465
20	6555	73515
20	6556	74790
20	6557	831
20	6558	61237
20	6559	95648
20	6560	23635
20	6561	28148
20	6562	94291
20	6563	43947
20	6564	11498
20	6565	48362
20	6566	36661
20	6567	15068
20	6568	20598
20	6569	63597
20	6570	39593
20	6571	1740
20	6572	81291
20	6573	83764
20	6574	59626
20	6575	32795
20	6576	27940
20	6577	51981
20	6578	75613
20	6579	46686
20	6580	92674
20	6581	20850
20	6582	91096
20	6583	42646
20	6584	7622
20	6585	50653
20	6586	30838
20	6587	31300
20	6588	17298
20	6589	99522
20	6590	59230
20	6591	76353
20	6592	14452
20	6593	96881
20	6594	47148
20	6595	77174
20	6596	22300
20	6597	45362
20	6598	47704
20	6599	11050
20	6600	60279
20	6601	23130
20	6602	94947
20	6603	96450
20	6604	81539
20	6605	62839
20	6606	37126
20	6607	32502
20	6608	88770
20	6609	82182
20	6610	80792
20	6611	86036
20	6612	15554
20	6613	29414
20	6614	84800
20	6615	77033
20	6616	14800
20	6617	94504
20	6618	50742
20	6619	15127
20	6620	34779
20	6621	16535
20	6622	93519
20	6623	72531
20	6624	53387
20	6625	59104
20	6626	73461
20	6627	64952
20	6628	73427
20	6629	10458
20	6630	89782
20	6631	65095
20	6632	30680
20	6633	77862
20	6634	34578
20	6635	71294
20	6636	98176
20	6637	67006
20	6638	17349
20	6639	23608
20	6640	48096
20	6641	33419
20	6642	37115
20	6643	11634
20	6644	67468
20	6645	9775
20	6646	12345
20	6647	46666
20	6648	4896
20	6649	9143
20	6650	91748
20	6651	66218
20	6652	97157
20	6653	21277
20	6654	71431
20	6655	15490
20	6656	10341
20	6657	8872
20	6658	21327
20	6659	18706
20	6660	5113
20	6661	83031
20	6662	86954
20	6663	45757
20	6664	60037
20	6665	74797
20	6666	12606
20	6667	37628
20	6668	20455
20	6669	35473
20	6670	94496
20	6671	3724
20	6672	10809
20	6673	1959
20	6674	18846
20	6675	86686
20	6676	63513
20	6677	71168
20	6678	91216
20	6679	48726
20	6680	78278
20	6681	63673
20	6682	59479
20	6683	69833
20	6684	36006
20	6685	5852
20	6686	62565
20	6687	79889
20	6688	55256
20	6689	90410
20	6690	73871
20	6691	43484
20	6692	12672
20	6693	84107
20	6694	9264
20	6695	45177
20	6696	7001
20	6697	90965
20	6698	46584
20	6699	5146
20	6700	27681
20	6701	13384
20	6702	91096
20	6703	95144
20	6704	3435
20	6705	7676
20	6706	5836
20	6707	26638
20	6708	12126
20	6709	83174
20	6710	62530
20	6711	89509
20	6712	49892
20	6713	21115
20	6714	30174
20	6715	44651
20	6716	44602
20	6717	18774
20	6718	6828
20	6719	86849
20	6720	69674
20	6721	83827
20	6722	23933
20	6723	69023
20	6724	72869
20	6725	600
20	6726	51944
20	6727	49796
20	6728	83890
20	6729	89512
20	6730	75237
20	6731	14324
20	6732	89164
20	6733	33155
20	6734	57314
20	6735	57198
20	6736	19183
20	6737	21175
20	6738	48890
20	6739	39805
20	6740	45859
20	6741	17683
20	6742	16480
20	6743	2827
20	6744	82442
20	6745	35619
20	6746	73371
20	6747	88403
20	6748	54705
20	6749	67178
20	6750	27944
20	6751	34171
20	6752	26691
20	6753	88308
20	6754	82145
20	6755	38993
20	6756	86408
20	6757	1528
20	6758	22958
20	6759	90319
20	6760	5896
20	6761	4690
20	6762	27612
20	6763	20888
20	6764	8732
20	6765	68711
20	6766	57844
20	6767	22550
20	6768	89784
20	6769	35119
20	6770	83962
20	6771	18039
20	6772	92082
20	6773	62003
20	6774	40403
20	6775	46785
20	6776	82460
20	6777	10780
20	6778	25815
20	6779	40564
20	6780	77591
20	6781	26074
20	6782	61083
20	6783	5796
20	6784	70352
20	6785	21727
20	6786	93007
20	6787	73632
20	6788	11223
20	6789	96930
20	6790	28660
20	6791	17079
20	6792	37813
20	6793	76624
20	6794	45930
20	6795	11704
20	6796	92904
20	6797	40946
20	6798	86757
20	6799	32191
20	6800	38179
20	6801	91956
20	6802	29207
20	6803	50711
20	6804	2636
20	6805	22008
20	6806	62806
20	6807	5532
20	6808	4345
20	6809	53253
20	6810	31891
20	6811	83444
20	6812	2142
20	6813	44628
20	6814	41918
20	6815	99522
20	6816	86344
20	6817	99379
20	6818	46531
20	6819	7813
20	6820	68503
20	6821	32372
20	6822	95256
20	6823	51815
20	6824	18428
20	6825	32992
20	6826	24518
20	6827	59819
20	6828	4202
20	6829	14455
20	6830	77136
20	6831	48304
20	6832	97781
20	6833	66584
20	6834	60507
20	6835	58625
20	6836	33586
20	6837	8561
20	6838	19005
20	6839	60981
20	6840	3504
20	6841	92767
20	6842	70310
20	6843	75165
20	6844	68727
20	6845	38385
20	6846	22032
20	6847	51120
20	6848	1855
20	6849	40160
20	6850	38995
20	6851	9077
20	6852	54526
20	6853	63448
20	6854	91600
20	6855	1915
20	6856	80119
20	6857	69833
20	6858	94224
20	6859	76785
20	6860	98651
20	6861	92503
20	6862	58217
20	6863	84779
20	6864	7429
20	6865	72604
20	6866	6437
20	6867	10712
20	6868	51663
20	6869	39233
20	6870	47426
20	6871	96579
20	6872	15235
20	6873	63059
20	6874	2269
20	6875	92289
20	6876	9228
20	6877	99533
20	6878	66133
20	6879	52749
20	6880	27645
20	6881	19609
20	6882	86006
20	6883	71070
20	6884	86803
20	6885	82071
20	6886	84530
20	6887	1760
20	6888	18640
20	6889	10748
20	6890	34288
20	6891	72919
20	6892	26998
20	6893	55011
20	6894	80509
20	6895	33269
20	6896	82684
20	6897	40812
20	6898	53465
20	6899	29087
20	6900	75120
20	6901	80378
20	6902	96629
20	6903	69150
20	6904	63680
20	6905	90535
20	6906	63191
20	6907	88341
20	6908	10092
20	6909	78311
20	6910	97876
20	6911	97347
20	6912	63494
20	6913	70351
20	6914	21710
20	6915	21708
20	6916	50270
20	6917	67836
20	6918	27342
20	6919	93621
20	6920	68498
20	6921	88698
20	6922	4915
20	6923	57723
20	6924	66632
20	6925	40486
20	6926	9478
20	6927	58402
20	6928	64294
20	6929	66372
20	6930	46006
20	6931	42419
20	6932	75545
20	6933	15808
20	6934	96489
20	6935	61697
20	6936	2367
20	6937	12064
20	6938	94046
20	6939	85528
20	6940	70181
20	6941	98019
20	6942	52656
20	6943	86023
20	6944	50260
20	6945	28215
20	6946	63977
20	6947	80595
20	6948	32529
20	6949	28477
20	6950	42542
20	6951	93736
20	6952	75580
20	6953	86781
20	6954	8122
20	6955	98544
20	6956	12499
20	6957	45535
20	6958	81406
20	6959	84231
20	6960	88410
20	6961	88261
20	6962	80843
20	6963	10354
20	6964	99012
20	6965	89534
20	6966	75107
20	6967	67265
20	6968	6870
20	6969	14858
20	6970	8535
20	6971	81940
20	6972	42122
20	6973	15261
20	6974	71114
20	6975	91867
20	6976	32172
20	6977	21692
20	6978	30608
20	6979	45015
20	6980	55110
20	6981	14968
20	6982	2009
20	6983	24385
20	6984	86805
20	6985	85908
20	6986	52745
20	6987	73665
20	6988	91651
20	6989	30839
20	6990	98511
20	6991	8294
20	6992	46014
20	6993	8023
20	6994	54888
20	6995	95429
20	6996	49901
20	6997	85528
20	6998	12744
20	6999	81924
20	7000	28210
20	7001	15763
20	7002	97515
20	7003	48796
20	7004	35235
20	7005	4281
20	7006	34664
20	7007	4541
20	7008	8802
20	7009	93367
20	7010	38341
20	7011	5559
20	7012	93036
20	7013	92536
20	7014	94898
20	7015	96274
20	7016	22037
20	7017	15126
20	7018	68780
20	7019	3632
20	7020	51461
20	7021	52523
20	7022	33085
20	7023	17120
20	7024	26506
20	7025	22457
20	7026	54705
20	7027	93024
20	7028	83250
20	7029	60845
20	7030	87248
20	7031	117
20	7032	91301
20	7033	73759
20	7034	91417
20	7035	66094
20	7036	35411
20	7037	16581
20	7038	12732
20	7039	89900
20	7040	28319
20	7041	34455
20	7042	81099
20	7043	44312
20	7044	90841
20	7045	58455
20	7046	90605
20	7047	95270
20	7048	52199
20	7049	14747
20	7050	6646
20	7051	67914
20	7052	75035
20	7053	82835
20	7054	87396
20	7055	26723
20	7056	49728
20	7057	81690
20	7058	44143
20	7059	46901
20	7060	60465
20	7061	86608
20	7062	31321
20	7063	88191
20	7064	11416
20	7065	63939
20	7066	39756
20	7067	56433
20	7068	67376
20	7069	66678
20	7070	78834
20	7071	63827
20	7072	65475
20	7073	42989
20	7074	52641
20	7075	2288
20	7076	56739
20	7077	52535
20	7078	53662
20	7079	29347
20	7080	4346
20	7081	46911
20	7082	36461
20	7083	51009
20	7084	32058
20	7085	4205
20	7086	77316
20	7087	9396
20	7088	16368
20	7089	17150
20	7090	69012
20	7091	76625
20	7092	89926
20	7093	36929
20	7094	23013
20	7095	73380
20	7096	61148
20	7097	28917
20	7098	17770
20	7099	40777
20	7100	32047
20	7101	37433
20	7102	95741
20	7103	92924
20	7104	64806
20	7105	410
20	7106	43062
20	7107	52825
20	7108	11197
20	7109	22146
20	7110	86597
20	7111	9902
20	7112	8722
20	7113	36915
20	7114	79792
20	7115	10295
20	7116	70227
20	7117	79039
20	7118	28053
20	7119	73743
20	7120	5055
20	7121	94687
20	7122	11161
20	7123	2992
20	7124	43202
20	7125	46357
20	7126	66041
20	7127	54342
20	7128	27295
20	7129	77483
20	7130	60604
20	7131	67337
20	7132	88362
20	7133	47364
20	7134	27999
20	7135	43958
20	7136	9683
20	7137	19593
20	7138	13728
20	7139	54098
20	7140	86484
20	7141	70242
20	7142	83692
20	7143	61540
20	7144	47968
20	7145	99681
20	7146	32286
20	7147	43427
20	7148	65502
20	7149	49985
20	7150	43454
20	7151	84624
20	7152	30513
20	7153	28295
20	7154	91764
20	7155	29036
20	7156	82742
20	7157	34941
20	7158	84136
20	7159	77729
20	7160	79594
20	7161	94489
20	7162	33638
20	7163	60973
20	7164	80561
20	7165	4998
20	7166	96671
20	7167	53573
20	7168	19647
20	7169	38357
20	7170	99392
20	7171	95595
20	7172	72367
20	7173	50846
20	7174	2115
20	7175	64690
20	7176	57046
20	7177	71769
20	7178	20447
20	7179	35168
20	7180	48157
20	7181	32655
20	7182	53915
20	7183	39812
20	7184	29585
20	7185	46613
20	7186	55340
20	7187	56281
20	7188	66472
20	7189	90791
20	7190	48372
20	7191	1787
20	7192	17651
20	7193	52937
20	7194	96295
20	7195	10789
20	7196	47237
20	7197	65027
20	7198	57103
20	7199	90791
20	7200	48522
20	7201	98052
20	7202	92779
20	7203	67887
20	7204	23598
20	7205	47661
20	7206	35898
20	7207	89785
20	7208	10000
20	7209	22128
20	7210	25852
20	7211	22627
20	7212	5671
20	7213	80911
20	7214	62293
20	7215	1728
20	7216	63643
20	7217	11213
20	7218	10272
20	7219	21639
20	7220	64043
20	7221	29019
20	7222	44393
20	7223	43390
20	7224	43485
20	7225	88431
20	7226	69872
20	7227	48723
20	7228	75676
20	7229	79187
20	7230	80191
20	7231	64201
20	7232	50130
20	7233	51568
20	7234	47738
20	7235	32236
20	7236	34247
20	7237	22263
20	7238	18451
20	7239	63796
20	7240	35176
20	7241	90776
20	7242	2216
20	7243	56312
20	7244	95417
20	7245	60521
20	7246	40570
20	7247	97024
20	7248	78096
20	7249	84190
20	7250	85338
20	7251	82658
20	7252	289
20	7253	55939
20	7254	28181
20	7255	79229
20	7256	60923
20	7257	86829
20	7258	27361
20	7259	15319
20	7260	53561
20	7261	29841
20	7262	30502
20	7263	63796
20	7264	9790
20	7265	40962
20	7266	59668
20	7267	25107
20	7268	39580
20	7269	32587
20	7270	61486
20	7271	32977
20	7272	34649
20	7273	90817
20	7274	22989
20	7275	62012
20	7276	12519
20	7277	95316
20	7278	4497
20	7279	41060
20	7280	21327
20	7281	78057
20	7282	34873
20	7283	26709
20	7284	70854
20	7285	99936
20	7286	49428
20	7287	7986
20	7288	34864
20	7289	77295
20	7290	96702
20	7291	42244
20	7292	20700
20	7293	85719
20	7294	44518
20	7295	50452
20	7296	68541
20	7297	5358
20	7298	97689
20	7299	83503
20	7300	72483
20	7301	79926
20	7302	415
20	7303	90921
20	7304	27959
20	7305	18569
20	7306	58165
20	7307	50075
20	7308	92607
20	7309	67764
20	7310	58956
20	7311	22499
20	7312	71996
20	7313	16489
20	7314	3086
20	7315	67572
20	7316	2280
20	7317	73798
20	7318	94234
20	7319	6077
20	7320	26310
20	7321	65629
20	7322	27536
20	7323	15724
20	7324	76606
20	7325	33816
20	7326	79259
20	7327	21175
20	7328	51797
20	7329	77682
20	7330	83085
20	7331	58789
20	7332	92203
20	7333	3652
20	7334	81505
20	7335	19024
20	7336	20638
20	7337	58801
20	7338	15283
20	7339	93899
20	7340	70132
20	7341	82151
20	7342	53830
20	7343	9138
20	7344	42683
20	7345	49367
20	7346	57784
20	7347	42188
20	7348	62637
20	7349	81579
20	7350	58252
20	7351	90394
20	7352	47129
20	7353	95745
20	7354	9810
20	7355	21872
20	7356	80837
20	7357	67632
20	7358	63571
20	7359	76201
20	7360	96342
20	7361	9199
20	7362	20020
20	7363	12798
20	7364	80032
20	7365	40086
20	7366	57907
20	7367	8189
20	7368	47518
20	7369	64323
20	7370	19867
20	7371	8918
20	7372	54618
20	7373	44279
20	7374	63956
20	7375	59085
20	7376	71339
20	7377	31986
20	7378	17737
20	7379	20553
20	7380	49905
20	7381	16400
20	7382	13464
20	7383	74901
20	7384	26567
20	7385	38825
20	7386	76220
20	7387	66055
20	7388	23175
20	7389	78310
20	7390	73314
20	7391	24765
20	7392	7545
20	7393	96025
20	7394	14026
20	7395	31262
20	7396	31365
20	7397	13257
20	7398	14978
20	7399	45878
20	7400	55186
20	7401	22582
20	7402	89857
20	7403	75328
20	7404	36775
20	7405	37851
20	7406	50702
20	7407	4166
20	7408	30960
20	7409	20586
20	7410	27023
20	7411	21152
20	7412	64711
20	7413	7150
20	7414	93504
20	7415	16226
20	7416	95387
20	7417	51920
20	7418	81319
20	7419	52935
20	7420	83887
20	7421	59776
20	7422	66323
20	7423	11090
20	7424	73464
20	7425	12279
20	7426	90628
20	7427	36800
20	7428	74426
20	7429	927
20	7430	81944
20	7431	14640
20	7432	76015
20	7433	17312
20	7434	44391
20	7435	59387
20	7436	67918
20	7437	41018
20	7438	50337
20	7439	57904
20	7440	54925
20	7441	3925
20	7442	53392
20	7443	2956
20	7444	57799
20	7445	76847
20	7446	80598
20	7447	60917
20	7448	83047
20	7449	35883
20	7450	86870
20	7451	33770
20	7452	66143
20	7453	90270
20	7454	72526
20	7455	47544
20	7456	67233
20	7457	89814
20	7458	99401
20	7459	19858
20	7460	18724
20	7461	59214
20	7462	84766
20	7463	53635
20	7464	25536
20	7465	81460
20	7466	39072
20	7467	25826
20	7468	78294
20	7469	61350
20	7470	40088
20	7471	27395
20	7472	5153
20	7473	45090
20	7474	75307
20	7475	66253
20	7476	167
20	7477	20374
20	7478	86167
20	7479	48889
20	7480	39224
20	7481	76958
20	7482	40621
20	7483	23624
20	7484	79697
20	7485	55284
20	7486	49606
20	7487	2107
20	7488	47533
20	7489	16767
20	7490	18220
20	7491	92514
20	7492	3036
20	7493	21631
20	7494	97285
20	7495	20685
20	7496	62204
20	7497	716
20	7498	19054
20	7499	74152
20	7500	56099
20	7501	95355
20	7502	84676
20	7503	34744
20	7504	31770
20	7505	71213
20	7506	43603
20	7507	45115
20	7508	83668
20	7509	12964
20	7510	36218
20	7511	99743
20	7512	81892
20	7513	88428
20	7514	53903
20	7515	91933
20	7516	80142
20	7517	48968
20	7518	51937
20	7519	19554
20	7520	57118
20	7521	77631
20	7522	83422
20	7523	61801
20	7524	31288
20	7525	70846
20	7526	99342
20	7527	6887
20	7528	60915
20	7529	96032
20	7530	13106
20	7531	92097
20	7532	43679
20	7533	74690
20	7534	91770
20	7535	64922
20	7536	80893
20	7537	95373
20	7538	83308
20	7539	8494
20	7540	76751
20	7541	91181
20	7542	72708
20	7543	81445
20	7544	18572
20	7545	94612
20	7546	55901
20	7547	71035
20	7548	15146
20	7549	50300
20	7550	59945
20	7551	77708
20	7552	18437
20	7553	15260
20	7554	77896
20	7555	4809
20	7556	57809
20	7557	22821
20	7558	72219
20	7559	90382
20	7560	43769
20	7561	9633
20	7562	1239
20	7563	59823
20	7564	24465
20	7565	37053
20	7566	67638
20	7567	87022
20	7568	52899
20	7569	99099
20	7570	61161
20	7571	48534
20	7572	42999
20	7573	49279
20	7574	19809
20	7575	18559
20	7576	45749
20	7577	74677
20	7578	51652
20	7579	31977
20	7580	88243
20	7581	47638
20	7582	49575
20	7583	40565
20	7584	32110
20	7585	10572
20	7586	75271
20	7587	98856
20	7588	72720
20	7589	39172
20	7590	79660
20	7591	37460
20	7592	99174
20	7593	12438
20	7594	94414
20	7595	74089
20	7596	61023
20	7597	32570
20	7598	11441
20	7599	95282
20	7600	30248
20	7601	12995
20	7602	81049
20	7603	75750
20	7604	51988
20	7605	85196
20	7606	4259
20	7607	88390
20	7608	68549
20	7609	89567
20	7610	50073
20	7611	10726
20	7612	37122
20	7613	12412
20	7614	45444
20	7615	43321
20	7616	49951
20	7617	84484
20	7618	60261
20	7619	58214
20	7620	24659
20	7621	58805
20	7622	78530
20	7623	55071
20	7624	81802
20	7625	22868
20	7626	64764
20	7627	41385
20	7628	96635
20	7629	8757
20	7630	63747
20	7631	8180
20	7632	65647
20	7633	39739
20	7634	47795
20	7635	93344
20	7636	28273
20	7637	49290
20	7638	50066
20	7639	15419
20	7640	77750
20	7641	69206
20	7642	89563
20	7643	72772
20	7644	95043
20	7645	46646
20	7646	60903
20	7647	68534
20	7648	84185
20	7649	95920
20	7650	36685
20	7651	44156
20	7652	88831
20	7653	21853
20	7654	28557
20	7655	95947
20	7656	4293
20	7657	71390
20	7658	32232
20	7659	17171
20	7660	50180
20	7661	79922
20	7662	3199
20	7663	90956
20	7664	26606
20	7665	20078
20	7666	69196
20	7667	28067
20	7668	93356
20	7669	17789
20	7670	45026
20	7671	50194
20	7672	10384
20	7673	23675
20	7674	49890
20	7675	71122
20	7676	9081
20	7677	65701
20	7678	20008
20	7679	4591
20	7680	46669
20	7681	39680
20	7682	30886
20	7683	69899
20	7684	10231
20	7685	40173
20	7686	81769
20	7687	6923
20	7688	54703
20	7689	675
20	7690	52666
20	7691	53924
20	7692	89560
20	7693	99565
20	7694	99218
20	7695	38691
20	7696	41275
20	7697	67266
20	7698	45238
20	7699	85997
20	7700	38201
20	7701	4993
20	7702	92855
20	7703	82107
20	7704	85197
20	7705	76402
20	7706	10318
20	7707	96174
20	7708	61009
20	7709	21190
20	7710	5452
20	7711	62797
20	7712	80530
20	7713	10394
20	7714	33889
20	7715	81999
20	7716	98880
20	7717	27210
20	7718	64218
20	7719	54652
20	7720	66220
20	7721	33586
20	7722	73073
20	7723	55444
20	7724	10158
20	7725	7290
20	7726	14111
20	7727	44948
20	7728	22372
20	7729	19828
20	7730	74713
20	7731	53977
20	7732	52630
20	7733	96557
20	7734	79125
20	7735	45857
20	7736	61096
20	7737	69641
20	7738	72934
20	7739	85224
20	7740	2953
20	7741	50992
20	7742	8884
20	7743	82434
20	7744	24292
20	7745	96115
20	7746	61867
20	7747	40582
20	7748	41115
20	7749	20082
20	7750	3412
20	7751	63759
20	7752	84213
20	7753	35728
20	7754	40968
20	7755	69867
20	7756	6349
20	7757	81368
20	7758	27282
20	7759	61640
20	7760	32455
20	7761	82346
20	7762	65714
20	7763	84806
20	7764	5479
20	7765	9838
20	7766	5744
20	7767	30404
20	7768	86500
20	7769	2312
20	7770	91601
20	7771	95832
20	7772	92236
20	7773	40705
20	7774	84217
20	7775	13364
20	7776	99943
20	7777	34792
20	7778	74894
20	7779	60468
20	7780	87151
20	7781	23083
20	7782	938
20	7783	68483
20	7784	25977
20	7785	45492
20	7786	40809
20	7787	50809
20	7788	88827
20	7789	85573
20	7790	16683
20	7791	25816
20	7792	47452
20	7793	57114
20	7794	96603
20	7795	16928
20	7796	38688
20	7797	35823
20	7798	20381
20	7799	30789
20	7800	52942
20	7801	77409
20	7802	12409
20	7803	47745
20	7804	2803
20	7805	23173
20	7806	27053
20	7807	60763
20	7808	43692
20	7809	18906
20	7810	72635
20	7811	73049
20	7812	31053
20	7813	17912
20	7814	26194
20	7815	61207
20	7816	19270
20	7817	76390
20	7818	69352
20	7819	59120
20	7820	35234
20	7821	93849
20	7822	22754
20	7823	1646
20	7824	96763
20	7825	5257
20	7826	63640
20	7827	66422
20	7828	98180
20	7829	88793
20	7830	21021
20	7831	38959
20	7832	35033
20	7833	98125
20	7834	95624
20	7835	4517
20	7836	48311
20	7837	37420
20	7838	10224
20	7839	14489
20	7840	16987
20	7841	83447
20	7842	39139
20	7843	50847
20	7844	33649
20	7845	63337
20	7846	30316
20	7847	89191
20	7848	57834
20	7849	96898
20	7850	38240
20	7851	71076
20	7852	24487
20	7853	52482
20	7854	59648
20	7855	57201
20	7856	54112
20	7857	70671
20	7858	87027
20	7859	33493
20	7860	52455
20	7861	34698
20	7862	51552
20	7863	42252
20	7864	24575
20	7865	54541
20	7866	77121
20	7867	94943
20	7868	54
20	7869	44003
20	7870	44713
20	7871	98136
20	7872	69843
20	7873	6486
20	7874	93504
20	7875	23143
20	7876	2485
20	7877	3989
20	7878	89980
20	7879	80904
20	7880	56623
20	7881	53714
20	7882	2809
20	7883	57621
20	7884	78243
20	7885	99808
20	7886	11346
20	7887	69776
20	7888	16553
20	7889	57597
20	7890	1896
20	7891	7388
20	7892	9164
20	7893	7563
20	7894	32475
20	7895	36237
20	7896	44138
20	7897	53088
20	7898	16771
20	7899	54789
20	7900	78482
20	7901	17316
20	7902	27076
20	7903	78178
20	7904	53673
20	7905	25233
20	7906	5333
20	7907	90817
20	7908	85214
20	7909	9974
20	7910	77573
20	7911	67054
20	7912	10003
20	7913	78882
20	7914	8123
20	7915	45236
20	7916	21716
20	7917	31367
20	7918	45837
20	7919	30413
20	7920	11518
20	7921	89275
20	7922	80584
20	7923	84404
20	7924	75768
20	7925	48775
20	7926	67879
20	7927	20291
20	7928	15379
20	7929	42163
20	7930	342
20	7931	83058
20	7932	57580
20	7933	86209
20	7934	84027
20	7935	26983
20	7936	96513
20	7937	9386
20	7938	83780
20	7939	62859
20	7940	90671
20	7941	6015
20	7942	93850
20	7943	7079
20	7944	59484
20	7945	57270
20	7946	29596
20	7947	94424
20	7948	79488
20	7949	35405
20	7950	24976
20	7951	72495
20	7952	49100
20	7953	9961
20	7954	71407
20	7955	42106
20	7956	24735
20	7957	76979
20	7958	50753
20	7959	73429
20	7960	71416
20	7961	3420
20	7962	98928
20	7963	44437
20	7964	9205
20	7965	95075
20	7966	14452
20	7967	99128
20	7968	77164
20	7969	25056
20	7970	44601
20	7971	68531
20	7972	57023
20	7973	65217
20	7974	91215
20	7975	30998
20	7976	96083
20	7977	14891
20	7978	37523
20	7979	10600
20	7980	97671
20	7981	97296
20	7982	44908
20	7983	62635
20	7984	85321
20	7985	66542
20	7986	87377
20	7987	12441
20	7988	14656
20	7989	1383
20	7990	37580
20	7991	40958
20	7992	74233
20	7993	99594
20	7994	24591
20	7995	7436
20	7996	43364
20	7997	62162
20	7998	49897
20	7999	65134
20	8000	20811
20	8001	5393
20	8002	12320
20	8003	60783
20	8004	17856
20	8005	81811
20	8006	22271
20	8007	74510
20	8008	89592
20	8009	72731
20	8010	47186
20	8011	54231
20	8012	85512
20	8013	48104
20	8014	58888
20	8015	16614
20	8016	34943
20	8017	99372
20	8018	75443
20	8019	5815
20	8020	74132
20	8021	58547
20	8022	21984
20	8023	80933
20	8024	31790
20	8025	39195
20	8026	45737
20	8027	45876
20	8028	85664
20	8029	22581
20	8030	2234
20	8031	33258
20	8032	40041
20	8033	61994
20	8034	46432
20	8035	62108
20	8036	18695
20	8037	53220
20	8038	21058
20	8039	19860
20	8040	43587
20	8041	73740
20	8042	56060
20	8043	50466
20	8044	34354
20	8045	74494
20	8046	9464
20	8047	35084
20	8048	86974
20	8049	43343
20	8050	63559
20	8051	31918
20	8052	95043
20	8053	86839
20	8054	56642
20	8055	88431
20	8056	19768
20	8057	38375
20	8058	97824
20	8059	10103
20	8060	13718
20	8061	32587
20	8062	53394
20	8063	54899
20	8064	37828
20	8065	18170
20	8066	62339
20	8067	4782
20	8068	44399
20	8069	89259
20	8070	23954
20	8071	70797
20	8072	94163
20	8073	78188
20	8074	15884
20	8075	38505
20	8076	3695
20	8077	53701
20	8078	20745
20	8079	14640
20	8080	41651
20	8081	9993
20	8082	70570
20	8083	86389
20	8084	23269
20	8085	57613
20	8086	5748
20	8087	92510
20	8088	5932
20	8089	69659
20	8090	46645
20	8091	52915
20	8092	20437
20	8093	74006
20	8094	6476
20	8095	86135
20	8096	2282
20	8097	27715
20	8098	21686
20	8099	10345
20	8100	84073
20	8101	18612
20	8102	28276
20	8103	67444
20	8104	35263
20	8105	37679
20	8106	96711
20	8107	15662
20	8108	82379
20	8109	77147
20	8110	30049
20	8111	73530
20	8112	39748
20	8113	354
20	8114	97993
20	8115	5551
20	8116	10050
20	8117	25082
20	8118	72618
20	8119	18950
20	8120	88100
20	8121	32290
20	8122	91852
20	8123	72407
20	8124	39280
20	8125	61271
20	8126	87827
20	8127	16847
20	8128	81912
20	8129	12775
20	8130	47606
20	8131	95702
20	8132	57589
20	8133	36181
20	8134	95494
20	8135	26625
20	8136	34112
20	8137	36229
20	8138	43452
20	8139	79431
20	8140	67989
20	8141	91107
20	8142	80906
20	8143	51341
20	8144	1868
20	8145	22313
20	8146	33997
20	8147	32190
20	8148	7125
20	8149	6077
20	8150	4875
20	8151	80585
20	8152	2798
20	8153	33286
20	8154	69113
20	8155	86811
20	8156	97105
20	8157	53919
20	8158	9146
20	8159	11544
20	8160	38263
20	8161	38659
20	8162	56917
20	8163	78719
20	8164	2492
20	8165	52607
20	8166	6676
20	8167	60092
20	8168	21465
20	8169	44102
20	8170	32933
20	8171	19990
20	8172	91351
20	8173	27067
20	8174	20211
20	8175	54956
20	8176	37679
20	8177	92742
20	8178	36028
20	8179	10505
20	8180	6515
20	8181	62107
20	8182	99301
20	8183	43966
20	8184	74203
20	8185	58624
20	8186	74726
20	8187	31675
20	8188	74047
20	8189	24628
20	8190	41212
20	8191	92582
20	8192	69632
20	8193	10661
20	8194	43934
20	8195	55657
20	8196	77371
20	8197	1094
20	8198	57000
20	8199	93928
20	8200	46242
20	8201	18226
20	8202	44288
20	8203	32139
20	8204	41232
20	8205	75961
20	8206	48740
20	8207	56838
20	8208	70629
20	8209	56285
20	8210	97914
20	8211	9493
20	8212	85046
20	8213	1885
20	8214	63911
20	8215	37447
20	8216	5949
20	8217	14742
20	8218	59507
20	8219	30426
20	8220	50247
20	8221	35673
20	8222	29422
20	8223	17768
20	8224	47110
20	8225	58504
20	8226	87117
20	8227	21571
20	8228	7249
20	8229	3071
20	8230	19714
20	8231	98460
20	8232	93444
20	8233	45404
20	8234	22991
20	8235	55251
20	8236	26134
20	8237	36831
20	8238	43803
20	8239	54291
20	8240	66400
20	8241	38547
20	8242	40276
20	8243	81549
20	8244	64517
20	8245	84377
20	8246	65492
20	8247	6762
20	8248	36917
20	8249	75783
20	8250	4817
20	8251	82398
20	8252	93039
20	8253	18446
20	8254	65774
20	8255	81191
20	8256	37446
20	8257	61490
20	8258	92102
20	8259	42990
20	8260	75673
20	8261	91967
20	8262	48065
20	8263	4178
20	8264	74014
20	8265	85399
20	8266	70175
20	8267	52845
20	8268	49304
20	8269	99580
20	8270	80295
20	8271	49887
20	8272	28425
20	8273	99146
20	8274	31899
20	8275	69312
20	8276	69864
20	8277	1603
20	8278	47630
20	8279	1120
20	8280	34728
20	8281	2936
20	8282	66336
20	8283	46437
20	8284	49658
20	8285	66590
20	8286	54062
20	8287	16089
20	8288	60505
20	8289	31084
20	8290	49991
20	8291	8633
20	8292	56095
20	8293	65443
20	8294	46224
20	8295	22288
20	8296	78367
20	8297	20813
20	8298	28193
20	8299	50725
20	8300	59928
20	8301	23905
20	8302	40764
20	8303	83016
20	8304	64077
20	8305	71764
20	8306	59035
20	8307	9879
20	8308	29362
20	8309	95360
20	8310	15739
20	8311	12020
20	8312	77508
20	8313	99444
20	8314	35492
20	8315	27257
20	8316	76592
20	8317	24092
20	8318	67391
20	8319	71832
20	8320	71209
20	8321	62008
20	8322	60631
20	8323	19360
20	8324	27476
20	8325	36972
20	8326	52124
20	8327	46554
20	8328	95630
20	8329	58400
20	8330	48789
20	8331	64662
20	8332	28173
20	8333	11573
20	8334	21417
20	8335	84182
20	8336	98893
20	8337	16193
20	8338	48061
20	8339	17758
20	8340	87178
20	8341	86778
20	8342	15800
20	8343	24115
20	8344	34056
20	8345	25694
20	8346	96105
20	8347	45030
20	8348	79713
20	8349	4561
20	8350	15621
20	8351	51585
20	8352	1086
20	8353	44532
20	8354	53478
20	8355	28405
20	8356	48146
20	8357	53782
20	8358	16274
20	8359	61438
20	8360	95661
20	8361	7832
20	8362	18524
20	8363	44238
20	8364	20989
20	8365	30107
20	8366	90785
20	8367	9688
20	8368	53468
20	8369	75195
20	8370	68579
20	8371	22964
20	8372	29141
20	8373	87937
20	8374	28138
20	8375	89802
20	8376	20332
20	8377	30080
20	8378	24871
20	8379	80940
20	8380	38104
20	8381	20520
20	8382	93004
20	8383	74978
20	8384	97810
20	8385	25325
20	8386	82628
20	8387	3190
20	8388	52247
20	8389	85849
20	8390	46115
20	8391	31646
20	8392	20971
20	8393	35280
20	8394	40424
20	8395	20695
20	8396	46579
20	8397	69194
20	8398	93078
20	8399	66471
20	8400	13447
20	8401	64934
20	8402	10293
20	8403	62187
20	8404	73032
20	8405	52001
20	8406	41255
20	8407	39046
20	8408	69641
20	8409	71738
20	8410	52916
20	8411	76188
20	8412	44421
20	8413	14236
20	8414	97795
20	8415	94624
20	8416	5827
20	8417	1766
20	8418	59725
20	8419	37421
20	8420	8137
20	8421	87466
20	8422	54420
20	8423	37769
20	8424	83702
20	8425	90138
20	8426	83810
20	8427	14390
20	8428	45943
20	8429	20312
20	8430	8306
20	8431	90209
20	8432	21232
20	8433	39590
20	8434	29789
20	8435	45722
20	8436	67912
20	8437	4834
20	8438	5618
20	8439	34327
20	8440	15668
20	8441	18020
20	8442	13588
20	8443	60883
20	8444	83598
20	8445	54348
20	8446	36252
20	8447	22123
20	8448	35940
20	8449	47471
20	8450	27147
20	8451	51763
20	8452	66840
20	8453	41894
20	8454	3378
20	8455	24644
20	8456	98382
20	8457	99752
20	8458	57202
20	8459	98880
20	8460	50582
20	8461	77603
20	8462	47463
20	8463	5710
20	8464	67277
20	8465	40030
20	8466	39849
20	8467	64949
20	8468	7475
20	8469	56044
20	8470	89304
20	8471	14096
20	8472	49836
20	8473	41873
20	8474	25570
20	8475	73254
20	8476	40222
20	8477	66436
20	8478	75276
20	8479	39873
20	8480	5414
20	8481	10381
20	8482	63190
20	8483	39948
20	8484	74794
20	8485	96412
20	8486	30903
20	8487	90385
20	8488	14785
20	8489	47221
20	8490	21862
20	8491	80406
20	8492	99768
20	8493	50463
20	8494	45351
20	8495	35686
20	8496	72475
20	8497	5538
20	8498	63815
20	8499	90135
20	8500	44438
20	8501	47873
20	8502	56257
20	8503	31527
20	8504	36537
20	8505	78871
20	8506	42029
20	8507	42371
20	8508	17454
20	8509	47331
20	8510	84044
20	8511	22456
20	8512	9303
20	8513	57691
20	8514	91528
20	8515	4247
20	8516	98158
20	8517	77310
20	8518	94404
20	8519	26793
20	8520	51363
20	8521	2740
20	8522	31617
20	8523	57107
20	8524	21475
20	8525	6203
20	8526	68634
20	8527	4297
20	8528	70601
20	8529	82747
20	8530	57977
20	8531	91777
20	8532	71144
20	8533	46266
20	8534	55739
20	8535	60615
20	8536	51878
20	8537	59080
20	8538	81251
20	8539	11275
20	8540	62989
20	8541	80536
20	8542	45021
20	8543	49595
20	8544	44099
20	8545	81546
20	8546	37209
20	8547	71363
20	8548	29145
20	8549	7947
20	8550	17737
20	8551	98208
20	8552	42851
20	8553	15298
20	8554	55153
20	8555	35387
20	8556	17306
20	8557	29177
20	8558	85882
20	8559	18964
20	8560	3798
20	8561	13354
20	8562	76146
20	8563	85951
20	8564	46365
20	8565	63792
20	8566	4295
20	8567	46397
20	8568	79739
20	8569	62328
20	8570	25683
20	8571	26046
20	8572	26073
20	8573	12253
20	8574	53691
20	8575	29578
20	8576	64885
20	8577	25017
20	8578	3527
20	8579	90163
20	8580	10040
20	8581	23074
20	8582	75111
20	8583	5840
20	8584	67885
20	8585	16536
20	8586	57057
20	8587	75888
20	8588	35538
20	8589	95553
20	8590	78186
20	8591	64928
20	8592	11892
20	8593	19416
20	8594	18342
20	8595	44576
20	8596	75364
20	8597	29636
20	8598	70535
20	8599	93186
20	8600	98398
20	8601	41287
20	8602	87206
20	8603	73030
20	8604	64030
20	8605	41146
20	8606	54626
20	8607	98515
20	8608	96762
20	8609	36713
20	8610	1084
20	8611	52232
20	8612	4972
20	8613	58463
20	8614	84193
20	8615	55811
20	8616	36909
20	8617	35961
20	8618	38791
20	8619	69648
20	8620	77681
20	8621	1594
20	8622	6228
20	8623	45639
20	8624	50793
20	8625	91619
20	8626	82359
20	8627	45
20	8628	84629
20	8629	28166
20	8630	38536
20	8631	70126
20	8632	43512
20	8633	8167
20	8634	77125
20	8635	6973
20	8636	93954
20	8637	45816
20	8638	87050
20	8639	68972
20	8640	25256
20	8641	50540
20	8642	49722
20	8643	13945
20	8644	68758
20	8645	95397
20	8646	8150
20	8647	69348
20	8648	88692
20	8649	90650
20	8650	69635
20	8651	17206
20	8652	44651
20	8653	8210
20	8654	26374
20	8655	10721
20	8656	5358
20	8657	68191
20	8658	14165
20	8659	69061
20	8660	22632
20	8661	46812
20	8662	93136
20	8663	82954
20	8664	3957
20	8665	26747
20	8666	2537
20	8667	60369
20	8668	17461
20	8669	14193
20	8670	16805
20	8671	30122
20	8672	21956
20	8673	6089
20	8674	44828
20	8675	9658
20	8676	73809
20	8677	84705
20	8678	84329
20	8679	89922
20	8680	14913
20	8681	30692
20	8682	71557
20	8683	43840
20	8684	99600
20	8685	64400
20	8686	1238
20	8687	40398
20	8688	5917
20	8689	76440
20	8690	82278
20	8691	97508
20	8692	35014
20	8693	90973
20	8694	43550
20	8695	31832
20	8696	8434
20	8697	60191
20	8698	29490
20	8699	29575
20	8700	67706
20	8701	17701
20	8702	57787
20	8703	73150
20	8704	89490
20	8705	28314
20	8706	32670
20	8707	87202
20	8708	90018
20	8709	96983
20	8710	29398
20	8711	43161
20	8712	93687
20	8713	65902
20	8714	66791
20	8715	73215
20	8716	39865
20	8717	91746
20	8718	4094
20	8719	25882
20	8720	24233
20	8721	56838
20	8722	12372
20	8723	17960
20	8724	93467
20	8725	95330
20	8726	73508
20	8727	7
20	8728	17341
20	8729	87793
20	8730	3635
20	8731	73799
20	8732	3075
20	8733	48715
20	8734	44713
20	8735	32637
20	8736	38032
20	8737	20800
20	8738	64755
20	8739	71917
20	8740	28017
20	8741	52440
20	8742	70911
20	8743	38710
20	8744	39989
20	8745	35755
20	8746	67085
20	8747	65522
20	8748	47867
20	8749	48250
20	8750	57032
20	8751	96372
20	8752	18589
20	8753	29210
20	8754	80743
20	8755	69920
20	8756	53229
20	8757	52159
20	8758	62499
20	8759	17094
20	8760	71195
20	8761	58759
20	8762	74597
20	8763	82246
20	8764	49872
20	8765	1395
20	8766	79553
20	8767	444
20	8768	93545
20	8769	27358
20	8770	3958
20	8771	8152
20	8772	8925
20	8773	68170
20	8774	36000
20	8775	15958
20	8776	35440
20	8777	66585
20	8778	61882
20	8779	24953
20	8780	14368
20	8781	54791
20	8782	67572
20	8783	90223
20	8784	99409
20	8785	21625
20	8786	26110
20	8787	58750
20	8788	2347
20	8789	44922
20	8790	98860
20	8791	76650
20	8792	59727
20	8793	58237
20	8794	45784
20	8795	13938
20	8796	69568
20	8797	47622
20	8798	23746
20	8799	80165
20	8800	54359
20	8801	85566
20	8802	8509
20	8803	13379
20	8804	94273
20	8805	83836
20	8806	87650
20	8807	33371
20	8808	81820
20	8809	9080
20	8810	29855
20	8811	90042
20	8812	82663
20	8813	16681
20	8814	54553
20	8815	66883
20	8816	69538
20	8817	43668
20	8818	92021
20	8819	86152
20	8820	21498
20	8821	79297
20	8822	85267
20	8823	6494
20	8824	87481
20	8825	68184
20	8826	84824
20	8827	58604
20	8828	64217
20	8829	54025
20	8830	79258
20	8831	52328
20	8832	90129
20	8833	13781
20	8834	79043
20	8835	825
20	8836	5487
20	8837	86336
20	8838	12172
20	8839	16281
20	8840	81301
20	8841	4181
20	8842	15731
20	8843	22840
20	8844	62469
20	8845	2954
20	8846	83888
20	8847	49360
20	8848	47855
20	8849	51888
20	8850	73000
20	8851	57940
20	8852	94602
20	8853	45407
20	8854	75855
20	8855	73282
20	8856	97186
20	8857	59772
20	8858	93358
20	8859	31697
20	8860	97086
20	8861	22109
20	8862	62001
20	8863	70561
20	8864	449
20	8865	2444
20	8866	63871
20	8867	3547
20	8868	98410
20	8869	2810
20	8870	20288
20	8871	12283
20	8872	68674
20	8873	56971
20	8874	396
20	8875	25104
20	8876	85485
20	8877	17877
20	8878	75290
20	8879	84196
20	8880	13901
20	8881	28503
20	8882	46276
20	8883	18303
20	8884	77498
20	8885	20894
20	8886	70802
20	8887	28663
20	8888	74204
20	8889	67823
20	8890	29893
20	8891	7704
20	8892	38740
20	8893	29836
20	8894	14641
20	8895	31752
20	8896	86992
20	8897	16923
20	8898	56399
20	8899	89563
20	8900	51180
20	8901	66285
20	8902	79685
20	8903	28553
20	8904	20777
20	8905	41292
20	8906	26778
20	8907	82505
20	8908	236
20	8909	48131
20	8910	79933
20	8911	7551
20	8912	7637
20	8913	59154
20	8914	50739
20	8915	39284
20	8916	42539
20	8917	81606
20	8918	14285
20	8919	91656
20	8920	22855
20	8921	7449
20	8922	51881
20	8923	90048
20	8924	11848
20	8925	77833
20	8926	81622
20	8927	44247
20	8928	60079
20	8929	29327
20	8930	66427
20	8931	49530
20	8932	94515
20	8933	39290
20	8934	89651
20	8935	64900
20	8936	12446
20	8937	85894
20	8938	71063
20	8939	63640
20	8940	37647
20	8941	46638
20	8942	42611
20	8943	98
20	8944	799
20	8945	40185
20	8946	20066
20	8947	11124
20	8948	39902
20	8949	35332
20	8950	89271
20	8951	24184
20	8952	25252
20	8953	42581
20	8954	3448
20	8955	15090
20	8956	38866
20	8957	76004
20	8958	76656
20	8959	37891
20	8960	55495
20	8961	21546
20	8962	31591
20	8963	37556
20	8964	18035
20	8965	52509
20	8966	81320
20	8967	35650
20	8968	87670
20	8969	2299
20	8970	35914
20	8971	66407
20	8972	44772
20	8973	90884
20	8974	21516
20	8975	97767
20	8976	89785
20	8977	80737
20	8978	36091
20	8979	50109
20	8980	42239
20	8981	64180
20	8982	52480
20	8983	2734
20	8984	44940
20	8985	39445
20	8986	99967
20	8987	81035
20	8988	80154
20	8989	93944
20	8990	40297
20	8991	37435
20	8992	12353
20	8993	9516
20	8994	58295
20	8995	26749
20	8996	30699
20	8997	91330
20	8998	79528
20	8999	42052
20	9000	68179
20	9001	6604
20	9002	77893
20	9003	20743
20	9004	14357
20	9005	88330
20	9006	71470
20	9007	76908
20	9008	47378
20	9009	31142
20	9010	17095
20	9011	45558
20	9012	36578
20	9013	96199
20	9014	69021
20	9015	70299
20	9016	97983
20	9017	7753
20	9018	41198
20	9019	32351
20	9020	90851
20	9021	13650
20	9022	98797
20	9023	6809
20	9024	56698
20	9025	49397
20	9026	98480
20	9027	23366
20	9028	29315
20	9029	15422
20	9030	13624
20	9031	48175
20	9032	86772
20	9033	54777
20	9034	92630
20	9035	44983
20	9036	86347
20	9037	98447
20	9038	40895
20	9039	69535
20	9040	69162
20	9041	39380
20	9042	37002
20	9043	43930
20	9044	30165
20	9045	74978
20	9046	22357
20	9047	76715
20	9048	78931
20	9049	6545
20	9050	77909
20	9051	25758
20	9052	62494
20	9053	69394
20	9054	36283
20	9055	12409
20	9056	64487
20	9057	65159
20	9058	15909
20	9059	5861
20	9060	24779
20	9061	10648
20	9062	23782
20	9063	12499
20	9064	99977
20	9065	11448
20	9066	72884
20	9067	84971
20	9068	96281
20	9069	43933
20	9070	14729
20	9071	44515
20	9072	94386
20	9073	79484
20	9074	44261
20	9075	87553
20	9076	48685
20	9077	91999
20	9078	20497
20	9079	30974
20	9080	90553
20	9081	73063
20	9082	22192
20	9083	75138
20	9084	52534
20	9085	93735
20	9086	73900
20	9087	22854
20	9088	30599
20	9089	58018
20	9090	20328
20	9091	4443
20	9092	31834
20	9093	84580
20	9094	82746
20	9095	94050
20	9096	34215
20	9097	85896
20	9098	71529
20	9099	80266
20	9100	35926
20	9101	17948
20	9102	85907
20	9103	52729
20	9104	36543
20	9105	97401
20	9106	23350
20	9107	68191
20	9108	63591
20	9109	95824
20	9110	75087
20	9111	6217
20	9112	36725
20	9113	17514
20	9114	4444
20	9115	15539
20	9116	33192
20	9117	65524
20	9118	21083
20	9119	42306
20	9120	17094
20	9121	10318
20	9122	77513
20	9123	75890
20	9124	10837
20	9125	30400
20	9126	12542
20	9127	36280
20	9128	90653
20	9129	81710
20	9130	20161
20	9131	23493
20	9132	39346
20	9133	8553
20	9134	78397
20	9135	53242
20	9136	50968
20	9137	3443
20	9138	70062
20	9139	87373
20	9140	37451
20	9141	72854
20	9142	76608
20	9143	41175
20	9144	71390
20	9145	26115
20	9146	63944
20	9147	50410
20	9148	27458
20	9149	80172
20	9150	40180
20	9151	65065
20	9152	19205
20	9153	65928
20	9154	83727
20	9155	27988
20	9156	40302
20	9157	83349
20	9158	95984
20	9159	66698
20	9160	70961
20	9161	99905
20	9162	58911
20	9163	78283
20	9164	84475
20	9165	47962
20	9166	3640
20	9167	6260
20	9168	43801
20	9169	38191
20	9170	96552
20	9171	31602
20	9172	90167
20	9173	93529
20	9174	1694
20	9175	63703
20	9176	58531
20	9177	35294
20	9178	77337
20	9179	97247
20	9180	49829
20	9181	72780
20	9182	92863
20	9183	66221
20	9184	88103
20	9185	38370
20	9186	40861
20	9187	88876
20	9188	95387
20	9189	28431
20	9190	49246
20	9191	25005
20	9192	61192
20	9193	13690
20	9194	43002
20	9195	19675
20	9196	82921
20	9197	81115
20	9198	32410
20	9199	38045
20	9200	28337
20	9201	29251
20	9202	96013
20	9203	76159
20	9204	25005
20	9205	51822
20	9206	79568
20	9207	1885
20	9208	31014
20	9209	81104
20	9210	79423
20	9211	90257
20	9212	63631
20	9213	47653
20	9214	13158
20	9215	83803
20	9216	96889
20	9217	80088
20	9218	30514
20	9219	13365
20	9220	93016
20	9221	99274
20	9222	12336
20	9223	77890
20	9224	4496
20	9225	30589
20	9226	99197
20	9227	969
20	9228	91737
20	9229	82363
20	9230	24144
20	9231	46590
20	9232	40233
20	9233	16348
20	9234	22412
20	9235	1190
20	9236	83131
20	9237	35301
20	9238	32385
20	9239	47345
20	9240	10265
20	9241	18963
20	9242	45377
20	9243	47211
20	9244	14302
20	9245	26573
20	9246	30015
20	9247	53811
20	9248	68294
20	9249	39054
20	9250	47551
20	9251	69771
20	9252	37527
20	9253	12848
20	9254	51860
20	9255	43265
20	9256	12024
20	9257	18227
20	9258	76583
20	9259	48844
20	9260	89136
20	9261	6568
20	9262	67405
20	9263	52886
20	9264	35376
20	9265	97138
20	9266	79983
20	9267	71904
20	9268	25804
20	9269	28735
20	9270	34560
20	9271	56644
20	9272	94403
20	9273	38674
20	9274	32370
20	9275	88756
20	9276	2130
20	9277	9314
20	9278	85507
20	9279	34393
20	9280	54248
20	9281	73086
20	9282	53209
20	9283	71765
20	9284	88232
20	9285	54323
20	9286	43118
20	9287	61983
20	9288	61191
20	9289	58756
20	9290	66761
20	9291	77598
20	9292	71649
20	9293	14994
20	9294	63513
20	9295	91630
20	9296	9229
20	9297	50152
20	9298	39804
20	9299	4525
20	9300	22829
20	9301	32677
20	9302	39445
20	9303	38670
20	9304	55719
20	9305	97576
20	9306	86347
20	9307	36127
20	9308	76497
20	9309	73859
20	9310	52297
20	9311	54165
20	9312	26193
20	9313	28782
20	9314	18458
20	9315	86560
20	9316	61637
20	9317	34274
20	9318	6460
20	9319	87799
20	9320	69629
20	9321	74910
20	9322	18020
20	9323	95857
20	9324	22785
20	9325	68104
20	9326	75463
20	9327	13864
20	9328	66627
20	9329	96498
20	9330	7240
20	9331	44836
20	9332	65355
20	9333	13042
20	9334	63837
20	9335	17930
20	9336	1633
20	9337	67888
20	9338	48339
20	9339	34676
20	9340	64561
20	9341	29948
20	9342	8994
20	9343	36300
20	9344	26108
20	9345	66093
20	9346	21060
20	9347	51937
20	9348	28186
20	9349	40620
20	9350	74775
20	9351	32770
20	9352	80733
20	9353	92252
20	9354	71979
20	9355	47712
20	9356	39344
20	9357	46319
20	9358	30538
20	9359	88137
20	9360	17621
20	9361	48399
20	9362	90081
20	9363	80268
20	9364	66384
20	9365	15422
20	9366	95082
20	9367	63191
20	9368	6447
20	9369	2874
20	9370	2752
20	9371	34106
20	9372	65830
20	9373	11286
20	9374	25138
20	9375	28714
20	9376	15045
20	9377	2803
20	9378	4193
20	9379	79648
20	9380	83368
20	9381	14533
20	9382	80033
20	9383	3872
20	9384	43347
20	9385	32781
20	9386	48838
20	9387	81578
20	9388	20582
20	9389	93622
20	9390	32007
20	9391	16801
20	9392	75112
20	9393	54477
20	9394	31171
20	9395	86075
20	9396	76181
20	9397	65595
20	9398	82793
20	9399	73355
20	9400	95478
20	9401	98981
20	9402	78482
20	9403	85005
20	9404	20279
20	9405	73169
20	9406	91626
20	9407	28990
20	9408	9350
20	9409	99413
20	9410	43196
20	9411	73426
20	9412	35276
20	9413	11918
20	9414	21168
20	9415	45142
20	9416	96471
20	9417	81049
20	9418	6348
20	9419	82776
20	9420	45809
20	9421	3186
20	9422	63877
20	9423	78830
20	9424	49138
20	9425	93954
20	9426	75003
20	9427	53696
20	9428	20564
20	9429	26924
20	9430	96963
20	9431	58774
20	9432	2870
20	9433	52655
20	9434	59880
20	9435	55235
20	9436	4353
20	9437	90534
20	9438	77810
20	9439	34522
20	9440	29245
20	9441	80727
20	9442	46899
20	9443	49358
20	9444	12058
20	9445	81957
20	9446	93857
20	9447	64458
20	9448	53466
20	9449	56615
20	9450	12940
20	9451	77080
20	9452	88346
20	9453	46280
20	9454	33620
20	9455	86903
20	9456	35748
20	9457	85158
20	9458	24713
20	9459	29391
20	9460	39357
20	9461	67451
20	9462	66870
20	9463	80221
20	9464	23603
20	9465	10653
20	9466	68474
20	9467	82624
20	9468	41307
20	9469	37599
20	9470	5612
20	9471	24630
20	9472	60344
20	9473	54360
20	9474	52434
20	9475	97741
20	9476	79088
20	9477	25071
20	9478	85598
20	9479	30966
20	9480	99090
20	9481	86135
20	9482	92305
20	9483	84394
20	9484	38158
20	9485	89070
20	9486	9901
20	9487	15709
20	9488	95001
20	9489	42856
20	9490	48984
20	9491	38370
20	9492	53771
20	9493	14086
20	9494	76980
20	9495	29826
20	9496	13117
20	9497	2281
20	9498	47117
20	9499	31144
20	9500	5103
20	9501	25667
20	9502	31342
20	9503	64781
20	9504	29237
20	9505	55085
20	9506	150
20	9507	15999
20	9508	87884
20	9509	4407
20	9510	29392
20	9511	37959
20	9512	55327
20	9513	26107
20	9514	65446
20	9515	81447
20	9516	19953
20	9517	86762
20	9518	951
20	9519	99861
20	9520	6094
20	9521	13861
20	9522	54441
20	9523	91088
20	9524	77298
20	9525	29967
20	9526	94406
20	9527	52103
20	9528	73222
20	9529	35287
20	9530	76080
20	9531	17571
20	9532	83593
20	9533	7321
20	9534	44905
20	9535	67125
20	9536	39560
20	9537	54638
20	9538	35575
20	9539	51358
20	9540	530
20	9541	22269
20	9542	81419
20	9543	3381
20	9544	59816
20	9545	13209
20	9546	19660
20	9547	93923
20	9548	34844
20	9549	32800
20	9550	53534
20	9551	22270
20	9552	53868
20	9553	29180
20	9554	42882
20	9555	47815
20	9556	48854
20	9557	19211
20	9558	66921
20	9559	18054
20	9560	75197
20	9561	62761
20	9562	60508
20	9563	46280
20	9564	87629
20	9565	22605
20	9566	12087
20	9567	55439
20	9568	47225
20	9569	97519
20	9570	62234
20	9571	72473
20	9572	50831
20	9573	28536
20	9574	10297
20	9575	94183
20	9576	1999
20	9577	72090
20	9578	72992
20	9579	29403
20	9580	62883
20	9581	95935
20	9582	74573
20	9583	26193
20	9584	61828
20	9585	84319
20	9586	70290
20	9587	40863
20	9588	66981
20	9589	42771
20	9590	82204
20	9591	81409
20	9592	33274
20	9593	6325
20	9594	61022
20	9595	75279
20	9596	90029
20	9597	32193
20	9598	55364
20	9599	97989
20	9600	2346
20	9601	92735
20	9602	37202
20	9603	26382
20	9604	47272
20	9605	16023
20	9606	14768
20	9607	82715
20	9608	14075
20	9609	1396
20	9610	93612
20	9611	69158
20	9612	21566
20	9613	16117
20	9614	98661
20	9615	74605
20	9616	6959
20	9617	40662
20	9618	92504
20	9619	23943
20	9620	18320
20	9621	69397
20	9622	10332
20	9623	39022
20	9624	14013
20	9625	19137
20	9626	22643
20	9627	86491
20	9628	52297
20	9629	79290
20	9630	99872
20	9631	80286
20	9632	62598
20	9633	82874
20	9634	18933
20	9635	34104
20	9636	43478
20	9637	48760
20	9638	38343
20	9639	16289
20	9640	52035
20	9641	19486
20	9642	32482
20	9643	39948
20	9644	66937
20	9645	54656
20	9646	81910
20	9647	29808
20	9648	44400
20	9649	19038
20	9650	51546
20	9651	75017
20	9652	34915
20	9653	31696
20	9654	93417
20	9655	41054
20	9656	56935
20	9657	95463
20	9658	52249
20	9659	64902
20	9660	62102
20	9661	80833
20	9662	36833
20	9663	67898
20	9664	18598
20	9665	6136
20	9666	47016
20	9667	44734
20	9668	35949
20	9669	15334
20	9670	15190
20	9671	58132
20	9672	93101
20	9673	29888
20	9674	30179
20	9675	94961
20	9676	1410
20	9677	56940
20	9678	45941
20	9679	18628
20	9680	9049
20	9681	28782
20	9682	73780
20	9683	60618
20	9684	48420
20	9685	99034
20	9686	77638
20	9687	55055
20	9688	6953
20	9689	78894
20	9690	38987
20	9691	38142
20	9692	64700
20	9693	90606
20	9694	9180
20	9695	17434
20	9696	66328
20	9697	68144
20	9698	41961
20	9699	93733
20	9700	53922
20	9701	94475
20	9702	99019
20	9703	57402
20	9704	47129
20	9705	48991
20	9706	18870
20	9707	62768
20	9708	91746
20	9709	19293
20	9710	81788
20	9711	94577
20	9712	42038
20	9713	10541
20	9714	10969
20	9715	63798
20	9716	8071
20	9717	99698
20	9718	33405
20	9719	21380
20	9720	82116
20	9721	78801
20	9722	61464
20	9723	2944
20	9724	70976
20	9725	4624
20	9726	37875
20	9727	45081
20	9728	27647
20	9729	10791
20	9730	97793
20	9731	68037
20	9732	22643
20	9733	2954
20	9734	58374
20	9735	73579
20	9736	58222
20	9737	12627
20	9738	41589
20	9739	38222
20	9740	15389
20	9741	72817
20	9742	87090
20	9743	3166
20	9744	55614
20	9745	85339
20	9746	4979
20	9747	861
20	9748	62778
20	9749	75325
20	9750	2027
20	9751	27460
20	9752	81166
20	9753	37962
20	9754	83899
20	9755	8018
20	9756	38349
20	9757	36288
20	9758	74351
20	9759	2429
20	9760	1294
20	9761	40740
20	9762	117
20	9763	75879
20	9764	93479
20	9765	6672
20	9766	91068
20	9767	35747
20	9768	69069
20	9769	38979
20	9770	40065
20	9771	66170
20	9772	90412
20	9773	57971
20	9774	62691
20	9775	13781
20	9776	93897
20	9777	15185
20	9778	22051
20	9779	24748
20	9780	72509
20	9781	91262
20	9782	97482
20	9783	88997
20	9784	73786
20	9785	60922
20	9786	13893
20	9787	28816
20	9788	61224
20	9789	41217
20	9790	58878
20	9791	77325
20	9792	38902
20	9793	50142
20	9794	5903
20	9795	85530
20	9796	3395
20	9797	15703
20	9798	12750
20	9799	93664
20	9800	83936
20	9801	18929
20	9802	66376
20	9803	70114
20	9804	12994
20	9805	46923
20	9806	16656
20	9807	85979
20	9808	88836
20	9809	66858
20	9810	57962
20	9811	37054
20	9812	16075
20	9813	40555
20	9814	18449
20	9815	93338
20	9816	66379
20	9817	81818
20	9818	48288
20	9819	22164
20	9820	40016
20	9821	93841
20	9822	96370
20	9823	7687
20	9824	98396
20	9825	83039
20	9826	75033
20	9827	65539
20	9828	24628
20	9829	8102
20	9830	12178
20	9831	14418
20	9832	37241
20	9833	92580
20	9834	76931
20	9835	61272
20	9836	81451
20	9837	2030
20	9838	15604
20	9839	93991
20	9840	4654
20	9841	52595
20	9842	88725
20	9843	5435
20	9844	7471
20	9845	46563
20	9846	69364
20	9847	68793
20	9848	85494
20	9849	10138
20	9850	82813
20	9851	12052
20	9852	74523
20	9853	31766
20	9854	87622
20	9855	76068
20	9856	23139
20	9857	24249
20	9858	14065
20	9859	35130
20	9860	73939
20	9861	19949
20	9862	67354
20	9863	63288
20	9864	28523
20	9865	83593
20	9866	8849
20	9867	68602
20	9868	64273
20	9869	72362
20	9870	73926
20	9871	90490
20	9872	72188
20	9873	8225
20	9874	20895
20	9875	1316
20	9876	41390
20	9877	84644
20	9878	8696
20	9879	97958
20	9880	30642
20	9881	51907
20	9882	64547
20	9883	47711
20	9884	17746
20	9885	75504
20	9886	52815
20	9887	61520
20	9888	22077
20	9889	38664
20	9890	84347
20	9891	82455
20	9892	65861
20	9893	8324
20	9894	590
20	9895	79254
20	9896	22874
20	9897	92297
20	9898	40066
20	9899	33476
20	9900	16795
20	9901	49951
20	9902	71180
20	9903	89796
20	9904	4818
20	9905	44781
20	9906	91465
20	9907	96805
20	9908	90117
20	9909	98529
20	9910	83164
20	9911	38902
20	9912	77644
20	9913	45733
20	9914	5356
20	9915	9119
20	9916	84313
20	9917	17755
20	9918	19011
20	9919	16041
20	9920	44523
20	9921	76999
20	9922	74286
20	9923	100
20	9924	93754
20	9925	16204
20	9926	63844
20	9927	26630
20	9928	60621
20	9929	99660
20	9930	19881
20	9931	11754
20	9932	34323
20	9933	61599
20	9934	69187
20	9935	93893
20	9936	5619
20	9937	27521
20	9938	95613
20	9939	67051
20	9940	30209
20	9941	63365
20	9942	55536
20	9943	91131
20	9944	4830
20	9945	35913
20	9946	65176
20	9947	14484
20	9948	96254
20	9949	92903
20	9950	89146
20	9951	60106
20	9952	67019
20	9953	71118
20	9954	87911
20	9955	13391
20	9956	97046
20	9957	75322
20	9958	18068
20	9959	31927
20	9960	26151
20	9961	52333
20	9962	30175
20	9963	89175
20	9964	62699
20	9965	92818
20	9966	55345
20	9967	40837
20	9968	27289
20	9969	39580
20	9970	86644
20	9971	91077
20	9972	96330
20	9973	7364
20	9974	31178
20	9975	63930
20	9976	11279
20	9977	71297
20	9978	81797
20	9979	31074
20	9980	99930
20	9981	10979
20	9982	41748
20	9983	81569
20	9984	43504
20	9985	30036
20	9986	493
20	9987	80176
20	9988	85764
20	9989	14896
20	9990	15462
20	9991	40033
20	9992	88516
20	9993	92054
20	9994	93847
20	9995	51644
20	9996	22158
20	9997	3936
20	9998	95808
20	9999	4598
20	10000	32716
21	1	74660
21	2	96721
21	3	69342
21	4	90761
21	5	78664
21	6	10110
21	7	79302
21	8	59591
21	9	97911
21	10	11085
21	11	63657
21	12	59447
21	13	1271
21	14	35932
21	15	72661
21	16	13020
21	17	91837
21	18	51735
21	19	58079
21	20	37162
21	21	76718
21	22	66416
21	23	17185
21	24	10959
21	25	79626
21	26	28570
21	27	10936
21	28	41621
21	29	27802
21	30	99782
21	31	19657
21	32	90472
21	33	80707
21	34	10879
21	35	20002
21	36	43984
21	37	31019
21	38	66701
21	39	9705
21	40	54488
21	41	3584
21	42	73351
21	43	62085
21	44	14707
21	45	85789
21	46	93673
21	47	84132
21	48	62136
21	49	62895
21	50	61011
21	51	9805
21	52	34629
21	53	83662
21	54	42500
21	55	1237
21	56	63592
21	57	93452
21	58	22301
21	59	24874
21	60	53318
21	61	40208
21	62	26732
21	63	14704
21	64	79893
21	65	58923
21	66	88070
21	67	43753
21	68	64159
21	69	39420
21	70	23212
21	71	30914
21	72	84964
21	73	12577
21	74	52913
21	75	82394
21	76	6721
21	77	46026
21	78	97368
21	79	26800
21	80	3076
21	81	40983
21	82	61045
21	83	81467
21	84	42328
21	85	14712
21	86	24411
21	87	16959
21	88	86458
21	89	6586
21	90	15254
21	91	60745
21	92	31316
21	93	14468
21	94	42703
21	95	6138
21	96	66974
21	97	47242
21	98	61005
21	99	51328
21	100	26841
21	101	39069
21	102	65233
21	103	23757
21	104	1840
21	105	75642
21	106	44285
21	107	28409
21	108	46327
21	109	69990
21	110	75169
21	111	23799
21	112	64544
21	113	28135
21	114	2433
21	115	86319
21	116	36856
21	117	25794
21	118	7313
21	119	22184
21	120	60788
21	121	45950
21	122	28872
21	123	1314
21	124	62179
21	125	68598
21	126	82221
21	127	95541
21	128	95572
21	129	79182
21	130	32389
21	131	61856
21	132	91187
21	133	16962
21	134	46267
21	135	42682
21	136	8227
21	137	95492
21	138	95394
21	139	51539
21	140	73050
21	141	91878
21	142	46801
21	143	32835
21	144	24923
21	145	79569
21	146	42896
21	147	42561
21	148	74503
21	149	13100
21	150	15617
21	151	96686
21	152	42233
21	153	98107
21	154	92259
21	155	31385
21	156	94332
21	157	68557
21	158	83672
21	159	86604
21	160	59862
21	161	78767
21	162	83544
21	163	31846
21	164	16090
21	165	1526
21	166	36985
21	167	80403
21	168	67837
21	169	4052
21	170	230
21	171	79068
21	172	47035
21	173	28478
21	174	18174
21	175	42598
21	176	93476
21	177	50057
21	178	49572
21	179	34723
21	180	33785
21	181	9629
21	182	31581
21	183	92578
21	184	7431
21	185	33040
21	186	54081
21	187	62825
21	188	49445
21	189	60163
21	190	2805
21	191	85067
21	192	28594
21	193	30594
21	194	80419
21	195	11767
21	196	49122
21	197	26286
21	198	31886
21	199	23837
21	200	11302
21	201	23965
21	202	34957
21	203	74428
21	204	86537
21	205	18134
21	206	59470
21	207	93463
21	208	11014
21	209	16053
21	210	22762
21	211	622
21	212	94728
21	213	33520
21	214	9808
21	215	97192
21	216	57107
21	217	15956
21	218	70264
21	219	67512
21	220	35284
21	221	82840
21	222	31278
21	223	47089
21	224	38755
21	225	16539
21	226	25813
21	227	42177
21	228	49851
21	229	65827
21	230	1900
21	231	15151
21	232	82021
21	233	42723
21	234	44328
21	235	21065
21	236	43046
21	237	44830
21	238	36336
21	239	89973
21	240	82187
21	241	99152
21	242	47697
21	243	23319
21	244	69262
21	245	50863
21	246	26904
21	247	27260
21	248	15474
21	249	56717
21	250	95645
21	251	2426
21	252	56463
21	253	55219
21	254	93028
21	255	40002
21	256	42266
21	257	69268
21	258	21256
21	259	41547
21	260	58878
21	261	80314
21	262	94001
21	263	52392
21	264	26198
21	265	77228
21	266	78577
21	267	39892
21	268	1259
21	269	83638
21	270	15396
21	271	1734
21	272	67243
21	273	52203
21	274	74992
21	275	73187
21	276	55481
21	277	15556
21	278	62827
21	279	67684
21	280	84698
21	281	40055
21	282	21073
21	283	5158
21	284	53694
21	285	15871
21	286	72662
21	287	29754
21	288	33617
21	289	59736
21	290	38934
21	291	96810
21	292	47201
21	293	7313
21	294	1994
21	295	58234
21	296	57253
21	297	32423
21	298	3929
21	299	23738
21	300	27710
21	301	42039
21	302	84962
21	303	20042
21	304	40865
21	305	10795
21	306	11261
21	307	32902
21	308	62856
21	309	66581
21	310	19455
21	311	71734
21	312	31382
21	313	24938
21	314	36928
21	315	36355
21	316	29812
21	317	88666
21	318	54244
21	319	56094
21	320	30215
21	321	87634
21	322	22513
21	323	71513
21	324	68524
21	325	16883
21	326	32664
21	327	69477
21	328	76317
21	329	38178
21	330	67180
21	331	92548
21	332	10658
21	333	57421
21	334	43054
21	335	19791
21	336	67070
21	337	60307
21	338	53090
21	339	41043
21	340	7047
21	341	50798
21	342	56217
21	343	55782
21	344	74301
21	345	91023
21	346	38301
21	347	65309
21	348	8606
21	349	21598
21	350	88099
21	351	7469
21	352	82639
21	353	56145
21	354	48115
21	355	82035
21	356	18671
21	357	86799
21	358	7793
21	359	36504
21	360	84251
21	361	86981
21	362	58488
21	363	70426
21	364	78701
21	365	22871
21	366	29775
21	367	18042
21	368	35376
21	369	22806
21	370	18196
21	371	35326
21	372	77654
21	373	65727
21	374	78512
21	375	64910
21	376	43140
21	377	90662
21	378	57159
21	379	92477
21	380	49670
21	381	38676
21	382	73928
21	383	88448
21	384	57568
21	385	3709
21	386	469
21	387	49167
21	388	16982
21	389	28415
21	390	47577
21	391	11859
21	392	57649
21	393	14628
21	394	55571
21	395	95652
21	396	39427
21	397	20786
21	398	17946
21	399	68486
21	400	39397
21	401	60839
21	402	42294
21	403	7742
21	404	47248
21	405	18860
21	406	69032
21	407	32031
21	408	70261
21	409	42860
21	410	23413
21	411	27757
21	412	52038
21	413	98659
21	414	69620
21	415	98506
21	416	93346
21	417	9702
21	418	14670
21	419	47834
21	420	58622
21	421	85013
21	422	73129
21	423	72736
21	424	63331
21	425	41798
21	426	87676
21	427	97477
21	428	13114
21	429	44014
21	430	78310
21	431	29372
21	432	82540
21	433	48518
21	434	84600
21	435	91274
21	436	51630
21	437	17196
21	438	937
21	439	86840
21	440	12266
21	441	27080
21	442	35578
21	443	27191
21	444	79524
21	445	20603
21	446	91797
21	447	42181
21	448	96466
21	449	25737
21	450	44887
21	451	8018
21	452	41406
21	453	11986
21	454	41416
21	455	96706
21	456	42211
21	457	58272
21	458	54192
21	459	50851
21	460	13466
21	461	55342
21	462	26875
21	463	83257
21	464	75631
21	465	79847
21	466	49627
21	467	2429
21	468	67262
21	469	55715
21	470	36479
21	471	90615
21	472	91092
21	473	41400
21	474	51679
21	475	38641
21	476	51791
21	477	40033
21	478	27293
21	479	9637
21	480	73975
21	481	37821
21	482	31293
21	483	1290
21	484	58402
21	485	21196
21	486	24495
21	487	43211
21	488	28553
21	489	64703
21	490	92209
21	491	11443
21	492	67466
21	493	60418
21	494	51097
21	495	6636
21	496	6108
21	497	37330
21	498	79308
21	499	60707
21	500	72056
21	501	98458
21	502	35915
21	503	66203
21	504	51872
21	505	40212
21	506	64354
21	507	85735
21	508	40074
21	509	71587
21	510	63085
21	511	38667
21	512	69602
21	513	62542
21	514	92785
21	515	8814
21	516	13459
21	517	69426
21	518	25630
21	519	70499
21	520	98891
21	521	57098
21	522	13210
21	523	32278
21	524	52292
21	525	49464
21	526	27200
21	527	46599
21	528	72684
21	529	99143
21	530	72449
21	531	23970
21	532	13657
21	533	61418
21	534	76216
21	535	59783
21	536	47433
21	537	53657
21	538	51205
21	539	81654
21	540	78462
21	541	82167
21	542	53704
21	543	38978
21	544	96462
21	545	91835
21	546	92923
21	547	6929
21	548	30038
21	549	46951
21	550	13087
21	551	92777
21	552	73660
21	553	15401
21	554	60573
21	555	29926
21	556	74526
21	557	44649
21	558	81624
21	559	20960
21	560	46038
21	561	49972
21	562	78236
21	563	40923
21	564	51608
21	565	36094
21	566	75476
21	567	44223
21	568	46487
21	569	72282
21	570	96874
21	571	51988
21	572	32258
21	573	46227
21	574	48431
21	575	58417
21	576	37018
21	577	56896
21	578	68556
21	579	21947
21	580	77451
21	581	89072
21	582	88143
21	583	30965
21	584	51718
21	585	92573
21	586	3420
21	587	53333
21	588	18469
21	589	52328
21	590	95739
21	591	65038
21	592	63696
21	593	73769
21	594	28971
21	595	37541
21	596	64649
21	597	99588
21	598	26612
21	599	84829
21	600	28792
21	601	95824
21	602	61885
21	603	89671
21	604	25382
21	605	3319
21	606	73654
21	607	69832
21	608	53167
21	609	31689
21	610	23354
21	611	34203
21	612	83055
21	613	129
21	614	5163
21	615	25514
21	616	71978
21	617	50301
21	618	16657
21	619	819
21	620	41525
21	621	98170
21	622	52809
21	623	7428
21	624	58231
21	625	36775
21	626	79821
21	627	19708
21	628	13322
21	629	93899
21	630	67245
21	631	79233
21	632	78899
21	633	75780
21	634	42009
21	635	59781
21	636	16466
21	637	55398
21	638	26433
21	639	56563
21	640	65795
21	641	28228
21	642	53480
21	643	63686
21	644	76966
21	645	4383
21	646	73243
21	647	79062
21	648	58179
21	649	89670
21	650	89255
21	651	64461
21	652	8367
21	653	57398
21	654	40932
21	655	60053
21	656	12705
21	657	78001
21	658	92798
21	659	91938
21	660	52980
21	661	49851
21	662	18616
21	663	43086
21	664	36557
21	665	98031
21	666	31700
21	667	44387
21	668	36091
21	669	6205
21	670	68153
21	671	25032
21	672	99842
21	673	59333
21	674	27037
21	675	47238
21	676	86911
21	677	17680
21	678	12282
21	679	5461
21	680	61142
21	681	73544
21	682	9205
21	683	83978
21	684	30084
21	685	24958
21	686	3328
21	687	12588
21	688	69017
21	689	14479
21	690	18009
21	691	70711
21	692	37054
21	693	11157
21	694	9192
21	695	66201
21	696	91911
21	697	28994
21	698	88950
21	699	19112
21	700	4465
21	701	70023
21	702	18075
21	703	20583
21	704	24783
21	705	63107
21	706	80967
21	707	76788
21	708	60281
21	709	36253
21	710	88998
21	711	80562
21	712	93174
21	713	63574
21	714	53246
21	715	11962
21	716	43342
21	717	12336
21	718	46343
21	719	50695
21	720	64505
21	721	30615
21	722	40349
21	723	82220
21	724	7926
21	725	24949
21	726	11691
21	727	79989
21	728	97612
21	729	10083
21	730	53551
21	731	37790
21	732	51632
21	733	4386
21	734	37396
21	735	99162
21	736	82098
21	737	36629
21	738	96810
21	739	46664
21	740	46863
21	741	76031
21	742	13614
21	743	96321
21	744	14417
21	745	42711
21	746	51013
21	747	25028
21	748	6290
21	749	87703
21	750	71720
21	751	17564
21	752	97621
21	753	20682
21	754	3211
21	755	30131
21	756	9113
21	757	73914
21	758	60700
21	759	71056
21	760	75609
21	761	98228
21	762	84682
21	763	13549
21	764	67146
21	765	75064
21	766	36130
21	767	51063
21	768	74107
21	769	90157
21	770	66589
21	771	79893
21	772	84270
21	773	37086
21	774	46202
21	775	5069
21	776	29262
21	777	24706
21	778	32025
21	779	7811
21	780	21173
21	781	36656
21	782	63473
21	783	49244
21	784	27326
21	785	43264
21	786	38815
21	787	94662
21	788	78907
21	789	34870
21	790	49420
21	791	27704
21	792	11691
21	793	43966
21	794	45525
21	795	56806
21	796	93698
21	797	41348
21	798	64648
21	799	82154
21	800	2084
21	801	11273
21	802	80753
21	803	13065
21	804	90694
21	805	51092
21	806	27092
21	807	21660
21	808	92695
21	809	69628
21	810	56827
21	811	95615
21	812	67052
21	813	34654
21	814	13162
21	815	55389
21	816	10336
21	817	58748
21	818	9375
21	819	41915
21	820	91991
21	821	49143
21	822	50000
21	823	6380
21	824	92670
21	825	1972
21	826	84541
21	827	50637
21	828	45607
21	829	4500
21	830	37466
21	831	75879
21	832	16129
21	833	96024
21	834	49663
21	835	63180
21	836	22562
21	837	36390
21	838	84356
21	839	58123
21	840	80888
21	841	47212
21	842	89737
21	843	96653
21	844	87514
21	845	76263
21	846	42584
21	847	81282
21	848	73618
21	849	87455
21	850	62956
21	851	46757
21	852	81978
21	853	84963
21	854	60950
21	855	38064
21	856	50981
21	857	45539
21	858	42758
21	859	62910
21	860	93966
21	861	10697
21	862	62935
21	863	73471
21	864	32239
21	865	44544
21	866	23314
21	867	39563
21	868	81007
21	869	27088
21	870	70588
21	871	3241
21	872	47277
21	873	76246
21	874	78484
21	875	47194
21	876	16814
21	877	58702
21	878	52468
21	879	94939
21	880	38995
21	881	49372
21	882	33690
21	883	69395
21	884	19738
21	885	15957
21	886	85333
21	887	42186
21	888	68068
21	889	63697
21	890	9483
21	891	31401
21	892	36465
21	893	81219
21	894	5109
21	895	94821
21	896	49913
21	897	68130
21	898	30377
21	899	41937
21	900	24254
21	901	97555
21	902	51161
21	903	57860
21	904	95581
21	905	20206
21	906	14583
21	907	93728
21	908	50134
21	909	81141
21	910	82982
21	911	55311
21	912	52261
21	913	15729
21	914	42940
21	915	63445
21	916	63789
21	917	40561
21	918	56782
21	919	5014
21	920	17320
21	921	24199
21	922	14223
21	923	13891
21	924	45068
21	925	37008
21	926	87226
21	927	5102
21	928	53740
21	929	96308
21	930	31058
21	931	66613
21	932	2931
21	933	22571
21	934	72135
21	935	55471
21	936	93333
21	937	85199
21	938	72136
21	939	43075
21	940	149
21	941	41372
21	942	53105
21	943	67531
21	944	55046
21	945	69600
21	946	7794
21	947	47762
21	948	22801
21	949	8587
21	950	81870
21	951	13026
21	952	34370
21	953	67003
21	954	2801
21	955	45154
21	956	52386
21	957	8483
21	958	15519
21	959	82364
21	960	27615
21	961	30270
21	962	19664
21	963	44115
21	964	56803
21	965	78196
21	966	44097
21	967	61747
21	968	26969
21	969	4356
21	970	38699
21	971	95427
21	972	67826
21	973	98470
21	974	358
21	975	98244
21	976	6446
21	977	85559
21	978	89187
21	979	34307
21	980	12742
21	981	6305
21	982	36699
21	983	52822
21	984	62932
21	985	30168
21	986	87062
21	987	99117
21	988	81458
21	989	56198
21	990	97774
21	991	9390
21	992	32872
21	993	14225
21	994	8080
21	995	6390
21	996	90352
21	997	69523
21	998	78351
21	999	98187
21	1000	76078
21	1001	65374
21	1002	58003
21	1003	67174
21	1004	12474
21	1005	99845
21	1006	99179
21	1007	93679
21	1008	50895
21	1009	94101
21	1010	50913
21	1011	45461
21	1012	81949
21	1013	16627
21	1014	81804
21	1015	83289
21	1016	21635
21	1017	96099
21	1018	29117
21	1019	63064
21	1020	55865
21	1021	58571
21	1022	87118
21	1023	14199
21	1024	95350
21	1025	25394
21	1026	92707
21	1027	59771
21	1028	93430
21	1029	56273
21	1030	43923
21	1031	75770
21	1032	25713
21	1033	18686
21	1034	9792
21	1035	12709
21	1036	29286
21	1037	43657
21	1038	14065
21	1039	68286
21	1040	5608
21	1041	13452
21	1042	82393
21	1043	82198
21	1044	74079
21	1045	71824
21	1046	58292
21	1047	90186
21	1048	98073
21	1049	42146
21	1050	88940
21	1051	6643
21	1052	20208
21	1053	62609
21	1054	29844
21	1055	75903
21	1056	72482
21	1057	57401
21	1058	59520
21	1059	65286
21	1060	73129
21	1061	24027
21	1062	91306
21	1063	96592
21	1064	35896
21	1065	6095
21	1066	29998
21	1067	11656
21	1068	48640
21	1069	92288
21	1070	45921
21	1071	72955
21	1072	89547
21	1073	69094
21	1074	66961
21	1075	86479
21	1076	68174
21	1077	51313
21	1078	57857
21	1079	25846
21	1080	58356
21	1081	84379
21	1082	23181
21	1083	87518
21	1084	82358
21	1085	9224
21	1086	65183
21	1087	36940
21	1088	57393
21	1089	60149
21	1090	27520
21	1091	8555
21	1092	11910
21	1093	4720
21	1094	69975
21	1095	35757
21	1096	63115
21	1097	77660
21	1098	49644
21	1099	87714
21	1100	65093
21	1101	71642
21	1102	43704
21	1103	79009
21	1104	46456
21	1105	24359
21	1106	59318
21	1107	63006
21	1108	58302
21	1109	5468
21	1110	57555
21	1111	37284
21	1112	33695
21	1113	74413
21	1114	68542
21	1115	62840
21	1116	33708
21	1117	24477
21	1118	42738
21	1119	22628
21	1120	58738
21	1121	75787
21	1122	89027
21	1123	2033
21	1124	55473
21	1125	68649
21	1126	79497
21	1127	49209
21	1128	27287
21	1129	15261
21	1130	53077
21	1131	51896
21	1132	48504
21	1133	6513
21	1134	1018
21	1135	21410
21	1136	8797
21	1137	41831
21	1138	8266
21	1139	46648
21	1140	14298
21	1141	13625
21	1142	55781
21	1143	8777
21	1144	54916
21	1145	23314
21	1146	4946
21	1147	47602
21	1148	99162
21	1149	94563
21	1150	14333
21	1151	68469
21	1152	56961
21	1153	21249
21	1154	59116
21	1155	67765
21	1156	95107
21	1157	96237
21	1158	13417
21	1159	75489
21	1160	42660
21	1161	24469
21	1162	19566
21	1163	22619
21	1164	35835
21	1165	88047
21	1166	14778
21	1167	78961
21	1168	771
21	1169	74746
21	1170	17704
21	1171	1172
21	1172	37760
21	1173	25493
21	1174	93577
21	1175	82650
21	1176	4968
21	1177	99286
21	1178	74269
21	1179	18182
21	1180	46499
21	1181	96017
21	1182	31106
21	1183	89587
21	1184	78339
21	1185	2415
21	1186	37229
21	1187	64527
21	1188	73017
21	1189	62730
21	1190	83046
21	1191	82221
21	1192	46619
21	1193	40940
21	1194	41719
21	1195	25314
21	1196	1794
21	1197	55903
21	1198	33725
21	1199	6329
21	1200	81312
21	1201	56958
21	1202	45630
21	1203	96415
21	1204	45415
21	1205	35407
21	1206	18026
21	1207	1999
21	1208	33983
21	1209	55707
21	1210	83219
21	1211	60251
21	1212	92552
21	1213	89855
21	1214	70780
21	1215	58516
21	1216	50970
21	1217	49549
21	1218	22708
21	1219	59887
21	1220	39954
21	1221	41947
21	1222	8330
21	1223	95506
21	1224	18429
21	1225	70713
21	1226	11469
21	1227	77209
21	1228	29181
21	1229	53882
21	1230	53835
21	1231	86369
21	1232	95618
21	1233	37832
21	1234	13545
21	1235	54906
21	1236	52156
21	1237	23160
21	1238	81392
21	1239	96048
21	1240	55146
21	1241	40208
21	1242	5494
21	1243	10832
21	1244	79572
21	1245	32986
21	1246	51936
21	1247	17894
21	1248	90067
21	1249	71984
21	1250	43813
21	1251	84511
21	1252	99559
21	1253	26812
21	1254	28157
21	1255	69162
21	1256	51612
21	1257	4120
21	1258	33992
21	1259	43131
21	1260	72482
21	1261	92486
21	1262	15715
21	1263	427
21	1264	16344
21	1265	44208
21	1266	86637
21	1267	39344
21	1268	83438
21	1269	56398
21	1270	33393
21	1271	91178
21	1272	3033
21	1273	54253
21	1274	36228
21	1275	25859
21	1276	86466
21	1277	3184
21	1278	2452
21	1279	58794
21	1280	15828
21	1281	29184
21	1282	93204
21	1283	10493
21	1284	70767
21	1285	80731
21	1286	24293
21	1287	89099
21	1288	18879
21	1289	85511
21	1290	53268
21	1291	35186
21	1292	6872
21	1293	71355
21	1294	8569
21	1295	45812
21	1296	60608
21	1297	26374
21	1298	1723
21	1299	28784
21	1300	63098
21	1301	46242
21	1302	58200
21	1303	22318
21	1304	26801
21	1305	55169
21	1306	22204
21	1307	40331
21	1308	77349
21	1309	58005
21	1310	83198
21	1311	45948
21	1312	61572
21	1313	76090
21	1314	97382
21	1315	10545
21	1316	24757
21	1317	75454
21	1318	5131
21	1319	18275
21	1320	22865
21	1321	3988
21	1322	28826
21	1323	54890
21	1324	64768
21	1325	28813
21	1326	29748
21	1327	94507
21	1328	30132
21	1329	4027
21	1330	12056
21	1331	74067
21	1332	30716
21	1333	32928
21	1334	38361
21	1335	9184
21	1336	59574
21	1337	63808
21	1338	27642
21	1339	75600
21	1340	59725
21	1341	57397
21	1342	41186
21	1343	88520
21	1344	25414
21	1345	50283
21	1346	8543
21	1347	85038
21	1348	39598
21	1349	68883
21	1350	11415
21	1351	75558
21	1352	27542
21	1353	63500
21	1354	53037
21	1355	21388
21	1356	61618
21	1357	56175
21	1358	80026
21	1359	81583
21	1360	21816
21	1361	74885
21	1362	58676
21	1363	89232
21	1364	97699
21	1365	7423
21	1366	20105
21	1367	21664
21	1368	84446
21	1369	34735
21	1370	83221
21	1371	8066
21	1372	53876
21	1373	46606
21	1374	60606
21	1375	21707
21	1376	68518
21	1377	18325
21	1378	10435
21	1379	70935
21	1380	66212
21	1381	21513
21	1382	68474
21	1383	5830
21	1384	79383
21	1385	24747
21	1386	64175
21	1387	18201
21	1388	3378
21	1389	32767
21	1390	653
21	1391	35649
21	1392	11022
21	1393	99290
21	1394	67785
21	1395	83699
21	1396	72022
21	1397	46221
21	1398	12761
21	1399	14348
21	1400	39579
21	1401	19170
21	1402	5689
21	1403	43082
21	1404	69351
21	1405	30090
21	1406	57095
21	1407	33237
21	1408	62271
21	1409	88298
21	1410	11455
21	1411	66250
21	1412	72760
21	1413	30557
21	1414	50241
21	1415	85889
21	1416	89762
21	1417	85928
21	1418	74854
21	1419	48150
21	1420	14670
21	1421	27270
21	1422	97172
21	1423	1569
21	1424	73136
21	1425	38077
21	1426	92738
21	1427	12711
21	1428	93375
21	1429	73250
21	1430	38428
21	1431	96410
21	1432	22843
21	1433	70268
21	1434	21743
21	1435	45292
21	1436	85789
21	1437	87317
21	1438	31638
21	1439	63244
21	1440	86269
21	1441	46980
21	1442	97428
21	1443	44330
21	1444	34314
21	1445	91333
21	1446	61877
21	1447	94526
21	1448	95380
21	1449	68168
21	1450	85984
21	1451	79478
21	1452	71758
21	1453	82824
21	1454	7442
21	1455	68920
21	1456	38946
21	1457	46413
21	1458	39542
21	1459	65451
21	1460	89772
21	1461	26534
21	1462	14893
21	1463	83742
21	1464	28215
21	1465	45754
21	1466	96338
21	1467	24109
21	1468	75185
21	1469	52439
21	1470	44569
21	1471	10131
21	1472	33487
21	1473	46194
21	1474	53832
21	1475	29565
21	1476	95131
21	1477	24637
21	1478	26827
21	1479	30512
21	1480	15755
21	1481	33997
21	1482	60081
21	1483	53488
21	1484	71548
21	1485	10722
21	1486	33357
21	1487	96977
21	1488	44506
21	1489	7994
21	1490	42237
21	1491	43242
21	1492	14552
21	1493	34504
21	1494	37118
21	1495	76632
21	1496	12397
21	1497	35768
21	1498	79615
21	1499	71533
21	1500	89035
21	1501	23502
21	1502	18818
21	1503	70399
21	1504	35216
21	1505	74611
21	1506	27302
21	1507	29087
21	1508	40505
21	1509	60112
21	1510	68485
21	1511	53194
21	1512	56667
21	1513	27082
21	1514	78973
21	1515	45961
21	1516	81775
21	1517	69907
21	1518	93309
21	1519	17361
21	1520	67601
21	1521	94082
21	1522	67764
21	1523	39346
21	1524	38609
21	1525	2444
21	1526	68752
21	1527	5798
21	1528	61843
21	1529	88248
21	1530	20139
21	1531	53075
21	1532	30706
21	1533	29144
21	1534	61573
21	1535	17562
21	1536	84108
21	1537	77763
21	1538	83791
21	1539	23663
21	1540	34481
21	1541	98791
21	1542	62519
21	1543	97446
21	1544	65615
21	1545	53535
21	1546	10705
21	1547	86427
21	1548	76723
21	1549	49564
21	1550	41752
21	1551	68487
21	1552	90446
21	1553	2315
21	1554	92415
21	1555	65639
21	1556	53993
21	1557	2700
21	1558	87414
21	1559	62846
21	1560	730
21	1561	39540
21	1562	35910
21	1563	47530
21	1564	89272
21	1565	96813
21	1566	71025
21	1567	25839
21	1568	2268
21	1569	95523
21	1570	80166
21	1571	83064
21	1572	68091
21	1573	7042
21	1574	17102
21	1575	48830
21	1576	75008
21	1577	59514
21	1578	97623
21	1579	82241
21	1580	92196
21	1581	56046
21	1582	92007
21	1583	38185
21	1584	90825
21	1585	59874
21	1586	8095
21	1587	86681
21	1588	36999
21	1589	39095
21	1590	60015
21	1591	12410
21	1592	66017
21	1593	82771
21	1594	85917
21	1595	51124
21	1596	68256
21	1597	48428
21	1598	33625
21	1599	74263
21	1600	44992
21	1601	3344
21	1602	94147
21	1603	73079
21	1604	70073
21	1605	87754
21	1606	99822
21	1607	24653
21	1608	36309
21	1609	47768
21	1610	16249
21	1611	13431
21	1612	92239
21	1613	82541
21	1614	24758
21	1615	39724
21	1616	33820
21	1617	40150
21	1618	50443
21	1619	22563
21	1620	28004
21	1621	23960
21	1622	81653
21	1623	56852
21	1624	64170
21	1625	91970
21	1626	47844
21	1627	30948
21	1628	58263
21	1629	92305
21	1630	60803
21	1631	51555
21	1632	87595
21	1633	22082
21	1634	34975
21	1635	15789
21	1636	32067
21	1637	38053
21	1638	82253
21	1639	89108
21	1640	61199
21	1641	42901
21	1642	88331
21	1643	71444
21	1644	94610
21	1645	35611
21	1646	80378
21	1647	14098
21	1648	66228
21	1649	44472
21	1650	12540
21	1651	52841
21	1652	80913
21	1653	89422
21	1654	50872
21	1655	51444
21	1656	89181
21	1657	90353
21	1658	98514
21	1659	63693
21	1660	73107
21	1661	3112
21	1662	1648
21	1663	14535
21	1664	54203
21	1665	34225
21	1666	28592
21	1667	43401
21	1668	65343
21	1669	42994
21	1670	92335
21	1671	54998
21	1672	79269
21	1673	4476
21	1674	26827
21	1675	60472
21	1676	31941
21	1677	54320
21	1678	69373
21	1679	24503
21	1680	72298
21	1681	11664
21	1682	6985
21	1683	1922
21	1684	63408
21	1685	32014
21	1686	58900
21	1687	21971
21	1688	97708
21	1689	14971
21	1690	6811
21	1691	88722
21	1692	70351
21	1693	66131
21	1694	9156
21	1695	64719
21	1696	82515
21	1697	388
21	1698	27202
21	1699	94737
21	1700	59099
21	1701	67304
21	1702	10554
21	1703	90442
21	1704	55308
21	1705	60171
21	1706	3437
21	1707	75778
21	1708	50864
21	1709	20292
21	1710	22765
21	1711	79450
21	1712	30772
21	1713	30781
21	1714	70047
21	1715	64036
21	1716	92751
21	1717	29826
21	1718	67007
21	1719	63724
21	1720	82505
21	1721	26813
21	1722	18480
21	1723	80945
21	1724	74351
21	1725	22122
21	1726	72429
21	1727	5112
21	1728	15820
21	1729	28359
21	1730	83018
21	1731	95001
21	1732	84101
21	1733	19040
21	1734	32512
21	1735	36363
21	1736	52407
21	1737	74553
21	1738	70890
21	1739	90406
21	1740	25951
21	1741	70314
21	1742	57946
21	1743	99336
21	1744	50160
21	1745	31774
21	1746	59121
21	1747	85831
21	1748	45046
21	1749	93242
21	1750	71774
21	1751	49689
21	1752	14769
21	1753	88827
21	1754	82862
21	1755	80783
21	1756	70431
21	1757	66470
21	1758	24786
21	1759	48475
21	1760	49149
21	1761	75802
21	1762	99276
21	1763	79136
21	1764	51451
21	1765	6898
21	1766	1480
21	1767	47567
21	1768	36155
21	1769	79216
21	1770	65163
21	1771	46062
21	1772	60468
21	1773	49692
21	1774	92233
21	1775	46780
21	1776	51553
21	1777	31546
21	1778	89997
21	1779	19721
21	1780	52536
21	1781	48807
21	1782	91658
21	1783	28694
21	1784	64230
21	1785	17319
21	1786	29323
21	1787	25730
21	1788	16235
21	1789	36616
21	1790	55613
21	1791	34174
21	1792	45846
21	1793	68967
21	1794	5144
21	1795	49346
21	1796	37636
21	1797	84359
21	1798	24015
21	1799	74905
21	1800	84442
21	1801	46108
21	1802	38224
21	1803	6067
21	1804	84144
21	1805	76159
21	1806	37015
21	1807	92323
21	1808	25732
21	1809	79723
21	1810	88702
21	1811	25017
21	1812	50101
21	1813	6830
21	1814	51189
21	1815	55298
21	1816	41822
21	1817	36853
21	1818	48299
21	1819	46155
21	1820	82579
21	1821	68733
21	1822	90587
21	1823	89243
21	1824	37532
21	1825	90248
21	1826	80134
21	1827	20894
21	1828	27617
21	1829	16803
21	1830	14106
21	1831	46532
21	1832	60504
21	1833	66902
21	1834	52920
21	1835	8975
21	1836	97279
21	1837	44921
21	1838	15365
21	1839	80929
21	1840	34407
21	1841	51640
21	1842	65680
21	1843	82076
21	1844	66235
21	1845	38706
21	1846	1599
21	1847	39798
21	1848	82038
21	1849	23861
21	1850	61427
21	1851	82059
21	1852	17672
21	1853	56966
21	1854	67545
21	1855	89789
21	1856	57141
21	1857	9173
21	1858	82278
21	1859	81941
21	1860	2423
21	1861	49718
21	1862	4980
21	1863	73423
21	1864	13821
21	1865	47340
21	1866	22910
21	1867	25426
21	1868	86018
21	1869	61460
21	1870	76133
21	1871	36482
21	1872	50111
21	1873	60489
21	1874	78777
21	1875	89519
21	1876	48786
21	1877	56463
21	1878	53024
21	1879	4530
21	1880	93378
21	1881	82768
21	1882	73596
21	1883	12548
21	1884	27191
21	1885	76747
21	1886	36876
21	1887	53935
21	1888	72577
21	1889	54473
21	1890	67357
21	1891	49341
21	1892	89600
21	1893	26671
21	1894	69098
21	1895	75362
21	1896	1992
21	1897	59046
21	1898	11174
21	1899	91259
21	1900	32707
21	1901	91887
21	1902	87590
21	1903	3480
21	1904	82697
21	1905	73232
21	1906	72214
21	1907	89492
21	1908	9522
21	1909	90288
21	1910	87790
21	1911	1822
21	1912	8660
21	1913	99073
21	1914	7805
21	1915	67059
21	1916	87857
21	1917	60878
21	1918	6036
21	1919	40464
21	1920	77416
21	1921	68030
21	1922	23465
21	1923	92144
21	1924	49190
21	1925	8451
21	1926	24324
21	1927	34241
21	1928	51915
21	1929	89713
21	1930	49510
21	1931	60152
21	1932	67331
21	1933	28560
21	1934	87003
21	1935	37131
21	1936	45568
21	1937	19978
21	1938	55154
21	1939	88431
21	1940	73392
21	1941	1238
21	1942	99964
21	1943	4447
21	1944	43864
21	1945	86303
21	1946	22804
21	1947	54275
21	1948	94393
21	1949	56274
21	1950	85289
21	1951	57291
21	1952	7460
21	1953	8466
21	1954	62448
21	1955	623
21	1956	13391
21	1957	27510
21	1958	18515
21	1959	12853
21	1960	2262
21	1961	56890
21	1962	78113
21	1963	76164
21	1964	75815
21	1965	63820
21	1966	25210
21	1967	93148
21	1968	20274
21	1969	61959
21	1970	73535
21	1971	4051
21	1972	82478
21	1973	85563
21	1974	10270
21	1975	64900
21	1976	78880
21	1977	13460
21	1978	57086
21	1979	79150
21	1980	65926
21	1981	84033
21	1982	30875
21	1983	79770
21	1984	84709
21	1985	51454
21	1986	71491
21	1987	18681
21	1988	23540
21	1989	53709
21	1990	33259
21	1991	55492
21	1992	94479
21	1993	55790
21	1994	81804
21	1995	70205
21	1996	30217
21	1997	31256
21	1998	43444
21	1999	25303
21	2000	73281
21	2001	71756
21	2002	27767
21	2003	56573
21	2004	19006
21	2005	36353
21	2006	78929
21	2007	241
21	2008	56631
21	2009	58436
21	2010	9586
21	2011	95553
21	2012	22422
21	2013	39489
21	2014	40396
21	2015	41421
21	2016	45481
21	2017	87244
21	2018	91031
21	2019	17716
21	2020	96071
21	2021	92966
21	2022	46055
21	2023	42680
21	2024	69544
21	2025	90777
21	2026	35590
21	2027	9310
21	2028	30720
21	2029	16980
21	2030	7813
21	2031	36867
21	2032	66562
21	2033	47323
21	2034	60309
21	2035	90478
21	2036	3170
21	2037	27338
21	2038	96759
21	2039	3988
21	2040	90089
21	2041	72311
21	2042	30837
21	2043	35999
21	2044	41492
21	2045	77613
21	2046	4464
21	2047	44554
21	2048	81801
21	2049	65979
21	2050	45911
21	2051	51443
21	2052	98210
21	2053	97759
21	2054	60616
21	2055	16426
21	2056	48304
21	2057	47095
21	2058	83754
21	2059	53820
21	2060	48363
21	2061	33785
21	2062	56837
21	2063	15742
21	2064	70744
21	2065	8526
21	2066	58913
21	2067	71818
21	2068	16847
21	2069	19927
21	2070	86529
21	2071	15658
21	2072	53959
21	2073	20301
21	2074	96256
21	2075	63919
21	2076	18964
21	2077	5428
21	2078	25230
21	2079	27992
21	2080	95813
21	2081	43189
21	2082	78717
21	2083	30671
21	2084	37590
21	2085	49273
21	2086	74121
21	2087	61680
21	2088	60094
21	2089	61829
21	2090	52769
21	2091	791
21	2092	42272
21	2093	21616
21	2094	17099
21	2095	18826
21	2096	95431
21	2097	72670
21	2098	80755
21	2099	72740
21	2100	16272
21	2101	92412
21	2102	24443
21	2103	58018
21	2104	68925
21	2105	94498
21	2106	3022
21	2107	67096
21	2108	93837
21	2109	28408
21	2110	82136
21	2111	37149
21	2112	90663
21	2113	95197
21	2114	85543
21	2115	75687
21	2116	50097
21	2117	68014
21	2118	17541
21	2119	58675
21	2120	79356
21	2121	79502
21	2122	89791
21	2123	57430
21	2124	99667
21	2125	18954
21	2126	382
21	2127	84303
21	2128	1426
21	2129	15154
21	2130	1490
21	2131	88086
21	2132	94344
21	2133	42252
21	2134	9367
21	2135	35659
21	2136	56349
21	2137	33420
21	2138	58992
21	2139	3975
21	2140	56789
21	2141	66503
21	2142	5565
21	2143	50387
21	2144	97473
21	2145	18536
21	2146	61855
21	2147	88635
21	2148	6640
21	2149	24471
21	2150	12566
21	2151	482
21	2152	5290
21	2153	64347
21	2154	96657
21	2155	34442
21	2156	65570
21	2157	99284
21	2158	42531
21	2159	70104
21	2160	35073
21	2161	81762
21	2162	51666
21	2163	72521
21	2164	27727
21	2165	43590
21	2166	93485
21	2167	27575
21	2168	40187
21	2169	58436
21	2170	1648
21	2171	30859
21	2172	41598
21	2173	46419
21	2174	98922
21	2175	37787
21	2176	80893
21	2177	84706
21	2178	81011
21	2179	69698
21	2180	11191
21	2181	93235
21	2182	65162
21	2183	91870
21	2184	68402
21	2185	77556
21	2186	5172
21	2187	41414
21	2188	8453
21	2189	74490
21	2190	82748
21	2191	66910
21	2192	53278
21	2193	16069
21	2194	54918
21	2195	91708
21	2196	14559
21	2197	62210
21	2198	23407
21	2199	57349
21	2200	33724
21	2201	52291
21	2202	65528
21	2203	83859
21	2204	21357
21	2205	56602
21	2206	13096
21	2207	5907
21	2208	53519
21	2209	67046
21	2210	27158
21	2211	44603
21	2212	33208
21	2213	50493
21	2214	50341
21	2215	1531
21	2216	74019
21	2217	34395
21	2218	50030
21	2219	52679
21	2220	85054
21	2221	49857
21	2222	22759
21	2223	90273
21	2224	91071
21	2225	33090
21	2226	49986
21	2227	41232
21	2228	47951
21	2229	48094
21	2230	78304
21	2231	66219
21	2232	12031
21	2233	80938
21	2234	65960
21	2235	29113
21	2236	38497
21	2237	42157
21	2238	67911
21	2239	48235
21	2240	19362
21	2241	19459
21	2242	63576
21	2243	82276
21	2244	93432
21	2245	69381
21	2246	4948
21	2247	77300
21	2248	96749
21	2249	86278
21	2250	29752
21	2251	2377
21	2252	38444
21	2253	92481
21	2254	99479
21	2255	63417
21	2256	78046
21	2257	3442
21	2258	55500
21	2259	44516
21	2260	40959
21	2261	16023
21	2262	11621
21	2263	90395
21	2264	834
21	2265	34396
21	2266	92410
21	2267	34554
21	2268	10807
21	2269	48686
21	2270	1281
21	2271	85007
21	2272	56396
21	2273	88911
21	2274	91734
21	2275	50006
21	2276	29794
21	2277	27874
21	2278	92093
21	2279	26680
21	2280	89423
21	2281	11709
21	2282	18838
21	2283	30893
21	2284	63340
21	2285	9459
21	2286	60864
21	2287	32975
21	2288	23938
21	2289	2781
21	2290	73132
21	2291	56430
21	2292	71499
21	2293	29134
21	2294	16830
21	2295	20470
21	2296	99201
21	2297	54005
21	2298	90717
21	2299	49318
21	2300	83511
21	2301	51518
21	2302	44166
21	2303	28590
21	2304	45045
21	2305	74341
21	2306	99734
21	2307	96585
21	2308	55310
21	2309	50382
21	2310	12225
21	2311	84960
21	2312	38674
21	2313	41540
21	2314	7248
21	2315	70909
21	2316	15003
21	2317	74161
21	2318	58645
21	2319	21896
21	2320	86768
21	2321	32378
21	2322	33046
21	2323	76912
21	2324	94991
21	2325	20150
21	2326	99206
21	2327	98718
21	2328	41655
21	2329	72038
21	2330	44531
21	2331	82227
21	2332	10736
21	2333	13423
21	2334	55952
21	2335	23373
21	2336	96233
21	2337	34151
21	2338	76643
21	2339	86721
21	2340	84312
21	2341	58079
21	2342	938
21	2343	35593
21	2344	5154
21	2345	92000
21	2346	90213
21	2347	56369
21	2348	29452
21	2349	86460
21	2350	67720
21	2351	2383
21	2352	74887
21	2353	76812
21	2354	80219
21	2355	96366
21	2356	13305
21	2357	36109
21	2358	79451
21	2359	55974
21	2360	56593
21	2361	34057
21	2362	91811
21	2363	47133
21	2364	60439
21	2365	19066
21	2366	62083
21	2367	23782
21	2368	92821
21	2369	68753
21	2370	54467
21	2371	61800
21	2372	28740
21	2373	23606
21	2374	2879
21	2375	33335
21	2376	84171
21	2377	80452
21	2378	63748
21	2379	53834
21	2380	75036
21	2381	4608
21	2382	82245
21	2383	85391
21	2384	53073
21	2385	75925
21	2386	78844
21	2387	31046
21	2388	44529
21	2389	82721
21	2390	16343
21	2391	33613
21	2392	29852
21	2393	92336
21	2394	15808
21	2395	86545
21	2396	40073
21	2397	12206
21	2398	59230
21	2399	44380
21	2400	29872
21	2401	77535
21	2402	1907
21	2403	66555
21	2404	3504
21	2405	88636
21	2406	84535
21	2407	59635
21	2408	87948
21	2409	40414
21	2410	21588
21	2411	64779
21	2412	13126
21	2413	66507
21	2414	90843
21	2415	83847
21	2416	33376
21	2417	66224
21	2418	66733
21	2419	25738
21	2420	41840
21	2421	29963
21	2422	73151
21	2423	45118
21	2424	53411
21	2425	82135
21	2426	76400
21	2427	68973
21	2428	42839
21	2429	50183
21	2430	65061
21	2431	74969
21	2432	86350
21	2433	31911
21	2434	66009
21	2435	77791
21	2436	33358
21	2437	63179
21	2438	32306
21	2439	12602
21	2440	20970
21	2441	56978
21	2442	3247
21	2443	22521
21	2444	84445
21	2445	39742
21	2446	10998
21	2447	55384
21	2448	14018
21	2449	60660
21	2450	8594
21	2451	24305
21	2452	62847
21	2453	76660
21	2454	93825
21	2455	19437
21	2456	13765
21	2457	17691
21	2458	23434
21	2459	69862
21	2460	16680
21	2461	69112
21	2462	76283
21	2463	78464
21	2464	6992
21	2465	21872
21	2466	48334
21	2467	15086
21	2468	2782
21	2469	91429
21	2470	17253
21	2471	84093
21	2472	15412
21	2473	80732
21	2474	55790
21	2475	36600
21	2476	8246
21	2477	71715
21	2478	25279
21	2479	392
21	2480	44192
21	2481	11322
21	2482	7191
21	2483	98647
21	2484	64657
21	2485	9883
21	2486	19416
21	2487	62008
21	2488	20718
21	2489	40532
21	2490	71772
21	2491	90144
21	2492	61172
21	2493	19243
21	2494	88276
21	2495	57164
21	2496	65286
21	2497	16676
21	2498	1086
21	2499	33219
21	2500	32171
21	2501	61692
21	2502	82115
21	2503	83717
21	2504	51483
21	2505	2126
21	2506	31449
21	2507	2152
21	2508	24003
21	2509	64008
21	2510	36915
21	2511	40853
21	2512	46187
21	2513	48039
21	2514	1975
21	2515	36049
21	2516	88505
21	2517	83324
21	2518	89748
21	2519	48834
21	2520	1494
21	2521	60105
21	2522	84008
21	2523	29142
21	2524	95720
21	2525	53566
21	2526	97782
21	2527	51251
21	2528	57999
21	2529	27218
21	2530	65833
21	2531	8060
21	2532	53423
21	2533	75551
21	2534	61310
21	2535	58776
21	2536	40325
21	2537	47212
21	2538	7482
21	2539	71642
21	2540	93635
21	2541	36897
21	2542	46751
21	2543	89204
21	2544	25498
21	2545	91910
21	2546	90987
21	2547	15739
21	2548	13287
21	2549	75840
21	2550	71357
21	2551	79011
21	2552	26015
21	2553	71801
21	2554	77101
21	2555	56772
21	2556	62275
21	2557	11176
21	2558	87945
21	2559	96043
21	2560	42983
21	2561	75721
21	2562	42710
21	2563	34629
21	2564	5873
21	2565	45676
21	2566	62935
21	2567	65703
21	2568	65658
21	2569	58594
21	2570	54985
21	2571	62418
21	2572	68869
21	2573	60460
21	2574	80448
21	2575	99676
21	2576	93941
21	2577	58795
21	2578	81111
21	2579	93979
21	2580	76534
21	2581	27428
21	2582	5055
21	2583	95022
21	2584	33186
21	2585	93125
21	2586	62159
21	2587	42692
21	2588	82257
21	2589	86845
21	2590	30589
21	2591	7853
21	2592	77906
21	2593	64397
21	2594	36440
21	2595	7033
21	2596	20068
21	2597	86246
21	2598	63670
21	2599	30541
21	2600	20699
21	2601	53953
21	2602	453
21	2603	74715
21	2604	52559
21	2605	85001
21	2606	92411
21	2607	95465
21	2608	82235
21	2609	53786
21	2610	53704
21	2611	43872
21	2612	78877
21	2613	64735
21	2614	7709
21	2615	23370
21	2616	58191
21	2617	88738
21	2618	69364
21	2619	12871
21	2620	35990
21	2621	65467
21	2622	57855
21	2623	54355
21	2624	49345
21	2625	41841
21	2626	60192
21	2627	62246
21	2628	67782
21	2629	87308
21	2630	87062
21	2631	58627
21	2632	91230
21	2633	18091
21	2634	70120
21	2635	47265
21	2636	95746
21	2637	43901
21	2638	51766
21	2639	95067
21	2640	8112
21	2641	20874
21	2642	96038
21	2643	57834
21	2644	942
21	2645	38957
21	2646	69624
21	2647	41529
21	2648	79525
21	2649	49114
21	2650	29341
21	2651	4668
21	2652	26016
21	2653	97235
21	2654	31636
21	2655	45472
21	2656	42152
21	2657	80828
21	2658	60275
21	2659	91738
21	2660	24610
21	2661	15271
21	2662	41549
21	2663	82554
21	2664	12102
21	2665	45608
21	2666	36568
21	2667	94639
21	2668	67138
21	2669	91226
21	2670	52275
21	2671	27741
21	2672	32517
21	2673	50518
21	2674	59394
21	2675	8674
21	2676	17927
21	2677	12849
21	2678	51486
21	2679	63382
21	2680	95132
21	2681	76268
21	2682	2927
21	2683	88224
21	2684	55950
21	2685	31672
21	2686	1681
21	2687	9959
21	2688	85909
21	2689	16331
21	2690	13700
21	2691	83329
21	2692	35393
21	2693	1678
21	2694	64057
21	2695	76986
21	2696	19793
21	2697	5340
21	2698	70391
21	2699	39737
21	2700	68285
21	2701	90707
21	2702	71897
21	2703	38878
21	2704	94705
21	2705	96106
21	2706	71741
21	2707	91681
21	2708	38879
21	2709	13850
21	2710	42878
21	2711	71920
21	2712	24702
21	2713	34116
21	2714	15771
21	2715	85649
21	2716	35812
21	2717	61516
21	2718	17067
21	2719	10717
21	2720	17557
21	2721	44752
21	2722	96433
21	2723	69986
21	2724	6159
21	2725	5816
21	2726	96698
21	2727	21160
21	2728	3741
21	2729	21147
21	2730	72396
21	2731	78339
21	2732	23659
21	2733	53021
21	2734	29374
21	2735	59527
21	2736	92427
21	2737	83387
21	2738	66670
21	2739	51785
21	2740	16770
21	2741	67370
21	2742	72087
21	2743	56519
21	2744	59479
21	2745	26767
21	2746	40856
21	2747	54999
21	2748	60939
21	2749	55577
21	2750	49179
21	2751	50448
21	2752	8679
21	2753	81583
21	2754	89714
21	2755	80241
21	2756	44756
21	2757	20843
21	2758	69831
21	2759	15138
21	2760	23025
21	2761	92419
21	2762	10894
21	2763	47881
21	2764	76562
21	2765	79145
21	2766	14856
21	2767	25349
21	2768	1230
21	2769	6766
21	2770	96614
21	2771	52905
21	2772	56193
21	2773	42324
21	2774	63023
21	2775	73802
21	2776	24797
21	2777	97386
21	2778	27243
21	2779	8620
21	2780	82274
21	2781	64326
21	2782	5318
21	2783	84046
21	2784	77796
21	2785	60844
21	2786	69589
21	2787	83059
21	2788	40269
21	2789	92365
21	2790	10833
21	2791	53811
21	2792	71963
21	2793	32079
21	2794	2449
21	2795	81216
21	2796	41197
21	2797	14615
21	2798	56081
21	2799	97955
21	2800	74694
21	2801	91562
21	2802	91477
21	2803	4320
21	2804	98545
21	2805	85193
21	2806	8140
21	2807	3183
21	2808	99020
21	2809	3152
21	2810	16635
21	2811	81876
21	2812	77548
21	2813	99874
21	2814	9377
21	2815	5763
21	2816	18813
21	2817	56684
21	2818	13607
21	2819	24339
21	2820	22781
21	2821	37472
21	2822	60088
21	2823	80063
21	2824	32978
21	2825	36030
21	2826	40692
21	2827	77400
21	2828	98642
21	2829	73114
21	2830	37120
21	2831	4269
21	2832	84708
21	2833	75724
21	2834	30379
21	2835	11971
21	2836	83729
21	2837	62983
21	2838	21171
21	2839	43750
21	2840	40237
21	2841	66386
21	2842	27112
21	2843	5959
21	2844	133
21	2845	55284
21	2846	89859
21	2847	89416
21	2848	43382
21	2849	498
21	2850	21411
21	2851	83573
21	2852	53159
21	2853	85134
21	2854	47078
21	2855	73495
21	2856	47535
21	2857	83533
21	2858	62878
21	2859	77107
21	2860	60526
21	2861	14205
21	2862	58340
21	2863	69274
21	2864	60310
21	2865	97421
21	2866	9414
21	2867	3163
21	2868	21040
21	2869	44358
21	2870	7405
21	2871	56813
21	2872	54062
21	2873	96565
21	2874	47956
21	2875	50997
21	2876	41948
21	2877	76901
21	2878	15950
21	2879	77902
21	2880	43893
21	2881	2179
21	2882	81842
21	2883	9631
21	2884	91330
21	2885	22263
21	2886	32925
21	2887	67727
21	2888	86098
21	2889	96064
21	2890	60204
21	2891	6902
21	2892	3579
21	2893	63011
21	2894	17064
21	2895	88977
21	2896	70428
21	2897	2366
21	2898	90271
21	2899	73756
21	2900	14028
21	2901	770
21	2902	41080
21	2903	13155
21	2904	74990
21	2905	36872
21	2906	88474
21	2907	36230
21	2908	3653
21	2909	23314
21	2910	88347
21	2911	8361
21	2912	26527
21	2913	90649
21	2914	18661
21	2915	42568
21	2916	1102
21	2917	50112
21	2918	72343
21	2919	41242
21	2920	98440
21	2921	83208
21	2922	62270
21	2923	72660
21	2924	57021
21	2925	68707
21	2926	98591
21	2927	40472
21	2928	64866
21	2929	56320
21	2930	64811
21	2931	73834
21	2932	21118
21	2933	46059
21	2934	86722
21	2935	73789
21	2936	40738
21	2937	91253
21	2938	25485
21	2939	74243
21	2940	32028
21	2941	46726
21	2942	41910
21	2943	7152
21	2944	22092
21	2945	68796
21	2946	27206
21	2947	14937
21	2948	32552
21	2949	32630
21	2950	54283
21	2951	73402
21	2952	19744
21	2953	65552
21	2954	11172
21	2955	83715
21	2956	32154
21	2957	37303
21	2958	55558
21	2959	19665
21	2960	5645
21	2961	14782
21	2962	10280
21	2963	57055
21	2964	34107
21	2965	75610
21	2966	18944
21	2967	69762
21	2968	66353
21	2969	68714
21	2970	49350
21	2971	62235
21	2972	13365
21	2973	83214
21	2974	93384
21	2975	30338
21	2976	65806
21	2977	24819
21	2978	47243
21	2979	14347
21	2980	30653
21	2981	21626
21	2982	99854
21	2983	83691
21	2984	33425
21	2985	15521
21	2986	94180
21	2987	47116
21	2988	83107
21	2989	45041
21	2990	17309
21	2991	12158
21	2992	65834
21	2993	55332
21	2994	37134
21	2995	87331
21	2996	26764
21	2997	79972
21	2998	71543
21	2999	99078
21	3000	62842
21	3001	32575
21	3002	60683
21	3003	83058
21	3004	9406
21	3005	53103
21	3006	38430
21	3007	2176
21	3008	57778
21	3009	59340
21	3010	87040
21	3011	37940
21	3012	56761
21	3013	60779
21	3014	57641
21	3015	3101
21	3016	3797
21	3017	92423
21	3018	31774
21	3019	67705
21	3020	34429
21	3021	45167
21	3022	38592
21	3023	2606
21	3024	45214
21	3025	61276
21	3026	5648
21	3027	99635
21	3028	76894
21	3029	91182
21	3030	38226
21	3031	81682
21	3032	98770
21	3033	82225
21	3034	74531
21	3035	34906
21	3036	95013
21	3037	69603
21	3038	64633
21	3039	93232
21	3040	80120
21	3041	42656
21	3042	557
21	3043	8410
21	3044	76883
21	3045	63905
21	3046	26355
21	3047	48957
21	3048	75730
21	3049	39019
21	3050	99618
21	3051	4946
21	3052	53444
21	3053	82360
21	3054	17
21	3055	78581
21	3056	12744
21	3057	55159
21	3058	28771
21	3059	19888
21	3060	4148
21	3061	53720
21	3062	41321
21	3063	22011
21	3064	32011
21	3065	43613
21	3066	48564
21	3067	36856
21	3068	795
21	3069	2315
21	3070	60236
21	3071	6279
21	3072	4485
21	3073	80532
21	3074	88820
21	3075	42264
21	3076	18445
21	3077	8119
21	3078	21747
21	3079	50308
21	3080	6712
21	3081	37
21	3082	91551
21	3083	14646
21	3084	82731
21	3085	41410
21	3086	72972
21	3087	87879
21	3088	7340
21	3089	92325
21	3090	65916
21	3091	51698
21	3092	1896
21	3093	2474
21	3094	17657
21	3095	86736
21	3096	13637
21	3097	88134
21	3098	94121
21	3099	18810
21	3100	96783
21	3101	38298
21	3102	4495
21	3103	68194
21	3104	96721
21	3105	31864
21	3106	63944
21	3107	33922
21	3108	59946
21	3109	44348
21	3110	23442
21	3111	61499
21	3112	25932
21	3113	99016
21	3114	50797
21	3115	87967
21	3116	83679
21	3117	60171
21	3118	37679
21	3119	48061
21	3120	8426
21	3121	79568
21	3122	4222
21	3123	20550
21	3124	29616
21	3125	87280
21	3126	86458
21	3127	18163
21	3128	37937
21	3129	5388
21	3130	47033
21	3131	91948
21	3132	67773
21	3133	71555
21	3134	55397
21	3135	3322
21	3136	84182
21	3137	12588
21	3138	75508
21	3139	70763
21	3140	52332
21	3141	80872
21	3142	18029
21	3143	47034
21	3144	70001
21	3145	65103
21	3146	62102
21	3147	13697
21	3148	28276
21	3149	28260
21	3150	48731
21	3151	78349
21	3152	8281
21	3153	84414
21	3154	12096
21	3155	50124
21	3156	92592
21	3157	63140
21	3158	83057
21	3159	39769
21	3160	77895
21	3161	99539
21	3162	53211
21	3163	10132
21	3164	93121
21	3165	51769
21	3166	46374
21	3167	78977
21	3168	20684
21	3169	31146
21	3170	52773
21	3171	18380
21	3172	90150
21	3173	80285
21	3174	32981
21	3175	93326
21	3176	46286
21	3177	88741
21	3178	87231
21	3179	71647
21	3180	72286
21	3181	31000
21	3182	41437
21	3183	12655
21	3184	18331
21	3185	9316
21	3186	82144
21	3187	62460
21	3188	60299
21	3189	77541
21	3190	72094
21	3191	98280
21	3192	48120
21	3193	71539
21	3194	31972
21	3195	59830
21	3196	11897
21	3197	48900
21	3198	66705
21	3199	2031
21	3200	35670
21	3201	44908
21	3202	14836
21	3203	7144
21	3204	73028
21	3205	56448
21	3206	76065
21	3207	35830
21	3208	6737
21	3209	77418
21	3210	26278
21	3211	29978
21	3212	50271
21	3213	43296
21	3214	91433
21	3215	85945
21	3216	93407
21	3217	60849
21	3218	53577
21	3219	56074
21	3220	84152
21	3221	81639
21	3222	84267
21	3223	28403
21	3224	29128
21	3225	58661
21	3226	7545
21	3227	68365
21	3228	60569
21	3229	90240
21	3230	25759
21	3231	71265
21	3232	35117
21	3233	78361
21	3234	99612
21	3235	42607
21	3236	52403
21	3237	37718
21	3238	19012
21	3239	39171
21	3240	26106
21	3241	59062
21	3242	94118
21	3243	27544
21	3244	77564
21	3245	23750
21	3246	41647
21	3247	21066
21	3248	71734
21	3249	89232
21	3250	96463
21	3251	73119
21	3252	31781
21	3253	37952
21	3254	23688
21	3255	29428
21	3256	84066
21	3257	78797
21	3258	37173
21	3259	54749
21	3260	98845
21	3261	694
21	3262	11412
21	3263	81946
21	3264	21637
21	3265	48182
21	3266	23011
21	3267	25090
21	3268	92845
21	3269	17497
21	3270	58087
21	3271	58611
21	3272	91007
21	3273	96407
21	3274	79751
21	3275	73971
21	3276	12394
21	3277	14579
21	3278	936
21	3279	18987
21	3280	3286
21	3281	285
21	3282	43431
21	3283	99267
21	3284	27052
21	3285	33149
21	3286	77330
21	3287	43019
21	3288	50096
21	3289	13082
21	3290	88999
21	3291	696
21	3292	326
21	3293	60149
21	3294	24690
21	3295	67004
21	3296	4910
21	3297	91496
21	3298	87668
21	3299	56566
21	3300	9269
21	3301	45
21	3302	13368
21	3303	87319
21	3304	76973
21	3305	53029
21	3306	28043
21	3307	75855
21	3308	67975
21	3309	8331
21	3310	48522
21	3311	53882
21	3312	32384
21	3313	53265
21	3314	18636
21	3315	71750
21	3316	4484
21	3317	77737
21	3318	77264
21	3319	76358
21	3320	8608
21	3321	66564
21	3322	72395
21	3323	11464
21	3324	55322
21	3325	17295
21	3326	84639
21	3327	75641
21	3328	44601
21	3329	257
21	3330	42193
21	3331	76703
21	3332	37647
21	3333	2995
21	3334	80383
21	3335	66047
21	3336	59014
21	3337	20917
21	3338	11467
21	3339	69893
21	3340	39049
21	3341	40017
21	3342	37884
21	3343	78250
21	3344	9885
21	3345	42344
21	3346	47266
21	3347	17989
21	3348	58140
21	3349	1047
21	3350	30133
21	3351	20267
21	3352	96002
21	3353	49033
21	3354	1781
21	3355	43318
21	3356	34838
21	3357	30226
21	3358	96891
21	3359	87872
21	3360	56825
21	3361	48797
21	3362	85400
21	3363	14981
21	3364	60925
21	3365	18112
21	3366	79715
21	3367	53397
21	3368	76048
21	3369	65989
21	3370	88511
21	3371	86219
21	3372	47105
21	3373	99597
21	3374	37752
21	3375	30068
21	3376	62370
21	3377	11208
21	3378	19171
21	3379	82049
21	3380	14062
21	3381	41852
21	3382	90501
21	3383	75998
21	3384	1935
21	3385	99353
21	3386	12185
21	3387	56909
21	3388	4374
21	3389	37284
21	3390	95296
21	3391	58788
21	3392	21701
21	3393	64921
21	3394	96293
21	3395	57343
21	3396	81251
21	3397	40407
21	3398	67361
21	3399	38655
21	3400	91427
21	3401	81833
21	3402	63681
21	3403	18418
21	3404	52651
21	3405	69215
21	3406	18031
21	3407	35986
21	3408	56841
21	3409	71323
21	3410	52283
21	3411	20453
21	3412	10710
21	3413	86842
21	3414	85703
21	3415	27830
21	3416	81631
21	3417	97662
21	3418	30849
21	3419	14037
21	3420	46262
21	3421	46156
21	3422	56301
21	3423	58139
21	3424	21125
21	3425	93555
21	3426	44129
21	3427	94708
21	3428	8022
21	3429	38828
21	3430	9355
21	3431	13052
21	3432	56907
21	3433	48439
21	3434	85642
21	3435	41147
21	3436	24132
21	3437	73495
21	3438	1437
21	3439	53900
21	3440	40266
21	3441	93575
21	3442	47311
21	3443	86324
21	3444	1203
21	3445	89165
21	3446	53521
21	3447	80233
21	3448	63412
21	3449	68807
21	3450	2486
21	3451	80027
21	3452	12756
21	3453	75699
21	3454	11112
21	3455	19006
21	3456	19258
21	3457	6929
21	3458	10982
21	3459	99327
21	3460	25594
21	3461	40124
21	3462	85054
21	3463	69545
21	3464	9247
21	3465	63198
21	3466	43760
21	3467	39024
21	3468	78590
21	3469	49890
21	3470	15411
21	3471	86442
21	3472	50928
21	3473	59065
21	3474	8958
21	3475	24547
21	3476	60658
21	3477	36914
21	3478	2947
21	3479	25480
21	3480	7303
21	3481	54630
21	3482	68996
21	3483	83517
21	3484	16232
21	3485	10564
21	3486	94353
21	3487	75287
21	3488	41613
21	3489	14247
21	3490	74854
21	3491	16019
21	3492	86738
21	3493	61912
21	3494	84872
21	3495	28058
21	3496	92525
21	3497	99538
21	3498	46111
21	3499	69149
21	3500	1692
21	3501	85815
21	3502	51446
21	3503	81933
21	3504	5676
21	3505	47156
21	3506	65787
21	3507	20097
21	3508	43884
21	3509	87647
21	3510	31502
21	3511	89484
21	3512	30984
21	3513	85101
21	3514	23621
21	3515	49454
21	3516	15413
21	3517	14818
21	3518	69754
21	3519	26515
21	3520	87097
21	3521	4829
21	3522	98409
21	3523	22159
21	3524	86890
21	3525	90549
21	3526	44137
21	3527	98119
21	3528	68595
21	3529	22484
21	3530	19833
21	3531	69078
21	3532	61117
21	3533	59978
21	3534	98853
21	3535	83559
21	3536	71587
21	3537	47546
21	3538	36936
21	3539	54555
21	3540	1970
21	3541	71966
21	3542	52897
21	3543	96216
21	3544	32745
21	3545	77598
21	3546	25714
21	3547	8222
21	3548	45337
21	3549	17246
21	3550	48902
21	3551	3080
21	3552	33936
21	3553	4713
21	3554	25873
21	3555	41443
21	3556	2995
21	3557	45696
21	3558	32853
21	3559	43787
21	3560	38354
21	3561	16797
21	3562	93917
21	3563	23325
21	3564	60271
21	3565	90956
21	3566	49343
21	3567	87790
21	3568	31618
21	3569	69819
21	3570	68436
21	3571	40270
21	3572	58315
21	3573	1954
21	3574	61648
21	3575	22450
21	3576	19039
21	3577	45929
21	3578	49875
21	3579	6199
21	3580	86095
21	3581	96402
21	3582	54694
21	3583	76395
21	3584	88736
21	3585	37593
21	3586	86550
21	3587	32195
21	3588	40243
21	3589	33732
21	3590	54870
21	3591	64037
21	3592	4499
21	3593	61088
21	3594	96114
21	3595	53553
21	3596	89750
21	3597	17403
21	3598	14965
21	3599	39708
21	3600	63042
21	3601	22324
21	3602	45395
21	3603	18542
21	3604	67415
21	3605	43003
21	3606	77088
21	3607	84973
21	3608	54326
21	3609	68773
21	3610	30513
21	3611	32818
21	3612	526
21	3613	12431
21	3614	22932
21	3615	61103
21	3616	15760
21	3617	27592
21	3618	30948
21	3619	91746
21	3620	33285
21	3621	53567
21	3622	14165
21	3623	79800
21	3624	25359
21	3625	38338
21	3626	12927
21	3627	93869
21	3628	66286
21	3629	55168
21	3630	89834
21	3631	32268
21	3632	1478
21	3633	47572
21	3634	93003
21	3635	59566
21	3636	11436
21	3637	71880
21	3638	35476
21	3639	47167
21	3640	2729
21	3641	73365
21	3642	98161
21	3643	69878
21	3644	38625
21	3645	2633
21	3646	13708
21	3647	94360
21	3648	17093
21	3649	28899
21	3650	43259
21	3651	3957
21	3652	8359
21	3653	65848
21	3654	51791
21	3655	7116
21	3656	6110
21	3657	49966
21	3658	40075
21	3659	46688
21	3660	38385
21	3661	80420
21	3662	85295
21	3663	34508
21	3664	25938
21	3665	79978
21	3666	27738
21	3667	17463
21	3668	41686
21	3669	55045
21	3670	62833
21	3671	24752
21	3672	25219
21	3673	13287
21	3674	44720
21	3675	89269
21	3676	4350
21	3677	89091
21	3678	44284
21	3679	88115
21	3680	60034
21	3681	23787
21	3682	99950
21	3683	72162
21	3684	93352
21	3685	96884
21	3686	45578
21	3687	33400
21	3688	56892
21	3689	86842
21	3690	77824
21	3691	39785
21	3692	4861
21	3693	46856
21	3694	73705
21	3695	11318
21	3696	25200
21	3697	11710
21	3698	29337
21	3699	82966
21	3700	45809
21	3701	69417
21	3702	72867
21	3703	36785
21	3704	18284
21	3705	89870
21	3706	90963
21	3707	76575
21	3708	95888
21	3709	88135
21	3710	37543
21	3711	87741
21	3712	21117
21	3713	21001
21	3714	29568
21	3715	63722
21	3716	50305
21	3717	74280
21	3718	60233
21	3719	75481
21	3720	88464
21	3721	70907
21	3722	68936
21	3723	50874
21	3724	99432
21	3725	29399
21	3726	82719
21	3727	44121
21	3728	13813
21	3729	83892
21	3730	73764
21	3731	18318
21	3732	93092
21	3733	35772
21	3734	19991
21	3735	94953
21	3736	83605
21	3737	10282
21	3738	50705
21	3739	75403
21	3740	48368
21	3741	34485
21	3742	99688
21	3743	94883
21	3744	11323
21	3745	88666
21	3746	87680
21	3747	29050
21	3748	98060
21	3749	14646
21	3750	55050
21	3751	70917
21	3752	32883
21	3753	58736
21	3754	50700
21	3755	64342
21	3756	23238
21	3757	80816
21	3758	12864
21	3759	33564
21	3760	34857
21	3761	84246
21	3762	81152
21	3763	56268
21	3764	52121
21	3765	60082
21	3766	52106
21	3767	86730
21	3768	44847
21	3769	60328
21	3770	99937
21	3771	43503
21	3772	18059
21	3773	8421
21	3774	70766
21	3775	24406
21	3776	20005
21	3777	35410
21	3778	82643
21	3779	87564
21	3780	22287
21	3781	1198
21	3782	9374
21	3783	27133
21	3784	94631
21	3785	10817
21	3786	19596
21	3787	95679
21	3788	32616
21	3789	33254
21	3790	46698
21	3791	14948
21	3792	87747
21	3793	90076
21	3794	14006
21	3795	66445
21	3796	38146
21	3797	95589
21	3798	5248
21	3799	76731
21	3800	12832
21	3801	61951
21	3802	35161
21	3803	67727
21	3804	54603
21	3805	76458
21	3806	60609
21	3807	29405
21	3808	86303
21	3809	32840
21	3810	64681
21	3811	95784
21	3812	81074
21	3813	58296
21	3814	70464
21	3815	37668
21	3816	8880
21	3817	406
21	3818	31821
21	3819	42297
21	3820	12239
21	3821	41009
21	3822	4095
21	3823	43285
21	3824	18678
21	3825	55707
21	3826	63751
21	3827	8560
21	3828	14002
21	3829	56095
21	3830	472
21	3831	7883
21	3832	27352
21	3833	9881
21	3834	84608
21	3835	36579
21	3836	87124
21	3837	48722
21	3838	52159
21	3839	79957
21	3840	25775
21	3841	34144
21	3842	47786
21	3843	5979
21	3844	71245
21	3845	84896
21	3846	63616
21	3847	73556
21	3848	42349
21	3849	28348
21	3850	82064
21	3851	35027
21	3852	91390
21	3853	23497
21	3854	27036
21	3855	67384
21	3856	67515
21	3857	89822
21	3858	13480
21	3859	86309
21	3860	75027
21	3861	65675
21	3862	41359
21	3863	34586
21	3864	2438
21	3865	1575
21	3866	14762
21	3867	44941
21	3868	86433
21	3869	79333
21	3870	93783
21	3871	48077
21	3872	73264
21	3873	77795
21	3874	19251
21	3875	92255
21	3876	97315
21	3877	89267
21	3878	29724
21	3879	5945
21	3880	3947
21	3881	11674
21	3882	20287
21	3883	848
21	3884	5313
21	3885	97954
21	3886	86102
21	3887	76378
21	3888	52694
21	3889	35016
21	3890	29524
21	3891	91113
21	3892	52263
21	3893	38724
21	3894	36030
21	3895	67200
21	3896	70667
21	3897	59471
21	3898	66629
21	3899	16798
21	3900	39676
21	3901	11726
21	3902	36944
21	3903	66337
21	3904	97866
21	3905	98962
21	3906	79133
21	3907	80357
21	3908	76294
21	3909	39416
21	3910	87167
21	3911	94052
21	3912	40167
21	3913	80730
21	3914	72413
21	3915	11118
21	3916	75742
21	3917	86766
21	3918	22748
21	3919	15052
21	3920	18530
21	3921	24213
21	3922	31609
21	3923	90407
21	3924	78730
21	3925	48146
21	3926	75286
21	3927	66441
21	3928	87696
21	3929	22455
21	3930	16598
21	3931	48236
21	3932	41021
21	3933	66813
21	3934	78655
21	3935	95163
21	3936	99129
21	3937	45087
21	3938	27508
21	3939	2592
21	3940	465
21	3941	98279
21	3942	99892
21	3943	20488
21	3944	71780
21	3945	60553
21	3946	79381
21	3947	53920
21	3948	54633
21	3949	81403
21	3950	20014
21	3951	99007
21	3952	34813
21	3953	81867
21	3954	90133
21	3955	86902
21	3956	62540
21	3957	19813
21	3958	33759
21	3959	23126
21	3960	72857
21	3961	12311
21	3962	53285
21	3963	86595
21	3964	12915
21	3965	43206
21	3966	3265
21	3967	59707
21	3968	58131
21	3969	45081
21	3970	80817
21	3971	30343
21	3972	71585
21	3973	45828
21	3974	56362
21	3975	74682
21	3976	71283
21	3977	72125
21	3978	35616
21	3979	72875
21	3980	79265
21	3981	54411
21	3982	29297
21	3983	50596
21	3984	7952
21	3985	58400
21	3986	39118
21	3987	27475
21	3988	63173
21	3989	26620
21	3990	56568
21	3991	43467
21	3992	25900
21	3993	78409
21	3994	58888
21	3995	22918
21	3996	99861
21	3997	80772
21	3998	22438
21	3999	19908
21	4000	48195
21	4001	43188
21	4002	32001
21	4003	8519
21	4004	86992
21	4005	33476
21	4006	30886
21	4007	14052
21	4008	55464
21	4009	89248
21	4010	96419
21	4011	56786
21	4012	69481
21	4013	15190
21	4014	60759
21	4015	47719
21	4016	27246
21	4017	51777
21	4018	24101
21	4019	56051
21	4020	18354
21	4021	20272
21	4022	19039
21	4023	90959
21	4024	42951
21	4025	64206
21	4026	46411
21	4027	50787
21	4028	30410
21	4029	53931
21	4030	59827
21	4031	6796
21	4032	2405
21	4033	44839
21	4034	5791
21	4035	54610
21	4036	7906
21	4037	98016
21	4038	5240
21	4039	92219
21	4040	97427
21	4041	7846
21	4042	73302
21	4043	86261
21	4044	56001
21	4045	63430
21	4046	74417
21	4047	39760
21	4048	28642
21	4049	43630
21	4050	35102
21	4051	23146
21	4052	65798
21	4053	70514
21	4054	98798
21	4055	23489
21	4056	71596
21	4057	8027
21	4058	16865
21	4059	94002
21	4060	48455
21	4061	76496
21	4062	46843
21	4063	41399
21	4064	36018
21	4065	36397
21	4066	82898
21	4067	40009
21	4068	97468
21	4069	98982
21	4070	59613
21	4071	14421
21	4072	78987
21	4073	19868
21	4074	16253
21	4075	39461
21	4076	58025
21	4077	83079
21	4078	32191
21	4079	4497
21	4080	78282
21	4081	31208
21	4082	83190
21	4083	17006
21	4084	53472
21	4085	54213
21	4086	21741
21	4087	5804
21	4088	64837
21	4089	59035
21	4090	50320
21	4091	45257
21	4092	78577
21	4093	79308
21	4094	29275
21	4095	93484
21	4096	39456
21	4097	34991
21	4098	7224
21	4099	71196
21	4100	44427
21	4101	32897
21	4102	32821
21	4103	44514
21	4104	29408
21	4105	75421
21	4106	97528
21	4107	26880
21	4108	98754
21	4109	3010
21	4110	32829
21	4111	26569
21	4112	38477
21	4113	11998
21	4114	90673
21	4115	12601
21	4116	90886
21	4117	52355
21	4118	97735
21	4119	95469
21	4120	14573
21	4121	6308
21	4122	8635
21	4123	72557
21	4124	46058
21	4125	33373
21	4126	34664
21	4127	83102
21	4128	75125
21	4129	30950
21	4130	44487
21	4131	78725
21	4132	83611
21	4133	70431
21	4134	97401
21	4135	64751
21	4136	12811
21	4137	60822
21	4138	88289
21	4139	30127
21	4140	43699
21	4141	31865
21	4142	86711
21	4143	35254
21	4144	70302
21	4145	60675
21	4146	6920
21	4147	424
21	4148	45723
21	4149	81382
21	4150	25685
21	4151	90993
21	4152	38260
21	4153	67669
21	4154	54442
21	4155	87355
21	4156	34431
21	4157	17583
21	4158	67883
21	4159	83310
21	4160	65232
21	4161	37204
21	4162	84945
21	4163	72882
21	4164	98873
21	4165	37872
21	4166	51956
21	4167	47549
21	4168	47792
21	4169	58329
21	4170	26317
21	4171	29483
21	4172	29058
21	4173	23005
21	4174	59278
21	4175	62099
21	4176	60890
21	4177	57102
21	4178	47822
21	4179	63478
21	4180	49972
21	4181	95509
21	4182	46562
21	4183	24035
21	4184	76350
21	4185	76975
21	4186	59722
21	4187	79348
21	4188	86191
21	4189	97398
21	4190	91460
21	4191	32520
21	4192	1424
21	4193	66517
21	4194	92400
21	4195	41359
21	4196	23495
21	4197	70963
21	4198	84762
21	4199	80139
21	4200	8332
21	4201	34971
21	4202	69002
21	4203	44851
21	4204	42676
21	4205	96830
21	4206	24109
21	4207	4510
21	4208	19375
21	4209	36992
21	4210	74167
21	4211	33103
21	4212	2721
21	4213	32895
21	4214	59776
21	4215	4504
21	4216	42024
21	4217	33663
21	4218	53290
21	4219	67904
21	4220	7983
21	4221	45067
21	4222	70518
21	4223	75764
21	4224	15631
21	4225	55449
21	4226	91605
21	4227	32622
21	4228	20235
21	4229	7568
21	4230	16514
21	4231	80149
21	4232	68508
21	4233	71399
21	4234	11699
21	4235	55546
21	4236	54416
21	4237	63246
21	4238	28814
21	4239	93273
21	4240	7601
21	4241	35335
21	4242	99729
21	4243	18514
21	4244	14705
21	4245	38531
21	4246	83862
21	4247	12697
21	4248	76764
21	4249	17332
21	4250	73596
21	4251	62921
21	4252	28880
21	4253	60353
21	4254	52122
21	4255	32894
21	4256	29245
21	4257	27560
21	4258	64738
21	4259	63957
21	4260	54928
21	4261	10984
21	4262	54953
21	4263	86129
21	4264	2533
21	4265	33155
21	4266	13186
21	4267	91608
21	4268	86703
21	4269	31121
21	4270	41927
21	4271	1757
21	4272	91577
21	4273	73799
21	4274	34447
21	4275	98682
21	4276	1773
21	4277	50043
21	4278	13515
21	4279	80376
21	4280	61071
21	4281	27879
21	4282	90456
21	4283	56712
21	4284	9758
21	4285	60589
21	4286	95303
21	4287	52935
21	4288	42459
21	4289	43671
21	4290	99347
21	4291	83074
21	4292	36030
21	4293	81580
21	4294	32165
21	4295	46929
21	4296	62050
21	4297	80842
21	4298	50571
21	4299	57517
21	4300	69252
21	4301	7550
21	4302	93194
21	4303	94219
21	4304	35573
21	4305	52276
21	4306	63479
21	4307	39212
21	4308	23168
21	4309	96016
21	4310	17315
21	4311	41137
21	4312	33708
21	4313	53361
21	4314	75484
21	4315	65905
21	4316	84198
21	4317	23304
21	4318	81454
21	4319	80739
21	4320	18884
21	4321	37878
21	4322	96611
21	4323	99242
21	4324	24627
21	4325	35048
21	4326	46475
21	4327	63902
21	4328	81451
21	4329	48636
21	4330	350
21	4331	39130
21	4332	96635
21	4333	57151
21	4334	61209
21	4335	35312
21	4336	67590
21	4337	53388
21	4338	17609
21	4339	10843
21	4340	46453
21	4341	32733
21	4342	84070
21	4343	39182
21	4344	64238
21	4345	28832
21	4346	23037
21	4347	74279
21	4348	552
21	4349	48249
21	4350	6392
21	4351	44714
21	4352	47169
21	4353	52022
21	4354	83756
21	4355	90883
21	4356	22920
21	4357	20940
21	4358	65813
21	4359	30038
21	4360	65997
21	4361	58199
21	4362	66915
21	4363	86455
21	4364	97739
21	4365	24542
21	4366	81024
21	4367	14058
21	4368	38934
21	4369	92929
21	4370	77500
21	4371	49262
21	4372	58482
21	4373	56685
21	4374	88706
21	4375	89720
21	4376	86223
21	4377	40475
21	4378	20352
21	4379	54171
21	4380	59004
21	4381	85818
21	4382	5337
21	4383	4808
21	4384	71850
21	4385	98421
21	4386	30757
21	4387	22127
21	4388	77880
21	4389	15795
21	4390	21672
21	4391	45965
21	4392	90626
21	4393	16804
21	4394	8063
21	4395	96603
21	4396	68421
21	4397	44580
21	4398	7163
21	4399	3079
21	4400	73782
21	4401	94560
21	4402	90821
21	4403	2404
21	4404	17618
21	4405	20295
21	4406	97802
21	4407	7826
21	4408	54988
21	4409	70066
21	4410	35464
21	4411	55858
21	4412	96703
21	4413	41763
21	4414	74610
21	4415	60156
21	4416	60931
21	4417	90351
21	4418	45291
21	4419	43921
21	4420	34065
21	4421	6841
21	4422	62852
21	4423	30808
21	4424	63978
21	4425	71158
21	4426	84040
21	4427	85252
21	4428	22618
21	4429	20330
21	4430	49156
21	4431	32854
21	4432	42549
21	4433	41413
21	4434	20647
21	4435	7388
21	4436	54375
21	4437	57236
21	4438	33
21	4439	76384
21	4440	43659
21	4441	35900
21	4442	36777
21	4443	62020
21	4444	44363
21	4445	50956
21	4446	97302
21	4447	29447
21	4448	93785
21	4449	57822
21	4450	28020
21	4451	50519
21	4452	57566
21	4453	61624
21	4454	12054
21	4455	45417
21	4456	87178
21	4457	80869
21	4458	72688
21	4459	60095
21	4460	47415
21	4461	57910
21	4462	2978
21	4463	14088
21	4464	36731
21	4465	26174
21	4466	87425
21	4467	45086
21	4468	92570
21	4469	44620
21	4470	10240
21	4471	55006
21	4472	7533
21	4473	27428
21	4474	15164
21	4475	82173
21	4476	25332
21	4477	41426
21	4478	69981
21	4479	4397
21	4480	61219
21	4481	87795
21	4482	38750
21	4483	98675
21	4484	7762
21	4485	40896
21	4486	8696
21	4487	9535
21	4488	28632
21	4489	73312
21	4490	18102
21	4491	29143
21	4492	25220
21	4493	28629
21	4494	54502
21	4495	19569
21	4496	5678
21	4497	49292
21	4498	52739
21	4499	31876
21	4500	2162
21	4501	48031
21	4502	34851
21	4503	11623
21	4504	95773
21	4505	17561
21	4506	57993
21	4507	45714
21	4508	87130
21	4509	46188
21	4510	61282
21	4511	6664
21	4512	27545
21	4513	34257
21	4514	28571
21	4515	37086
21	4516	40714
21	4517	42477
21	4518	77441
21	4519	27093
21	4520	68731
21	4521	99531
21	4522	99197
21	4523	89764
21	4524	17292
21	4525	73458
21	4526	63258
21	4527	55478
21	4528	50206
21	4529	72215
21	4530	21042
21	4531	37303
21	4532	3862
21	4533	4490
21	4534	86107
21	4535	86586
21	4536	70303
21	4537	19984
21	4538	70868
21	4539	2562
21	4540	74562
21	4541	85453
21	4542	12776
21	4543	52481
21	4544	57248
21	4545	64805
21	4546	39826
21	4547	94063
21	4548	43836
21	4549	72690
21	4550	33679
21	4551	75498
21	4552	23851
21	4553	24931
21	4554	47862
21	4555	76874
21	4556	27129
21	4557	23724
21	4558	63986
21	4559	88222
21	4560	24342
21	4561	4223
21	4562	55781
21	4563	92723
21	4564	15557
21	4565	12137
21	4566	67097
21	4567	67460
21	4568	82952
21	4569	58975
21	4570	52728
21	4571	4820
21	4572	43579
21	4573	70995
21	4574	24360
21	4575	57077
21	4576	94905
21	4577	14451
21	4578	29375
21	4579	32696
21	4580	7489
21	4581	38184
21	4582	95422
21	4583	16165
21	4584	9707
21	4585	94942
21	4586	43378
21	4587	15822
21	4588	18833
21	4589	31224
21	4590	29432
21	4591	9535
21	4592	96530
21	4593	41462
21	4594	34519
21	4595	34614
21	4596	44133
21	4597	52038
21	4598	99526
21	4599	48639
21	4600	87301
21	4601	65731
21	4602	73172
21	4603	83374
21	4604	16782
21	4605	73680
21	4606	39678
21	4607	49885
21	4608	52622
21	4609	84521
21	4610	76449
21	4611	81763
21	4612	26335
21	4613	82029
21	4614	10597
21	4615	20683
21	4616	70843
21	4617	87229
21	4618	76342
21	4619	24648
21	4620	27017
21	4621	54527
21	4622	32874
21	4623	49581
21	4624	82053
21	4625	4568
21	4626	96675
21	4627	97285
21	4628	4924
21	4629	82944
21	4630	84019
21	4631	2143
21	4632	93838
21	4633	83324
21	4634	48553
21	4635	98307
21	4636	61016
21	4637	50486
21	4638	3715
21	4639	54955
21	4640	63
21	4641	90229
21	4642	92774
21	4643	42494
21	4644	18256
21	4645	16065
21	4646	72999
21	4647	52251
21	4648	10978
21	4649	36079
21	4650	17316
21	4651	39034
21	4652	1508
21	4653	51576
21	4654	26391
21	4655	91441
21	4656	29422
21	4657	35901
21	4658	27650
21	4659	21465
21	4660	19244
21	4661	17319
21	4662	27361
21	4663	76192
21	4664	4793
21	4665	89158
21	4666	33140
21	4667	94789
21	4668	47498
21	4669	29605
21	4670	66070
21	4671	54558
21	4672	81593
21	4673	70139
21	4674	90126
21	4675	83981
21	4676	21040
21	4677	46432
21	4678	22077
21	4679	13929
21	4680	7441
21	4681	3720
21	4682	50265
21	4683	13082
21	4684	11314
21	4685	98089
21	4686	2148
21	4687	62854
21	4688	87670
21	4689	86548
21	4690	68583
21	4691	11565
21	4692	71697
21	4693	16379
21	4694	98299
21	4695	75789
21	4696	63171
21	4697	69710
21	4698	84369
21	4699	10239
21	4700	66916
21	4701	17636
21	4702	52795
21	4703	5333
21	4704	7578
21	4705	98431
21	4706	75431
21	4707	97479
21	4708	12587
21	4709	56291
21	4710	27607
21	4711	36855
21	4712	83842
21	4713	18872
21	4714	26004
21	4715	65202
21	4716	85807
21	4717	40178
21	4718	40740
21	4719	12660
21	4720	65483
21	4721	9495
21	4722	21639
21	4723	58815
21	4724	23900
21	4725	69635
21	4726	80799
21	4727	78092
21	4728	69083
21	4729	92010
21	4730	59972
21	4731	23385
21	4732	94549
21	4733	43388
21	4734	22764
21	4735	18168
21	4736	13115
21	4737	15634
21	4738	78697
21	4739	16380
21	4740	57057
21	4741	64004
21	4742	92670
21	4743	15829
21	4744	22200
21	4745	85542
21	4746	58444
21	4747	11468
21	4748	80917
21	4749	46626
21	4750	43631
21	4751	31973
21	4752	25078
21	4753	29164
21	4754	53252
21	4755	87676
21	4756	30936
21	4757	52082
21	4758	43256
21	4759	38995
21	4760	55104
21	4761	58186
21	4762	71392
21	4763	25910
21	4764	44502
21	4765	29213
21	4766	86877
21	4767	25820
21	4768	10453
21	4769	5933
21	4770	30581
21	4771	92318
21	4772	95527
21	4773	69018
21	4774	79574
21	4775	25902
21	4776	7744
21	4777	61361
21	4778	83087
21	4779	37923
21	4780	60165
21	4781	65083
21	4782	36736
21	4783	60595
21	4784	89028
21	4785	88032
21	4786	96307
21	4787	47324
21	4788	96718
21	4789	63620
21	4790	52924
21	4791	76117
21	4792	97329
21	4793	45436
21	4794	57794
21	4795	58263
21	4796	42181
21	4797	66955
21	4798	71365
21	4799	15578
21	4800	12953
21	4801	20754
21	4802	7945
21	4803	54158
21	4804	87818
21	4805	47957
21	4806	65597
21	4807	98157
21	4808	81824
21	4809	88775
21	4810	52682
21	4811	50601
21	4812	89394
21	4813	5131
21	4814	66027
21	4815	11974
21	4816	47079
21	4817	91161
21	4818	23041
21	4819	1274
21	4820	11251
21	4821	19608
21	4822	31438
21	4823	78603
21	4824	43404
21	4825	80773
21	4826	13000
21	4827	9376
21	4828	74883
21	4829	80281
21	4830	65125
21	4831	22561
21	4832	70221
21	4833	73535
21	4834	89188
21	4835	51282
21	4836	51077
21	4837	21047
21	4838	66199
21	4839	19589
21	4840	86709
21	4841	21084
21	4842	45661
21	4843	37932
21	4844	88859
21	4845	865
21	4846	14186
21	4847	78597
21	4848	87567
21	4849	41387
21	4850	14999
21	4851	94185
21	4852	43323
21	4853	15655
21	4854	30217
21	4855	90936
21	4856	40917
21	4857	40724
21	4858	43486
21	4859	51332
21	4860	92277
21	4861	34493
21	4862	5480
21	4863	59146
21	4864	84999
21	4865	83898
21	4866	66567
21	4867	42750
21	4868	97254
21	4869	81189
21	4870	3022
21	4871	91928
21	4872	82522
21	4873	85521
21	4874	67409
21	4875	25392
21	4876	81541
21	4877	35033
21	4878	33679
21	4879	13668
21	4880	29826
21	4881	49014
21	4882	83172
21	4883	43961
21	4884	44269
21	4885	45171
21	4886	58139
21	4887	53101
21	4888	93093
21	4889	61882
21	4890	30058
21	4891	90631
21	4892	94265
21	4893	37926
21	4894	62412
21	4895	10925
21	4896	62603
21	4897	85893
21	4898	88293
21	4899	58640
21	4900	33638
21	4901	32983
21	4902	11416
21	4903	39611
21	4904	66760
21	4905	20062
21	4906	48471
21	4907	31422
21	4908	57704
21	4909	25205
21	4910	50154
21	4911	25137
21	4912	1021
21	4913	10496
21	4914	89762
21	4915	1708
21	4916	16368
21	4917	16128
21	4918	89671
21	4919	11285
21	4920	81092
21	4921	60343
21	4922	55786
21	4923	91587
21	4924	54559
21	4925	63010
21	4926	55288
21	4927	39590
21	4928	77734
21	4929	41829
21	4930	56654
21	4931	44384
21	4932	32792
21	4933	11518
21	4934	73378
21	4935	74208
21	4936	73338
21	4937	33210
21	4938	34670
21	4939	65223
21	4940	25970
21	4941	86467
21	4942	34101
21	4943	59599
21	4944	81290
21	4945	36292
21	4946	10919
21	4947	16646
21	4948	3775
21	4949	99748
21	4950	89609
21	4951	93308
21	4952	43706
21	4953	95112
21	4954	17576
21	4955	88302
21	4956	32681
21	4957	43280
21	4958	72205
21	4959	19869
21	4960	3893
21	4961	25704
21	4962	68364
21	4963	94201
21	4964	29154
21	4965	75511
21	4966	66345
21	4967	78706
21	4968	16910
21	4969	85974
21	4970	57056
21	4971	9979
21	4972	7856
21	4973	50041
21	4974	51095
21	4975	48824
21	4976	19427
21	4977	95975
21	4978	43800
21	4979	92551
21	4980	54067
21	4981	19007
21	4982	27250
21	4983	81568
21	4984	46873
21	4985	46812
21	4986	46574
21	4987	18058
21	4988	85399
21	4989	38467
21	4990	5441
21	4991	71311
21	4992	3061
21	4993	25236
21	4994	93470
21	4995	34113
21	4996	87899
21	4997	94396
21	4998	1378
21	4999	5341
21	5000	34510
21	5001	8355
21	5002	77782
21	5003	74739
21	5004	22210
21	5005	97019
21	5006	33078
21	5007	99924
21	5008	80926
21	5009	36424
21	5010	81407
21	5011	44899
21	5012	76193
21	5013	25903
21	5014	9140
21	5015	76817
21	5016	45044
21	5017	67462
21	5018	36846
21	5019	38108
21	5020	63886
21	5021	92381
21	5022	76932
21	5023	31069
21	5024	73796
21	5025	90570
21	5026	52223
21	5027	36047
21	5028	24560
21	5029	50983
21	5030	21467
21	5031	82379
21	5032	20982
21	5033	27485
21	5034	64902
21	5035	84586
21	5036	42243
21	5037	88825
21	5038	86022
21	5039	92160
21	5040	80239
21	5041	42465
21	5042	12806
21	5043	14316
21	5044	84276
21	5045	22934
21	5046	21496
21	5047	33873
21	5048	24767
21	5049	86637
21	5050	12280
21	5051	42632
21	5052	24607
21	5053	84570
21	5054	38287
21	5055	23886
21	5056	29502
21	5057	50719
21	5058	52718
21	5059	12099
21	5060	83836
21	5061	93954
21	5062	62551
21	5063	5467
21	5064	98351
21	5065	40111
21	5066	51020
21	5067	82123
21	5068	72391
21	5069	38225
21	5070	22676
21	5071	87966
21	5072	47142
21	5073	61342
21	5074	32092
21	5075	34453
21	5076	44242
21	5077	21993
21	5078	80832
21	5079	45225
21	5080	18573
21	5081	64545
21	5082	79412
21	5083	14449
21	5084	81263
21	5085	64844
21	5086	54271
21	5087	34779
21	5088	56888
21	5089	33334
21	5090	55719
21	5091	32199
21	5092	60963
21	5093	42308
21	5094	11765
21	5095	80190
21	5096	60787
21	5097	87801
21	5098	43264
21	5099	67174
21	5100	7526
21	5101	97864
21	5102	77289
21	5103	91412
21	5104	41493
21	5105	41488
21	5106	44537
21	5107	62460
21	5108	80578
21	5109	93743
21	5110	91008
21	5111	52908
21	5112	15708
21	5113	72516
21	5114	40691
21	5115	30928
21	5116	16083
21	5117	16480
21	5118	76826
21	5119	81997
21	5120	1371
21	5121	28023
21	5122	88227
21	5123	81484
21	5124	45920
21	5125	23218
21	5126	53281
21	5127	18412
21	5128	17196
21	5129	47152
21	5130	55809
21	5131	86712
21	5132	26913
21	5133	6903
21	5134	33136
21	5135	73593
21	5136	30895
21	5137	25099
21	5138	1433
21	5139	12016
21	5140	64013
21	5141	38655
21	5142	33435
21	5143	68293
21	5144	66520
21	5145	40091
21	5146	52418
21	5147	70999
21	5148	36582
21	5149	67964
21	5150	69749
21	5151	87364
21	5152	80609
21	5153	60748
21	5154	10330
21	5155	51845
21	5156	49463
21	5157	52727
21	5158	76549
21	5159	74021
21	5160	64182
21	5161	82380
21	5162	84613
21	5163	21303
21	5164	16230
21	5165	39899
21	5166	39732
21	5167	38094
21	5168	67722
21	5169	879
21	5170	36562
21	5171	78522
21	5172	91927
21	5173	67673
21	5174	50517
21	5175	1133
21	5176	15051
21	5177	56777
21	5178	69178
21	5179	36650
21	5180	12362
21	5181	95484
21	5182	44594
21	5183	17277
21	5184	52863
21	5185	76615
21	5186	26226
21	5187	85782
21	5188	68824
21	5189	24277
21	5190	41944
21	5191	72675
21	5192	62692
21	5193	58121
21	5194	37583
21	5195	24274
21	5196	35879
21	5197	82283
21	5198	22236
21	5199	48715
21	5200	84258
21	5201	83692
21	5202	20979
21	5203	97804
21	5204	58847
21	5205	60849
21	5206	90685
21	5207	13351
21	5208	12133
21	5209	5863
21	5210	76025
21	5211	15916
21	5212	98712
21	5213	89134
21	5214	59549
21	5215	87323
21	5216	52609
21	5217	3076
21	5218	80317
21	5219	53329
21	5220	60086
21	5221	68379
21	5222	1152
21	5223	86385
21	5224	14509
21	5225	30248
21	5226	43893
21	5227	94637
21	5228	35190
21	5229	66000
21	5230	87429
21	5231	60969
21	5232	18695
21	5233	34022
21	5234	22383
21	5235	49622
21	5236	9217
21	5237	49928
21	5238	83375
21	5239	16675
21	5240	34042
21	5241	28578
21	5242	83567
21	5243	78872
21	5244	82265
21	5245	26444
21	5246	6377
21	5247	48469
21	5248	83255
21	5249	39910
21	5250	33944
21	5251	59564
21	5252	99808
21	5253	66925
21	5254	11447
21	5255	12124
21	5256	71445
21	5257	25232
21	5258	29989
21	5259	11198
21	5260	31100
21	5261	51705
21	5262	73297
21	5263	38710
21	5264	14386
21	5265	78338
21	5266	77636
21	5267	97935
21	5268	9092
21	5269	76703
21	5270	54395
21	5271	59875
21	5272	58061
21	5273	68503
21	5274	28654
21	5275	44719
21	5276	64060
21	5277	80280
21	5278	54704
21	5279	90237
21	5280	68069
21	5281	70095
21	5282	94999
21	5283	92867
21	5284	54953
21	5285	64587
21	5286	75961
21	5287	54728
21	5288	32120
21	5289	26279
21	5290	75975
21	5291	86554
21	5292	98255
21	5293	43718
21	5294	18940
21	5295	87673
21	5296	76196
21	5297	28633
21	5298	46968
21	5299	44156
21	5300	26268
21	5301	24382
21	5302	42970
21	5303	85843
21	5304	23803
21	5305	63497
21	5306	59446
21	5307	67021
21	5308	83094
21	5309	47805
21	5310	43052
21	5311	57967
21	5312	98301
21	5313	30930
21	5314	55715
21	5315	67642
21	5316	31073
21	5317	16840
21	5318	13306
21	5319	89488
21	5320	64279
21	5321	89244
21	5322	43213
21	5323	49813
21	5324	59971
21	5325	86495
21	5326	93489
21	5327	65761
21	5328	64407
21	5329	57933
21	5330	37089
21	5331	47258
21	5332	30334
21	5333	26779
21	5334	3578
21	5335	82193
21	5336	49608
21	5337	15161
21	5338	88489
21	5339	73065
21	5340	91521
21	5341	10494
21	5342	9291
21	5343	38504
21	5344	90813
21	5345	56216
21	5346	47687
21	5347	24778
21	5348	53207
21	5349	65101
21	5350	77027
21	5351	16624
21	5352	39772
21	5353	94794
21	5354	22845
21	5355	3755
21	5356	18881
21	5357	48860
21	5358	54755
21	5359	98950
21	5360	54032
21	5361	664
21	5362	42542
21	5363	68725
21	5364	42292
21	5365	64684
21	5366	52309
21	5367	35458
21	5368	12468
21	5369	68174
21	5370	84288
21	5371	43279
21	5372	17996
21	5373	68008
21	5374	88247
21	5375	41714
21	5376	84748
21	5377	3991
21	5378	25785
21	5379	83250
21	5380	15804
21	5381	9965
21	5382	64020
21	5383	79467
21	5384	1599
21	5385	85587
21	5386	38295
21	5387	37512
21	5388	10605
21	5389	48016
21	5390	24882
21	5391	9503
21	5392	18441
21	5393	51235
21	5394	71646
21	5395	56655
21	5396	84344
21	5397	12573
21	5398	31588
21	5399	820
21	5400	33397
21	5401	45187
21	5402	30986
21	5403	45666
21	5404	37370
21	5405	8833
21	5406	83276
21	5407	94659
21	5408	85978
21	5409	94857
21	5410	17268
21	5411	5622
21	5412	14539
21	5413	27071
21	5414	73154
21	5415	52903
21	5416	84916
21	5417	49384
21	5418	17408
21	5419	16340
21	5420	43501
21	5421	42491
21	5422	1268
21	5423	92084
21	5424	19232
21	5425	86134
21	5426	73819
21	5427	53631
21	5428	6709
21	5429	63699
21	5430	17053
21	5431	81908
21	5432	95280
21	5433	64672
21	5434	12808
21	5435	62952
21	5436	26709
21	5437	53464
21	5438	98691
21	5439	7001
21	5440	62279
21	5441	19885
21	5442	75150
21	5443	84837
21	5444	74050
21	5445	79449
21	5446	54424
21	5447	15332
21	5448	18645
21	5449	27517
21	5450	12246
21	5451	87576
21	5452	71157
21	5453	57448
21	5454	91525
21	5455	76534
21	5456	22145
21	5457	32014
21	5458	62691
21	5459	64371
21	5460	42378
21	5461	62840
21	5462	3016
21	5463	3497
21	5464	81737
21	5465	53468
21	5466	33592
21	5467	13407
21	5468	5362
21	5469	22140
21	5470	17340
21	5471	66623
21	5472	2279
21	5473	54084
21	5474	8167
21	5475	35368
21	5476	63510
21	5477	69516
21	5478	96924
21	5479	58791
21	5480	51223
21	5481	46936
21	5482	50824
21	5483	3610
21	5484	79781
21	5485	62611
21	5486	1927
21	5487	83523
21	5488	70031
21	5489	52600
21	5490	4642
21	5491	72786
21	5492	60462
21	5493	35326
21	5494	55662
21	5495	18563
21	5496	56441
21	5497	58729
21	5498	69842
21	5499	10524
21	5500	12269
21	5501	89675
21	5502	59240
21	5503	34486
21	5504	25224
21	5505	78663
21	5506	21443
21	5507	60796
21	5508	66275
21	5509	29671
21	5510	37184
21	5511	35677
21	5512	94457
21	5513	38917
21	5514	42870
21	5515	73885
21	5516	90481
21	5517	80691
21	5518	92500
21	5519	69303
21	5520	88931
21	5521	60814
21	5522	86821
21	5523	56377
21	5524	42650
21	5525	66136
21	5526	33235
21	5527	45096
21	5528	64131
21	5529	42774
21	5530	12397
21	5531	2200
21	5532	27705
21	5533	75172
21	5534	4994
21	5535	81717
21	5536	8356
21	5537	95292
21	5538	15887
21	5539	73724
21	5540	423
21	5541	76449
21	5542	68228
21	5543	66075
21	5544	74074
21	5545	52164
21	5546	40487
21	5547	1740
21	5548	40083
21	5549	81461
21	5550	65838
21	5551	57446
21	5552	36299
21	5553	27060
21	5554	87198
21	5555	82484
21	5556	77243
21	5557	68854
21	5558	66309
21	5559	92579
21	5560	19367
21	5561	88713
21	5562	22726
21	5563	44084
21	5564	86833
21	5565	91114
21	5566	27049
21	5567	35296
21	5568	50088
21	5569	10899
21	5570	60895
21	5571	69382
21	5572	43951
21	5573	98077
21	5574	57662
21	5575	99205
21	5576	44822
21	5577	54898
21	5578	48052
21	5579	7906
21	5580	95376
21	5581	40835
21	5582	78555
21	5583	45309
21	5584	94779
21	5585	39700
21	5586	86910
21	5587	6438
21	5588	91456
21	5589	49958
21	5590	28761
21	5591	10805
21	5592	15264
21	5593	24875
21	5594	64818
21	5595	60109
21	5596	60816
21	5597	1488
21	5598	90484
21	5599	33514
21	5600	77230
21	5601	56835
21	5602	18973
21	5603	59666
21	5604	13904
21	5605	66284
21	5606	27671
21	5607	58683
21	5608	67187
21	5609	82240
21	5610	56742
21	5611	14021
21	5612	24913
21	5613	9055
21	5614	97244
21	5615	87738
21	5616	54834
21	5617	80653
21	5618	19312
21	5619	72011
21	5620	17873
21	5621	64616
21	5622	19
21	5623	9058
21	5624	74879
21	5625	39415
21	5626	66073
21	5627	64532
21	5628	51125
21	5629	4384
21	5630	8970
21	5631	47176
21	5632	50602
21	5633	95948
21	5634	48400
21	5635	67559
21	5636	41255
21	5637	63103
21	5638	82634
21	5639	77244
21	5640	63186
21	5641	21974
21	5642	22696
21	5643	89327
21	5644	75799
21	5645	15569
21	5646	48069
21	5647	4767
21	5648	35480
21	5649	61787
21	5650	54669
21	5651	39120
21	5652	20343
21	5653	31957
21	5654	18681
21	5655	97313
21	5656	47881
21	5657	3720
21	5658	6211
21	5659	58863
21	5660	36044
21	5661	45866
21	5662	97567
21	5663	95565
21	5664	87449
21	5665	78083
21	5666	55037
21	5667	33558
21	5668	19283
21	5669	22084
21	5670	39637
21	5671	10629
21	5672	74650
21	5673	67232
21	5674	63212
21	5675	39283
21	5676	13412
21	5677	93649
21	5678	19248
21	5679	10924
21	5680	93051
21	5681	90649
21	5682	30240
21	5683	82939
21	5684	78478
21	5685	65942
21	5686	99124
21	5687	50986
21	5688	27510
21	5689	53904
21	5690	47529
21	5691	93536
21	5692	49828
21	5693	85005
21	5694	49828
21	5695	23829
21	5696	75692
21	5697	33613
21	5698	18977
21	5699	98962
21	5700	69288
21	5701	29595
21	5702	82155
21	5703	81638
21	5704	39466
21	5705	36772
21	5706	17784
21	5707	8483
21	5708	37133
21	5709	63897
21	5710	73841
21	5711	55222
21	5712	54746
21	5713	36645
21	5714	77708
21	5715	74206
21	5716	41204
21	5717	92355
21	5718	10022
21	5719	35243
21	5720	19331
21	5721	20973
21	5722	45912
21	5723	66191
21	5724	68511
21	5725	72748
21	5726	41896
21	5727	73188
21	5728	49839
21	5729	67440
21	5730	39521
21	5731	96738
21	5732	38143
21	5733	9212
21	5734	82174
21	5735	57563
21	5736	28637
21	5737	31923
21	5738	83818
21	5739	52929
21	5740	69110
21	5741	97352
21	5742	8631
21	5743	76713
21	5744	66537
21	5745	37426
21	5746	55086
21	5747	55908
21	5748	75172
21	5749	67498
21	5750	70424
21	5751	59056
21	5752	71478
21	5753	21994
21	5754	75604
21	5755	4728
21	5756	93419
21	5757	8620
21	5758	52637
21	5759	71280
21	5760	88996
21	5761	68889
21	5762	34495
21	5763	76999
21	5764	14539
21	5765	43489
21	5766	53272
21	5767	35660
21	5768	94595
21	5769	58435
21	5770	51238
21	5771	9562
21	5772	6843
21	5773	97462
21	5774	60564
21	5775	45020
21	5776	18522
21	5777	48157
21	5778	72937
21	5779	61795
21	5780	39257
21	5781	77258
21	5782	85458
21	5783	24565
21	5784	96161
21	5785	58456
21	5786	22315
21	5787	25577
21	5788	68088
21	5789	54750
21	5790	69631
21	5791	98992
21	5792	69021
21	5793	83855
21	5794	94498
21	5795	37070
21	5796	82766
21	5797	22446
21	5798	33380
21	5799	67040
21	5800	79082
21	5801	37848
21	5802	28472
21	5803	38849
21	5804	33981
21	5805	48036
21	5806	44697
21	5807	41926
21	5808	8731
21	5809	40432
21	5810	10628
21	5811	26914
21	5812	3245
21	5813	54181
21	5814	37523
21	5815	13425
21	5816	75615
21	5817	5856
21	5818	77570
21	5819	39592
21	5820	62223
21	5821	27664
21	5822	95053
21	5823	3649
21	5824	33852
21	5825	44324
21	5826	37103
21	5827	2329
21	5828	22438
21	5829	44920
21	5830	54990
21	5831	74466
21	5832	78419
21	5833	86982
21	5834	93903
21	5835	9037
21	5836	55592
21	5837	6038
21	5838	29239
21	5839	60320
21	5840	10390
21	5841	9042
21	5842	21349
21	5843	37609
21	5844	29741
21	5845	12807
21	5846	50231
21	5847	96966
21	5848	81196
21	5849	58681
21	5850	55582
21	5851	74545
21	5852	18752
21	5853	7432
21	5854	43620
21	5855	9865
21	5856	21208
21	5857	48095
21	5858	35547
21	5859	39006
21	5860	42509
21	5861	1438
21	5862	37996
21	5863	55299
21	5864	81771
21	5865	94338
21	5866	72150
21	5867	37202
21	5868	90751
21	5869	64950
21	5870	53411
21	5871	262
21	5872	2955
21	5873	9134
21	5874	95551
21	5875	34937
21	5876	76723
21	5877	50552
21	5878	5286
21	5879	61488
21	5880	62111
21	5881	12238
21	5882	35847
21	5883	16709
21	5884	5428
21	5885	11597
21	5886	57004
21	5887	7060
21	5888	18411
21	5889	30422
21	5890	14400
21	5891	79085
21	5892	42500
21	5893	32228
21	5894	47751
21	5895	2327
21	5896	36710
21	5897	92413
21	5898	74262
21	5899	62362
21	5900	17717
21	5901	85156
21	5902	85500
21	5903	23868
21	5904	63300
21	5905	47296
21	5906	30823
21	5907	85993
21	5908	36978
21	5909	57628
21	5910	71407
21	5911	19312
21	5912	10051
21	5913	40773
21	5914	42393
21	5915	44804
21	5916	38534
21	5917	52021
21	5918	35066
21	5919	10965
21	5920	1983
21	5921	83258
21	5922	91069
21	5923	78663
21	5924	63994
21	5925	91033
21	5926	52583
21	5927	67001
21	5928	10672
21	5929	46187
21	5930	33826
21	5931	21375
21	5932	89504
21	5933	35445
21	5934	43929
21	5935	97929
21	5936	87255
21	5937	97335
21	5938	31085
21	5939	90976
21	5940	15943
21	5941	2276
21	5942	63975
21	5943	21457
21	5944	48502
21	5945	44187
21	5946	69925
21	5947	74199
21	5948	27071
21	5949	80038
21	5950	92918
21	5951	56472
21	5952	88255
21	5953	5612
21	5954	47159
21	5955	52409
21	5956	30157
21	5957	56472
21	5958	10850
21	5959	73757
21	5960	3915
21	5961	37114
21	5962	43549
21	5963	75816
21	5964	66372
21	5965	57335
21	5966	6532
21	5967	61895
21	5968	9750
21	5969	24374
21	5970	62449
21	5971	84508
21	5972	80829
21	5973	47891
21	5974	53390
21	5975	5262
21	5976	79634
21	5977	65841
21	5978	18260
21	5979	82862
21	5980	9804
21	5981	77597
21	5982	91230
21	5983	5201
21	5984	92275
21	5985	80518
21	5986	51808
21	5987	77180
21	5988	97655
21	5989	51145
21	5990	43652
21	5991	2787
21	5992	62472
21	5993	70882
21	5994	91404
21	5995	73403
21	5996	57597
21	5997	5672
21	5998	14951
21	5999	61108
21	6000	3698
21	6001	82328
21	6002	48875
21	6003	98245
21	6004	60567
21	6005	13735
21	6006	17578
21	6007	41206
21	6008	4973
21	6009	25961
21	6010	7470
21	6011	73061
21	6012	42307
21	6013	49326
21	6014	91298
21	6015	91599
21	6016	48768
21	6017	49844
21	6018	91014
21	6019	9404
21	6020	17361
21	6021	96591
21	6022	23298
21	6023	62675
21	6024	44533
21	6025	13293
21	6026	77789
21	6027	42911
21	6028	83005
21	6029	77934
21	6030	43525
21	6031	60977
21	6032	88224
21	6033	3290
21	6034	23116
21	6035	45976
21	6036	4132
21	6037	56245
21	6038	26118
21	6039	57830
21	6040	15051
21	6041	99851
21	6042	7647
21	6043	59668
21	6044	22004
21	6045	32748
21	6046	25072
21	6047	3003
21	6048	98358
21	6049	19033
21	6050	89388
21	6051	51680
21	6052	21485
21	6053	93950
21	6054	99716
21	6055	16374
21	6056	14783
21	6057	82174
21	6058	91306
21	6059	18590
21	6060	61584
21	6061	38882
21	6062	21591
21	6063	19290
21	6064	14336
21	6065	4553
21	6066	23530
21	6067	95196
21	6068	60735
21	6069	59971
21	6070	647
21	6071	63596
21	6072	29394
21	6073	50730
21	6074	17504
21	6075	46246
21	6076	50096
21	6077	77609
21	6078	83583
21	6079	42360
21	6080	46007
21	6081	22678
21	6082	24756
21	6083	41374
21	6084	59568
21	6085	48322
21	6086	48260
21	6087	83666
21	6088	81228
21	6089	56209
21	6090	2192
21	6091	90722
21	6092	49085
21	6093	18865
21	6094	48119
21	6095	18509
21	6096	19987
21	6097	97222
21	6098	43250
21	6099	24133
21	6100	22488
21	6101	30121
21	6102	10715
21	6103	70344
21	6104	39123
21	6105	79270
21	6106	89282
21	6107	38824
21	6108	52412
21	6109	73112
21	6110	46632
21	6111	20233
21	6112	15121
21	6113	94404
21	6114	52467
21	6115	84704
21	6116	89322
21	6117	81649
21	6118	54426
21	6119	72504
21	6120	73063
21	6121	19603
21	6122	38986
21	6123	10469
21	6124	2405
21	6125	38443
21	6126	26726
21	6127	82807
21	6128	92835
21	6129	72763
21	6130	29880
21	6131	57918
21	6132	93204
21	6133	73976
21	6134	90025
21	6135	47069
21	6136	89363
21	6137	68441
21	6138	78481
21	6139	96589
21	6140	80429
21	6141	59071
21	6142	72752
21	6143	94217
21	6144	42623
21	6145	11130
21	6146	99573
21	6147	72620
21	6148	3056
21	6149	63561
21	6150	50843
21	6151	55014
21	6152	22944
21	6153	76066
21	6154	18671
21	6155	34014
21	6156	65601
21	6157	81600
21	6158	89019
21	6159	26054
21	6160	26120
21	6161	61080
21	6162	21093
21	6163	64531
21	6164	69944
21	6165	86128
21	6166	46177
21	6167	94919
21	6168	5048
21	6169	82892
21	6170	45335
21	6171	41945
21	6172	3718
21	6173	79170
21	6174	74037
21	6175	71925
21	6176	64930
21	6177	11789
21	6178	37089
21	6179	31667
21	6180	11058
21	6181	21002
21	6182	90
21	6183	71392
21	6184	7843
21	6185	80281
21	6186	24163
21	6187	74684
21	6188	39483
21	6189	29118
21	6190	85248
21	6191	95439
21	6192	76530
21	6193	58461
21	6194	96248
21	6195	69263
21	6196	51434
21	6197	36903
21	6198	80461
21	6199	62872
21	6200	99194
21	6201	4377
21	6202	10417
21	6203	81000
21	6204	7954
21	6205	61270
21	6206	29734
21	6207	66107
21	6208	86742
21	6209	18754
21	6210	96734
21	6211	67540
21	6212	53963
21	6213	25374
21	6214	99602
21	6215	74341
21	6216	73461
21	6217	63844
21	6218	51191
21	6219	6190
21	6220	35536
21	6221	15815
21	6222	70542
21	6223	92581
21	6224	61994
21	6225	12301
21	6226	72114
21	6227	12384
21	6228	87096
21	6229	34670
21	6230	48711
21	6231	81973
21	6232	17857
21	6233	22589
21	6234	81904
21	6235	75714
21	6236	32995
21	6237	54648
21	6238	32654
21	6239	90701
21	6240	44725
21	6241	45923
21	6242	791
21	6243	45911
21	6244	14124
21	6245	9548
21	6246	1938
21	6247	72510
21	6248	87132
21	6249	7122
21	6250	12677
21	6251	74528
21	6252	77592
21	6253	76604
21	6254	47084
21	6255	16911
21	6256	67074
21	6257	99722
21	6258	98474
21	6259	68522
21	6260	74707
21	6261	44861
21	6262	29346
21	6263	15532
21	6264	89162
21	6265	15132
21	6266	83151
21	6267	98200
21	6268	23768
21	6269	39341
21	6270	31622
21	6271	57694
21	6272	17823
21	6273	95927
21	6274	10481
21	6275	573
21	6276	3452
21	6277	57430
21	6278	23131
21	6279	20892
21	6280	54552
21	6281	15339
21	6282	99528
21	6283	23310
21	6284	66267
21	6285	20226
21	6286	66527
21	6287	98501
21	6288	8654
21	6289	44102
21	6290	8618
21	6291	52893
21	6292	63656
21	6293	82943
21	6294	94976
21	6295	6326
21	6296	875
21	6297	30192
21	6298	45788
21	6299	38046
21	6300	42900
21	6301	10110
21	6302	68578
21	6303	92297
21	6304	10859
21	6305	25879
21	6306	90679
21	6307	36213
21	6308	61886
21	6309	73481
21	6310	63032
21	6311	26464
21	6312	57367
21	6313	90765
21	6314	68533
21	6315	23005
21	6316	63181
21	6317	9101
21	6318	14992
21	6319	49071
21	6320	99341
21	6321	23157
21	6322	57294
21	6323	36866
21	6324	39630
21	6325	36078
21	6326	99359
21	6327	44571
21	6328	77835
21	6329	59717
21	6330	30473
21	6331	38891
21	6332	71195
21	6333	94555
21	6334	99940
21	6335	9078
21	6336	92556
21	6337	9620
21	6338	46013
21	6339	87767
21	6340	92402
21	6341	7980
21	6342	69797
21	6343	96577
21	6344	8164
21	6345	95772
21	6346	61737
21	6347	8157
21	6348	78290
21	6349	16032
21	6350	54814
21	6351	2517
21	6352	646
21	6353	60908
21	6354	47125
21	6355	70144
21	6356	30757
21	6357	35505
21	6358	68978
21	6359	88330
21	6360	50215
21	6361	45524
21	6362	82073
21	6363	8446
21	6364	2140
21	6365	95796
21	6366	28854
21	6367	74706
21	6368	18766
21	6369	28698
21	6370	85662
21	6371	49725
21	6372	74597
21	6373	99121
21	6374	50572
21	6375	34604
21	6376	19618
21	6377	31774
21	6378	55843
21	6379	74558
21	6380	86018
21	6381	64193
21	6382	81449
21	6383	65292
21	6384	10314
21	6385	49956
21	6386	16769
21	6387	83143
21	6388	28855
21	6389	65234
21	6390	44573
21	6391	32381
21	6392	71180
21	6393	53468
21	6394	1967
21	6395	68561
21	6396	91464
21	6397	31086
21	6398	53096
21	6399	43124
21	6400	54757
21	6401	9457
21	6402	42292
21	6403	73357
21	6404	78075
21	6405	56728
21	6406	62935
21	6407	17345
21	6408	10703
21	6409	21469
21	6410	66594
21	6411	66778
21	6412	42708
21	6413	46755
21	6414	32726
21	6415	25042
21	6416	97433
21	6417	48074
21	6418	54720
21	6419	61929
21	6420	26219
21	6421	33597
21	6422	86127
21	6423	58820
21	6424	59375
21	6425	35929
21	6426	48245
21	6427	11524
21	6428	18975
21	6429	94178
21	6430	31521
21	6431	33585
21	6432	90327
21	6433	75523
21	6434	65341
21	6435	607
21	6436	32986
21	6437	22624
21	6438	61916
21	6439	9936
21	6440	11442
21	6441	67789
21	6442	29757
21	6443	74636
21	6444	47905
21	6445	33535
21	6446	53704
21	6447	35331
21	6448	99274
21	6449	99090
21	6450	38557
21	6451	65319
21	6452	96404
21	6453	95083
21	6454	10767
21	6455	45007
21	6456	17190
21	6457	36117
21	6458	73137
21	6459	84686
21	6460	74065
21	6461	48006
21	6462	45986
21	6463	69467
21	6464	80509
21	6465	26389
21	6466	49999
21	6467	58834
21	6468	9863
21	6469	41855
21	6470	31487
21	6471	50996
21	6472	63586
21	6473	32711
21	6474	66964
21	6475	29245
21	6476	72763
21	6477	24073
21	6478	49109
21	6479	6043
21	6480	91553
21	6481	61845
21	6482	48631
21	6483	41978
21	6484	34154
21	6485	34826
21	6486	33725
21	6487	96742
21	6488	56332
21	6489	54029
21	6490	30088
21	6491	28876
21	6492	68619
21	6493	30471
21	6494	78809
21	6495	87807
21	6496	46585
21	6497	2305
21	6498	56478
21	6499	9941
21	6500	75738
21	6501	53615
21	6502	96846
21	6503	58307
21	6504	48089
21	6505	69118
21	6506	3880
21	6507	39931
21	6508	90915
21	6509	33755
21	6510	88874
21	6511	67966
21	6512	61779
21	6513	37201
21	6514	87794
21	6515	72304
21	6516	70122
21	6517	16063
21	6518	48858
21	6519	16046
21	6520	80312
21	6521	42387
21	6522	23644
21	6523	9195
21	6524	82156
21	6525	64217
21	6526	1556
21	6527	97447
21	6528	43844
21	6529	43057
21	6530	94915
21	6531	29943
21	6532	81131
21	6533	74890
21	6534	70513
21	6535	2426
21	6536	52014
21	6537	47042
21	6538	28831
21	6539	68545
21	6540	31337
21	6541	44629
21	6542	50536
21	6543	7533
21	6544	52975
21	6545	11729
21	6546	53138
21	6547	73984
21	6548	72401
21	6549	51574
21	6550	25316
21	6551	55148
21	6552	2697
21	6553	65263
21	6554	89089
21	6555	49281
21	6556	77867
21	6557	29756
21	6558	89500
21	6559	77478
21	6560	71252
21	6561	67488
21	6562	50825
21	6563	93681
21	6564	93942
21	6565	71179
21	6566	24390
21	6567	9062
21	6568	68526
21	6569	97114
21	6570	88938
21	6571	54854
21	6572	99557
21	6573	78281
21	6574	45290
21	6575	72512
21	6576	82685
21	6577	72461
21	6578	10571
21	6579	50632
21	6580	72682
21	6581	74108
21	6582	88511
21	6583	2081
21	6584	3700
21	6585	50434
21	6586	66126
21	6587	22302
21	6588	26802
21	6589	33206
21	6590	388
21	6591	34401
21	6592	88548
21	6593	54161
21	6594	67354
21	6595	6693
21	6596	91889
21	6597	96234
21	6598	99239
21	6599	55456
21	6600	84858
21	6601	63254
21	6602	53356
21	6603	2327
21	6604	10335
21	6605	16807
21	6606	24976
21	6607	41977
21	6608	94127
21	6609	94777
21	6610	91172
21	6611	38851
21	6612	99675
21	6613	74144
21	6614	72600
21	6615	82986
21	6616	95346
21	6617	13033
21	6618	97465
21	6619	32758
21	6620	7689
21	6621	5837
21	6622	6492
21	6623	85234
21	6624	79916
21	6625	68530
21	6626	60241
21	6627	97173
21	6628	85585
21	6629	58886
21	6630	76126
21	6631	19171
21	6632	10400
21	6633	32590
21	6634	34852
21	6635	92898
21	6636	19451
21	6637	8505
21	6638	77012
21	6639	18362
21	6640	6006
21	6641	35625
21	6642	84477
21	6643	13307
21	6644	23705
21	6645	6768
21	6646	14326
21	6647	12651
21	6648	55042
21	6649	73228
21	6650	59666
21	6651	16348
21	6652	20743
21	6653	96332
21	6654	74683
21	6655	1448
21	6656	24789
21	6657	95877
21	6658	56253
21	6659	77217
21	6660	95183
21	6661	65143
21	6662	97077
21	6663	31055
21	6664	84118
21	6665	88349
21	6666	94908
21	6667	62880
21	6668	71218
21	6669	96040
21	6670	71250
21	6671	79685
21	6672	75077
21	6673	35365
21	6674	88473
21	6675	63909
21	6676	647
21	6677	17999
21	6678	35407
21	6679	53104
21	6680	28254
21	6681	20893
21	6682	68318
21	6683	57096
21	6684	19767
21	6685	49898
21	6686	28987
21	6687	48137
21	6688	75140
21	6689	13255
21	6690	99876
21	6691	11793
21	6692	30046
21	6693	56932
21	6694	29768
21	6695	24075
21	6696	41294
21	6697	26160
21	6698	75810
21	6699	27029
21	6700	84363
21	6701	90676
21	6702	46883
21	6703	20607
21	6704	48582
21	6705	22146
21	6706	57330
21	6707	89535
21	6708	52431
21	6709	51099
21	6710	45787
21	6711	33742
21	6712	9202
21	6713	80968
21	6714	71710
21	6715	41025
21	6716	68237
21	6717	53251
21	6718	23707
21	6719	37445
21	6720	75998
21	6721	63585
21	6722	36633
21	6723	33610
21	6724	75227
21	6725	13056
21	6726	43936
21	6727	19106
21	6728	78056
21	6729	57794
21	6730	26401
21	6731	24916
21	6732	13551
21	6733	81297
21	6734	62868
21	6735	25935
21	6736	79401
21	6737	95459
21	6738	1494
21	6739	58343
21	6740	7382
21	6741	24783
21	6742	99220
21	6743	64118
21	6744	46364
21	6745	77299
21	6746	11858
21	6747	90122
21	6748	26872
21	6749	14187
21	6750	99060
21	6751	23768
21	6752	31816
21	6753	52729
21	6754	52478
21	6755	13219
21	6756	35182
21	6757	38965
21	6758	98424
21	6759	54140
21	6760	86585
21	6761	22053
21	6762	9391
21	6763	77387
21	6764	33375
21	6765	33732
21	6766	14234
21	6767	29744
21	6768	73763
21	6769	2914
21	6770	21099
21	6771	8890
21	6772	43458
21	6773	91251
21	6774	18348
21	6775	63263
21	6776	5855
21	6777	55178
21	6778	84935
21	6779	42687
21	6780	56168
21	6781	2319
21	6782	62730
21	6783	84149
21	6784	87195
21	6785	95942
21	6786	30448
21	6787	12923
21	6788	75640
21	6789	63259
21	6790	26348
21	6791	30819
21	6792	88515
21	6793	95283
21	6794	9966
21	6795	59171
21	6796	93713
21	6797	52400
21	6798	71869
21	6799	8325
21	6800	95444
21	6801	37387
21	6802	81765
21	6803	12169
21	6804	88068
21	6805	88304
21	6806	78554
21	6807	20290
21	6808	39635
21	6809	75233
21	6810	69214
21	6811	40860
21	6812	28868
21	6813	66693
21	6814	77517
21	6815	57376
21	6816	79568
21	6817	12050
21	6818	87473
21	6819	59635
21	6820	14040
21	6821	32289
21	6822	94674
21	6823	42137
21	6824	73525
21	6825	47706
21	6826	25481
21	6827	29981
21	6828	82730
21	6829	27410
21	6830	93699
21	6831	12766
21	6832	3955
21	6833	81333
21	6834	18145
21	6835	10268
21	6836	7341
21	6837	41169
21	6838	59913
21	6839	33868
21	6840	36586
21	6841	62257
21	6842	83346
21	6843	38960
21	6844	25186
21	6845	23220
21	6846	72460
21	6847	65528
21	6848	29334
21	6849	24057
21	6850	66799
21	6851	77585
21	6852	8020
21	6853	72290
21	6854	79184
21	6855	25793
21	6856	97204
21	6857	89028
21	6858	40218
21	6859	8014
21	6860	36490
21	6861	11479
21	6862	73082
21	6863	56423
21	6864	37303
21	6865	75893
21	6866	2022
21	6867	7030
21	6868	21092
21	6869	92408
21	6870	98302
21	6871	66740
21	6872	48759
21	6873	28732
21	6874	89246
21	6875	18264
21	6876	54390
21	6877	40372
21	6878	19746
21	6879	80462
21	6880	28881
21	6881	66088
21	6882	44639
21	6883	10489
21	6884	21678
21	6885	79334
21	6886	95045
21	6887	20990
21	6888	20989
21	6889	44514
21	6890	92759
21	6891	11257
21	6892	87066
21	6893	83709
21	6894	43383
21	6895	13153
21	6896	87216
21	6897	9694
21	6898	66779
21	6899	28799
21	6900	34839
21	6901	33836
21	6902	17746
21	6903	98977
21	6904	46663
21	6905	12125
21	6906	33807
21	6907	42765
21	6908	97182
21	6909	51341
21	6910	74554
21	6911	15526
21	6912	64413
21	6913	94631
21	6914	64871
21	6915	38693
21	6916	96455
21	6917	41302
21	6918	62399
21	6919	97805
21	6920	55703
21	6921	9089
21	6922	80
21	6923	84641
21	6924	72278
21	6925	81123
21	6926	70428
21	6927	58920
21	6928	41745
21	6929	73356
21	6930	15825
21	6931	14203
21	6932	55420
21	6933	82968
21	6934	91265
21	6935	89454
21	6936	47894
21	6937	70536
21	6938	33658
21	6939	83540
21	6940	38715
21	6941	33718
21	6942	85419
21	6943	21264
21	6944	47585
21	6945	50537
21	6946	84762
21	6947	41836
21	6948	19793
21	6949	9609
21	6950	47226
21	6951	88357
21	6952	60372
21	6953	5518
21	6954	21787
21	6955	28792
21	6956	5327
21	6957	90819
21	6958	64085
21	6959	59753
21	6960	67740
21	6961	94800
21	6962	9372
21	6963	8760
21	6964	61070
21	6965	41795
21	6966	7471
21	6967	27488
21	6968	15131
21	6969	629
21	6970	5612
21	6971	2802
21	6972	25115
21	6973	34239
21	6974	91142
21	6975	60151
21	6976	82831
21	6977	1818
21	6978	86362
21	6979	41108
21	6980	22218
21	6981	41607
21	6982	51689
21	6983	45980
21	6984	84421
21	6985	33377
21	6986	53628
21	6987	90030
21	6988	77749
21	6989	48640
21	6990	5817
21	6991	29296
21	6992	83814
21	6993	50673
21	6994	29161
21	6995	12599
21	6996	93099
21	6997	13680
21	6998	79791
21	6999	50903
21	7000	8302
21	7001	88817
21	7002	22825
21	7003	33761
21	7004	41064
21	7005	75617
21	7006	23285
21	7007	73116
21	7008	52067
21	7009	69037
21	7010	47338
21	7011	47045
21	7012	77510
21	7013	80241
21	7014	14655
21	7015	51492
21	7016	920
21	7017	65642
21	7018	37960
21	7019	48306
21	7020	5838
21	7021	20706
21	7022	69726
21	7023	12043
21	7024	43444
21	7025	24560
21	7026	75420
21	7027	76392
21	7028	93021
21	7029	96630
21	7030	7289
21	7031	58904
21	7032	59353
21	7033	18644
21	7034	6713
21	7035	79918
21	7036	33587
21	7037	63808
21	7038	48962
21	7039	12745
21	7040	29522
21	7041	10890
21	7042	33351
21	7043	74488
21	7044	55760
21	7045	43087
21	7046	39701
21	7047	43877
21	7048	54813
21	7049	3789
21	7050	24946
21	7051	88924
21	7052	16912
21	7053	14405
21	7054	39109
21	7055	5105
21	7056	154
21	7057	57685
21	7058	43750
21	7059	98380
21	7060	51969
21	7061	59142
21	7062	90632
21	7063	84180
21	7064	49454
21	7065	89703
21	7066	67880
21	7067	16032
21	7068	6008
21	7069	94380
21	7070	61700
21	7071	80221
21	7072	54289
21	7073	61653
21	7074	66352
21	7075	50512
21	7076	36604
21	7077	73736
21	7078	81983
21	7079	12327
21	7080	73325
21	7081	13682
21	7082	5618
21	7083	34262
21	7084	58090
21	7085	42623
21	7086	34355
21	7087	93868
21	7088	14843
21	7089	5570
21	7090	86193
21	7091	59179
21	7092	86696
21	7093	62111
21	7094	39014
21	7095	83429
21	7096	83842
21	7097	57530
21	7098	87169
21	7099	30751
21	7100	434
21	7101	21728
21	7102	78284
21	7103	34315
21	7104	61681
21	7105	80498
21	7106	46591
21	7107	6774
21	7108	9878
21	7109	26354
21	7110	96287
21	7111	41192
21	7112	40055
21	7113	28523
21	7114	63474
21	7115	30210
21	7116	24231
21	7117	9772
21	7118	27863
21	7119	57379
21	7120	93806
21	7121	53020
21	7122	96436
21	7123	13518
21	7124	25824
21	7125	5469
21	7126	45586
21	7127	75246
21	7128	61289
21	7129	65856
21	7130	98385
21	7131	8168
21	7132	50894
21	7133	92534
21	7134	25864
21	7135	36779
21	7136	10882
21	7137	27191
21	7138	94705
21	7139	54373
21	7140	87432
21	7141	70554
21	7142	51839
21	7143	76698
21	7144	21300
21	7145	28651
21	7146	87697
21	7147	20634
21	7148	55707
21	7149	13807
21	7150	114
21	7151	3186
21	7152	60428
21	7153	3737
21	7154	21894
21	7155	41916
21	7156	4748
21	7157	7145
21	7158	21273
21	7159	42009
21	7160	39729
21	7161	22099
21	7162	81657
21	7163	85960
21	7164	21380
21	7165	35797
21	7166	29117
21	7167	50276
21	7168	59757
21	7169	14791
21	7170	88489
21	7171	10372
21	7172	94104
21	7173	29766
21	7174	39311
21	7175	14966
21	7176	8840
21	7177	40204
21	7178	42557
21	7179	33452
21	7180	53624
21	7181	7847
21	7182	25101
21	7183	24440
21	7184	25496
21	7185	82656
21	7186	1890
21	7187	1760
21	7188	76071
21	7189	55196
21	7190	75886
21	7191	40558
21	7192	70057
21	7193	83195
21	7194	20757
21	7195	40793
21	7196	93316
21	7197	76196
21	7198	14235
21	7199	86697
21	7200	84895
21	7201	14329
21	7202	63532
21	7203	85157
21	7204	95772
21	7205	42202
21	7206	86536
21	7207	71243
21	7208	82664
21	7209	20281
21	7210	75674
21	7211	37384
21	7212	29995
21	7213	70346
21	7214	70402
21	7215	98852
21	7216	12769
21	7217	70574
21	7218	30388
21	7219	6971
21	7220	62876
21	7221	57277
21	7222	69882
21	7223	94070
21	7224	2442
21	7225	75018
21	7226	23526
21	7227	84761
21	7228	46112
21	7229	82970
21	7230	61062
21	7231	21464
21	7232	78601
21	7233	75668
21	7234	17516
21	7235	57592
21	7236	72849
21	7237	93340
21	7238	66364
21	7239	72140
21	7240	18974
21	7241	13392
21	7242	63879
21	7243	76169
21	7244	22688
21	7245	80423
21	7246	87208
21	7247	97948
21	7248	37635
21	7249	23315
21	7250	8472
21	7251	87591
21	7252	87814
21	7253	36863
21	7254	55889
21	7255	9904
21	7256	6656
21	7257	33934
21	7258	33344
21	7259	41836
21	7260	22123
21	7261	63166
21	7262	20242
21	7263	58449
21	7264	75096
21	7265	96088
21	7266	40078
21	7267	59375
21	7268	59090
21	7269	34771
21	7270	18843
21	7271	38893
21	7272	81908
21	7273	11243
21	7274	18808
21	7275	82007
21	7276	88919
21	7277	57282
21	7278	80441
21	7279	9317
21	7280	15031
21	7281	64657
21	7282	61008
21	7283	76478
21	7284	9920
21	7285	49109
21	7286	84341
21	7287	68070
21	7288	45143
21	7289	98177
21	7290	16741
21	7291	70493
21	7292	71956
21	7293	96485
21	7294	62068
21	7295	33452
21	7296	94331
21	7297	26979
21	7298	35988
21	7299	20390
21	7300	40694
21	7301	35149
21	7302	38696
21	7303	28798
21	7304	12121
21	7305	97690
21	7306	33019
21	7307	3233
21	7308	67574
21	7309	53446
21	7310	5525
21	7311	17310
21	7312	28765
21	7313	70180
21	7314	38390
21	7315	1129
21	7316	30577
21	7317	59901
21	7318	29131
21	7319	54
21	7320	60595
21	7321	80829
21	7322	50023
21	7323	73329
21	7324	98884
21	7325	54979
21	7326	28764
21	7327	63157
21	7328	79412
21	7329	87784
21	7330	46349
21	7331	67274
21	7332	44394
21	7333	25775
21	7334	21538
21	7335	8454
21	7336	96570
21	7337	46619
21	7338	64281
21	7339	93170
21	7340	19261
21	7341	166
21	7342	45767
21	7343	22579
21	7344	67736
21	7345	33156
21	7346	35729
21	7347	43373
21	7348	26190
21	7349	21184
21	7350	41961
21	7351	17084
21	7352	34505
21	7353	30439
21	7354	90187
21	7355	83108
21	7356	7027
21	7357	91953
21	7358	80135
21	7359	74871
21	7360	42139
21	7361	53004
21	7362	46445
21	7363	28245
21	7364	51473
21	7365	4291
21	7366	31467
21	7367	62990
21	7368	13488
21	7369	3752
21	7370	9919
21	7371	55408
21	7372	39279
21	7373	68742
21	7374	81550
21	7375	53405
21	7376	59448
21	7377	45074
21	7378	41414
21	7379	53896
21	7380	89019
21	7381	45073
21	7382	37614
21	7383	14574
21	7384	28723
21	7385	89316
21	7386	1448
21	7387	16753
21	7388	95936
21	7389	53498
21	7390	75541
21	7391	81929
21	7392	42641
21	7393	72557
21	7394	91607
21	7395	37886
21	7396	52223
21	7397	85118
21	7398	34702
21	7399	94520
21	7400	63927
21	7401	23908
21	7402	12341
21	7403	34125
21	7404	75214
21	7405	29067
21	7406	66469
21	7407	31191
21	7408	98717
21	7409	51183
21	7410	549
21	7411	95823
21	7412	94668
21	7413	86960
21	7414	42027
21	7415	66622
21	7416	87033
21	7417	91868
21	7418	75146
21	7419	15886
21	7420	37361
21	7421	53626
21	7422	79282
21	7423	74192
21	7424	91573
21	7425	28591
21	7426	17630
21	7427	8261
21	7428	55689
21	7429	17147
21	7430	29357
21	7431	227
21	7432	87416
21	7433	40074
21	7434	68629
21	7435	41378
21	7436	22362
21	7437	81659
21	7438	44470
21	7439	35277
21	7440	43417
21	7441	14833
21	7442	31026
21	7443	8130
21	7444	30789
21	7445	95812
21	7446	43591
21	7447	3289
21	7448	23499
21	7449	75605
21	7450	21985
21	7451	61652
21	7452	30306
21	7453	51144
21	7454	23485
21	7455	62485
21	7456	2490
21	7457	14794
21	7458	99839
21	7459	97851
21	7460	90927
21	7461	68042
21	7462	45864
21	7463	26809
21	7464	12665
21	7465	82939
21	7466	47088
21	7467	15625
21	7468	97836
21	7469	37699
21	7470	92729
21	7471	38745
21	7472	20673
21	7473	96955
21	7474	26601
21	7475	15985
21	7476	68328
21	7477	4354
21	7478	2276
21	7479	98219
21	7480	11609
21	7481	53812
21	7482	59736
21	7483	69326
21	7484	62463
21	7485	9961
21	7486	8904
21	7487	96088
21	7488	566
21	7489	36349
21	7490	82762
21	7491	54405
21	7492	64341
21	7493	57072
21	7494	22805
21	7495	76133
21	7496	64227
21	7497	75197
21	7498	95410
21	7499	93118
21	7500	96747
21	7501	22505
21	7502	53216
21	7503	93522
21	7504	50748
21	7505	10581
21	7506	87294
21	7507	46486
21	7508	40407
21	7509	64572
21	7510	90044
21	7511	59640
21	7512	81508
21	7513	66701
21	7514	24608
21	7515	1222
21	7516	50383
21	7517	22309
21	7518	19622
21	7519	81239
21	7520	58313
21	7521	94220
21	7522	82919
21	7523	38107
21	7524	44032
21	7525	88531
21	7526	8767
21	7527	18367
21	7528	58277
21	7529	96455
21	7530	16666
21	7531	69493
21	7532	69450
21	7533	95219
21	7534	32094
21	7535	15803
21	7536	75103
21	7537	14888
21	7538	7941
21	7539	76121
21	7540	97554
21	7541	68304
21	7542	86713
21	7543	32623
21	7544	60413
21	7545	36722
21	7546	38404
21	7547	84922
21	7548	18501
21	7549	34794
21	7550	88667
21	7551	70961
21	7552	52060
21	7553	68110
21	7554	85149
21	7555	39001
21	7556	22133
21	7557	92457
21	7558	95381
21	7559	99680
21	7560	70999
21	7561	194
21	7562	938
21	7563	3951
21	7564	60629
21	7565	29554
21	7566	23207
21	7567	56719
21	7568	2977
21	7569	29125
21	7570	94104
21	7571	37647
21	7572	19592
21	7573	54509
21	7574	56870
21	7575	68718
21	7576	20867
21	7577	3151
21	7578	80873
21	7579	7462
21	7580	76239
21	7581	17718
21	7582	77024
21	7583	92086
21	7584	28974
21	7585	75028
21	7586	77738
21	7587	62389
21	7588	42526
21	7589	98686
21	7590	13045
21	7591	53861
21	7592	29981
21	7593	49221
21	7594	40952
21	7595	32570
21	7596	75027
21	7597	12399
21	7598	66516
21	7599	89288
21	7600	85788
21	7601	68193
21	7602	74451
21	7603	80978
21	7604	7665
21	7605	93914
21	7606	91689
21	7607	83514
21	7608	15914
21	7609	5119
21	7610	94456
21	7611	31931
21	7612	69172
21	7613	32386
21	7614	30469
21	7615	67177
21	7616	49289
21	7617	53971
21	7618	79572
21	7619	26012
21	7620	33316
21	7621	35616
21	7622	80060
21	7623	65672
21	7624	18092
21	7625	55848
21	7626	33210
21	7627	65139
21	7628	41599
21	7629	53906
21	7630	26251
21	7631	13063
21	7632	28863
21	7633	61614
21	7634	22211
21	7635	2687
21	7636	3520
21	7637	66074
21	7638	71190
21	7639	5282
21	7640	56530
21	7641	59850
21	7642	4026
21	7643	38724
21	7644	5870
21	7645	9668
21	7646	70407
21	7647	17846
21	7648	133
21	7649	85985
21	7650	86575
21	7651	71662
21	7652	40309
21	7653	12352
21	7654	84752
21	7655	72693
21	7656	2946
21	7657	30777
21	7658	27478
21	7659	89315
21	7660	50810
21	7661	68392
21	7662	55478
21	7663	3764
21	7664	99543
21	7665	75027
21	7666	38542
21	7667	56004
21	7668	79448
21	7669	62217
21	7670	90699
21	7671	49451
21	7672	73467
21	7673	54947
21	7674	95715
21	7675	31845
21	7676	5724
21	7677	60376
21	7678	50367
21	7679	6039
21	7680	20696
21	7681	78880
21	7682	82118
21	7683	16640
21	7684	82500
21	7685	9713
21	7686	32343
21	7687	48994
21	7688	55574
21	7689	45263
21	7690	81227
21	7691	95778
21	7692	42790
21	7693	65095
21	7694	34234
21	7695	52371
21	7696	60149
21	7697	1757
21	7698	37925
21	7699	39359
21	7700	62407
21	7701	68608
21	7702	88595
21	7703	88125
21	7704	45301
21	7705	40890
21	7706	25863
21	7707	49406
21	7708	13366
21	7709	77734
21	7710	20046
21	7711	47109
21	7712	94427
21	7713	48898
21	7714	75313
21	7715	99056
21	7716	61218
21	7717	39101
21	7718	14965
21	7719	7933
21	7720	59234
21	7721	15047
21	7722	30746
21	7723	38275
21	7724	77096
21	7725	68389
21	7726	95747
21	7727	70963
21	7728	1698
21	7729	36914
21	7730	84048
21	7731	49431
21	7732	68131
21	7733	96733
21	7734	57780
21	7735	71566
21	7736	86259
21	7737	34820
21	7738	42476
21	7739	54085
21	7740	36377
21	7741	67540
21	7742	85784
21	7743	20031
21	7744	84944
21	7745	57639
21	7746	82700
21	7747	99330
21	7748	25894
21	7749	45476
21	7750	90938
21	7751	16096
21	7752	21203
21	7753	26921
21	7754	97837
21	7755	22767
21	7756	89145
21	7757	75954
21	7758	47749
21	7759	97558
21	7760	94271
21	7761	79928
21	7762	63999
21	7763	81774
21	7764	64832
21	7765	41616
21	7766	76592
21	7767	45368
21	7768	73057
21	7769	31899
21	7770	72909
21	7771	4854
21	7772	49497
21	7773	65214
21	7774	70649
21	7775	70805
21	7776	39972
21	7777	18180
21	7778	25578
21	7779	29441
21	7780	3345
21	7781	92116
21	7782	66532
21	7783	568
21	7784	50535
21	7785	34898
21	7786	92309
21	7787	96339
21	7788	67279
21	7789	62753
21	7790	47469
21	7791	22700
21	7792	35061
21	7793	84380
21	7794	11494
21	7795	16173
21	7796	63696
21	7797	2276
21	7798	31037
21	7799	77842
21	7800	75142
21	7801	69238
21	7802	73651
21	7803	23195
21	7804	11621
21	7805	70815
21	7806	66927
21	7807	64590
21	7808	76928
21	7809	24908
21	7810	3272
21	7811	65406
21	7812	24811
21	7813	72891
21	7814	5489
21	7815	9779
21	7816	70714
21	7817	934
21	7818	44996
21	7819	46350
21	7820	53772
21	7821	58486
21	7822	71121
21	7823	7818
21	7824	24056
21	7825	5262
21	7826	15228
21	7827	21007
21	7828	78342
21	7829	48739
21	7830	13656
21	7831	45194
21	7832	10254
21	7833	96729
21	7834	97686
21	7835	76804
21	7836	52368
21	7837	69541
21	7838	56664
21	7839	13654
21	7840	76586
21	7841	23518
21	7842	95334
21	7843	71197
21	7844	85855
21	7845	54947
21	7846	24023
21	7847	92190
21	7848	62391
21	7849	93190
21	7850	17970
21	7851	94369
21	7852	51464
21	7853	57639
21	7854	12567
21	7855	62389
21	7856	25949
21	7857	58376
21	7858	66300
21	7859	12047
21	7860	47538
21	7861	60850
21	7862	96276
21	7863	22345
21	7864	28234
21	7865	1541
21	7866	5652
21	7867	65131
21	7868	55953
21	7869	4121
21	7870	35756
21	7871	63076
21	7872	45232
21	7873	14454
21	7874	91194
21	7875	50937
21	7876	42598
21	7877	20959
21	7878	9427
21	7879	20119
21	7880	22170
21	7881	86801
21	7882	94689
21	7883	99591
21	7884	70139
21	7885	26349
21	7886	4382
21	7887	32686
21	7888	4135
21	7889	81361
21	7890	19775
21	7891	38288
21	7892	42768
21	7893	27701
21	7894	62865
21	7895	74090
21	7896	93186
21	7897	13827
21	7898	6965
21	7899	4838
21	7900	87725
21	7901	77977
21	7902	9647
21	7903	5263
21	7904	95807
21	7905	32517
21	7906	5786
21	7907	51190
21	7908	6210
21	7909	23240
21	7910	27549
21	7911	20753
21	7912	94965
21	7913	17149
21	7914	53248
21	7915	54065
21	7916	34053
21	7917	52549
21	7918	67013
21	7919	70510
21	7920	95390
21	7921	1560
21	7922	84152
21	7923	73763
21	7924	32060
21	7925	74435
21	7926	20688
21	7927	76783
21	7928	50117
21	7929	87916
21	7930	16657
21	7931	88359
21	7932	43706
21	7933	48728
21	7934	85430
21	7935	58874
21	7936	23949
21	7937	8029
21	7938	43927
21	7939	66378
21	7940	41612
21	7941	93103
21	7942	96531
21	7943	3443
21	7944	15272
21	7945	81598
21	7946	63652
21	7947	72952
21	7948	32116
21	7949	23757
21	7950	35018
21	7951	21618
21	7952	10016
21	7953	11032
21	7954	26882
21	7955	92838
21	7956	76089
21	7957	83650
21	7958	84929
21	7959	69542
21	7960	51213
21	7961	46490
21	7962	24506
21	7963	99946
21	7964	50663
21	7965	18298
21	7966	68386
21	7967	96734
21	7968	46556
21	7969	51813
21	7970	25377
21	7971	3049
21	7972	8216
21	7973	52574
21	7974	45805
21	7975	76509
21	7976	79874
21	7977	94393
21	7978	37876
21	7979	72001
21	7980	44271
21	7981	60844
21	7982	32517
21	7983	8541
21	7984	13910
21	7985	77910
21	7986	94799
21	7987	78107
21	7988	74334
21	7989	54595
21	7990	46973
21	7991	95575
21	7992	92739
21	7993	48986
21	7994	83074
21	7995	77536
21	7996	94621
21	7997	98933
21	7998	523
21	7999	78291
21	8000	52465
21	8001	56131
21	8002	31436
21	8003	45254
21	8004	12673
21	8005	81479
21	8006	62350
21	8007	20944
21	8008	86864
21	8009	24045
21	8010	76315
21	8011	56884
21	8012	11942
21	8013	69576
21	8014	8634
21	8015	25265
21	8016	67577
21	8017	23378
21	8018	99162
21	8019	32208
21	8020	29135
21	8021	83414
21	8022	33841
21	8023	68236
21	8024	1554
21	8025	19163
21	8026	24716
21	8027	99782
21	8028	37043
21	8029	20414
21	8030	79984
21	8031	39994
21	8032	91312
21	8033	97843
21	8034	66522
21	8035	70294
21	8036	13077
21	8037	14831
21	8038	89055
21	8039	4404
21	8040	14610
21	8041	14053
21	8042	64482
21	8043	76088
21	8044	21234
21	8045	79961
21	8046	60040
21	8047	9521
21	8048	94985
21	8049	7872
21	8050	48422
21	8051	1439
21	8052	51440
21	8053	81212
21	8054	47776
21	8055	65350
21	8056	13718
21	8057	40672
21	8058	78004
21	8059	89137
21	8060	61127
21	8061	10676
21	8062	4367
21	8063	46162
21	8064	20370
21	8065	24718
21	8066	27757
21	8067	96602
21	8068	59548
21	8069	26771
21	8070	80808
21	8071	8202
21	8072	22551
21	8073	71786
21	8074	89429
21	8075	53890
21	8076	30420
21	8077	13229
21	8078	34194
21	8079	98982
21	8080	46549
21	8081	78015
21	8082	68318
21	8083	36466
21	8084	14025
21	8085	78210
21	8086	82008
21	8087	35726
21	8088	76771
21	8089	46060
21	8090	68129
21	8091	47545
21	8092	35148
21	8093	32527
21	8094	21306
21	8095	5148
21	8096	33737
21	8097	4615
21	8098	30860
21	8099	21289
21	8100	68388
21	8101	15356
21	8102	56489
21	8103	84386
21	8104	69149
21	8105	26455
21	8106	59548
21	8107	94985
21	8108	11835
21	8109	36144
21	8110	65447
21	8111	69064
21	8112	50518
21	8113	11881
21	8114	81268
21	8115	32041
21	8116	80853
21	8117	11773
21	8118	73452
21	8119	80549
21	8120	62253
21	8121	73777
21	8122	3056
21	8123	82961
21	8124	84386
21	8125	49325
21	8126	54820
21	8127	46267
21	8128	41940
21	8129	71085
21	8130	31449
21	8131	72792
21	8132	72059
21	8133	29918
21	8134	66565
21	8135	1776
21	8136	10902
21	8137	68377
21	8138	36818
21	8139	56440
21	8140	67733
21	8141	38725
21	8142	343
21	8143	42799
21	8144	78719
21	8145	59857
21	8146	51772
21	8147	4839
21	8148	21024
21	8149	16600
21	8150	44314
21	8151	40043
21	8152	2294
21	8153	29251
21	8154	94997
21	8155	6121
21	8156	36024
21	8157	65579
21	8158	20033
21	8159	77613
21	8160	92869
21	8161	47759
21	8162	68750
21	8163	30703
21	8164	41474
21	8165	58118
21	8166	65611
21	8167	87337
21	8168	28409
21	8169	71487
21	8170	16220
21	8171	92069
21	8172	90493
21	8173	19231
21	8174	95491
21	8175	64581
21	8176	94284
21	8177	77456
21	8178	99396
21	8179	26607
21	8180	32767
21	8181	98990
21	8182	80036
21	8183	3721
21	8184	59350
21	8185	95888
21	8186	71195
21	8187	7749
21	8188	55278
21	8189	17445
21	8190	29789
21	8191	79603
21	8192	37785
21	8193	2878
21	8194	74032
21	8195	80620
21	8196	90522
21	8197	49786
21	8198	69809
21	8199	60746
21	8200	50205
21	8201	51281
21	8202	38937
21	8203	91336
21	8204	13140
21	8205	44232
21	8206	9063
21	8207	49107
21	8208	47873
21	8209	64606
21	8210	8711
21	8211	93639
21	8212	32485
21	8213	94440
21	8214	14033
21	8215	14832
21	8216	93031
21	8217	75535
21	8218	51384
21	8219	97308
21	8220	59296
21	8221	64275
21	8222	61927
21	8223	40688
21	8224	45717
21	8225	30468
21	8226	27678
21	8227	28329
21	8228	51873
21	8229	38959
21	8230	10877
21	8231	54512
21	8232	55336
21	8233	40455
21	8234	50418
21	8235	90660
21	8236	45398
21	8237	62222
21	8238	45016
21	8239	35881
21	8240	29727
21	8241	34513
21	8242	47938
21	8243	38910
21	8244	78769
21	8245	17479
21	8246	10638
21	8247	70057
21	8248	2685
21	8249	6222
21	8250	65074
21	8251	47458
21	8252	13101
21	8253	4636
21	8254	40558
21	8255	9883
21	8256	78593
21	8257	90060
21	8258	57148
21	8259	29951
21	8260	61703
21	8261	54838
21	8262	53063
21	8263	57381
21	8264	56803
21	8265	71813
21	8266	33560
21	8267	46820
21	8268	90308
21	8269	45390
21	8270	69488
21	8271	7845
21	8272	84021
21	8273	61179
21	8274	41232
21	8275	44545
21	8276	10661
21	8277	63984
21	8278	82070
21	8279	24992
21	8280	1468
21	8281	84495
21	8282	28021
21	8283	71694
21	8284	68318
21	8285	95428
21	8286	95527
21	8287	38439
21	8288	39509
21	8289	55608
21	8290	63831
21	8291	17562
21	8292	8924
21	8293	23043
21	8294	30131
21	8295	659
21	8296	78022
21	8297	91056
21	8298	92686
21	8299	35179
21	8300	33677
21	8301	14809
21	8302	52238
21	8303	63912
21	8304	5111
21	8305	26065
21	8306	57686
21	8307	16551
21	8308	9329
21	8309	10257
21	8310	76680
21	8311	97689
21	8312	85662
21	8313	39135
21	8314	46820
21	8315	9978
21	8316	33496
21	8317	18686
21	8318	99248
21	8319	42090
21	8320	67364
21	8321	92218
21	8322	50755
21	8323	55762
21	8324	55525
21	8325	38527
21	8326	27175
21	8327	88385
21	8328	72386
21	8329	57353
21	8330	38254
21	8331	73863
21	8332	85795
21	8333	93434
21	8334	9376
21	8335	44940
21	8336	90896
21	8337	52854
21	8338	94741
21	8339	86438
21	8340	69896
21	8341	12735
21	8342	67105
21	8343	25165
21	8344	37730
21	8345	53425
21	8346	34653
21	8347	77725
21	8348	76632
21	8349	8779
21	8350	85219
21	8351	55810
21	8352	4630
21	8353	32218
21	8354	75668
21	8355	27867
21	8356	94627
21	8357	45148
21	8358	45606
21	8359	53593
21	8360	33111
21	8361	77149
21	8362	81489
21	8363	57275
21	8364	3549
21	8365	17757
21	8366	40308
21	8367	35338
21	8368	75992
21	8369	7581
21	8370	58958
21	8371	24775
21	8372	55841
21	8373	88271
21	8374	92352
21	8375	36410
21	8376	98058
21	8377	12125
21	8378	13255
21	8379	72635
21	8380	48719
21	8381	26006
21	8382	92023
21	8383	55872
21	8384	97996
21	8385	78105
21	8386	53264
21	8387	5325
21	8388	76197
21	8389	8441
21	8390	20897
21	8391	28342
21	8392	55594
21	8393	13936
21	8394	73694
21	8395	59294
21	8396	92978
21	8397	27857
21	8398	87131
21	8399	36644
21	8400	10241
21	8401	75973
21	8402	40468
21	8403	25611
21	8404	36182
21	8405	94936
21	8406	99606
21	8407	74822
21	8408	85190
21	8409	64453
21	8410	80182
21	8411	52296
21	8412	4955
21	8413	68945
21	8414	79063
21	8415	60719
21	8416	57238
21	8417	93283
21	8418	95069
21	8419	6624
21	8420	67544
21	8421	21980
21	8422	70861
21	8423	85986
21	8424	70725
21	8425	18941
21	8426	76003
21	8427	7186
21	8428	34186
21	8429	88433
21	8430	23981
21	8431	47355
21	8432	52207
21	8433	98306
21	8434	18775
21	8435	93565
21	8436	36587
21	8437	5593
21	8438	38416
21	8439	8050
21	8440	95585
21	8441	54727
21	8442	31732
21	8443	15480
21	8444	32294
21	8445	70401
21	8446	86797
21	8447	62114
21	8448	36724
21	8449	12199
21	8450	6818
21	8451	2935
21	8452	94861
21	8453	68356
21	8454	78887
21	8455	57282
21	8456	88478
21	8457	26151
21	8458	22960
21	8459	87148
21	8460	31729
21	8461	12912
21	8462	7408
21	8463	28243
21	8464	16081
21	8465	33550
21	8466	24770
21	8467	23533
21	8468	64950
21	8469	13239
21	8470	20370
21	8471	94089
21	8472	35440
21	8473	58261
21	8474	79136
21	8475	18760
21	8476	58805
21	8477	66882
21	8478	48043
21	8479	33830
21	8480	67701
21	8481	1211
21	8482	90746
21	8483	89416
21	8484	75534
21	8485	11010
21	8486	11282
21	8487	71973
21	8488	152
21	8489	25345
21	8490	12632
21	8491	58641
21	8492	15757
21	8493	8952
21	8494	38350
21	8495	61627
21	8496	34683
21	8497	1116
21	8498	52496
21	8499	2919
21	8500	87585
21	8501	50024
21	8502	76106
21	8503	26192
21	8504	69006
21	8505	87617
21	8506	21908
21	8507	73888
21	8508	81802
21	8509	1412
21	8510	48900
21	8511	58627
21	8512	56223
21	8513	17718
21	8514	70696
21	8515	79220
21	8516	34744
21	8517	49807
21	8518	36399
21	8519	58103
21	8520	61609
21	8521	72537
21	8522	29478
21	8523	26296
21	8524	68210
21	8525	80952
21	8526	67089
21	8527	98182
21	8528	86801
21	8529	91943
21	8530	53608
21	8531	929
21	8532	4322
21	8533	1410
21	8534	49055
21	8535	56802
21	8536	50286
21	8537	13204
21	8538	86730
21	8539	97843
21	8540	63971
21	8541	69408
21	8542	36381
21	8543	84074
21	8544	72595
21	8545	94350
21	8546	78249
21	8547	20274
21	8548	71265
21	8549	64500
21	8550	8453
21	8551	58426
21	8552	85130
21	8553	90663
21	8554	42182
21	8555	49726
21	8556	5884
21	8557	75986
21	8558	81413
21	8559	94184
21	8560	38381
21	8561	69697
21	8562	91527
21	8563	18596
21	8564	11854
21	8565	88745
21	8566	85203
21	8567	16592
21	8568	37631
21	8569	39369
21	8570	17022
21	8571	34112
21	8572	37692
21	8573	24120
21	8574	95407
21	8575	47971
21	8576	49348
21	8577	38729
21	8578	7702
21	8579	46777
21	8580	75903
21	8581	46103
21	8582	85925
21	8583	83560
21	8584	46383
21	8585	59343
21	8586	26556
21	8587	34881
21	8588	20767
21	8589	27184
21	8590	81299
21	8591	9807
21	8592	22304
21	8593	32579
21	8594	21349
21	8595	81505
21	8596	74459
21	8597	93512
21	8598	77333
21	8599	67543
21	8600	19665
21	8601	66329
21	8602	59149
21	8603	11604
21	8604	37974
21	8605	96892
21	8606	57278
21	8607	5819
21	8608	71209
21	8609	38369
21	8610	46828
21	8611	99280
21	8612	18309
21	8613	52722
21	8614	53202
21	8615	84201
21	8616	9414
21	8617	11831
21	8618	46911
21	8619	39895
21	8620	55144
21	8621	77880
21	8622	99308
21	8623	8483
21	8624	91041
21	8625	69160
21	8626	83005
21	8627	37861
21	8628	20887
21	8629	75456
21	8630	41605
21	8631	26468
21	8632	75343
21	8633	43780
21	8634	85122
21	8635	34906
21	8636	79662
21	8637	21813
21	8638	5932
21	8639	29525
21	8640	60816
21	8641	33391
21	8642	65160
21	8643	11143
21	8644	40949
21	8645	23881
21	8646	26475
21	8647	86151
21	8648	88255
21	8649	37397
21	8650	50998
21	8651	94222
21	8652	40268
21	8653	91596
21	8654	42522
21	8655	82527
21	8656	40295
21	8657	19624
21	8658	58320
21	8659	77985
21	8660	13581
21	8661	76383
21	8662	46957
21	8663	9288
21	8664	94233
21	8665	13163
21	8666	57797
21	8667	47659
21	8668	90303
21	8669	73032
21	8670	88230
21	8671	61772
21	8672	92464
21	8673	36255
21	8674	2616
21	8675	44417
21	8676	74137
21	8677	62334
21	8678	13266
21	8679	75052
21	8680	44808
21	8681	80892
21	8682	14145
21	8683	68589
21	8684	50687
21	8685	46244
21	8686	33980
21	8687	29306
21	8688	60991
21	8689	41176
21	8690	6647
21	8691	90632
21	8692	28482
21	8693	56238
21	8694	83222
21	8695	11763
21	8696	91439
21	8697	85600
21	8698	29634
21	8699	4620
21	8700	52176
21	8701	82996
21	8702	23733
21	8703	19304
21	8704	28005
21	8705	92693
21	8706	87536
21	8707	60983
21	8708	66083
21	8709	56814
21	8710	15919
21	8711	68949
21	8712	54962
21	8713	6967
21	8714	90154
21	8715	45755
21	8716	20094
21	8717	95487
21	8718	63025
21	8719	84698
21	8720	48579
21	8721	92892
21	8722	47426
21	8723	57135
21	8724	24265
21	8725	44455
21	8726	59210
21	8727	90625
21	8728	95938
21	8729	1915
21	8730	20182
21	8731	42580
21	8732	83210
21	8733	11266
21	8734	83123
21	8735	92411
21	8736	30837
21	8737	28365
21	8738	572
21	8739	93100
21	8740	25917
21	8741	5482
21	8742	19278
21	8743	53915
21	8744	46119
21	8745	71267
21	8746	35959
21	8747	98861
21	8748	19402
21	8749	38300
21	8750	39054
21	8751	36257
21	8752	67797
21	8753	3488
21	8754	68550
21	8755	56494
21	8756	49061
21	8757	51149
21	8758	14891
21	8759	95703
21	8760	96849
21	8761	25858
21	8762	65410
21	8763	39660
21	8764	74518
21	8765	84311
21	8766	11286
21	8767	30910
21	8768	94237
21	8769	35222
21	8770	71181
21	8771	79301
21	8772	67708
21	8773	10640
21	8774	21680
21	8775	33175
21	8776	14741
21	8777	2998
21	8778	86003
21	8779	36664
21	8780	36218
21	8781	13405
21	8782	75879
21	8783	87201
21	8784	72781
21	8785	8749
21	8786	58903
21	8787	9179
21	8788	60360
21	8789	67251
21	8790	65367
21	8791	68488
21	8792	15090
21	8793	844
21	8794	99840
21	8795	74618
21	8796	50340
21	8797	6617
21	8798	37716
21	8799	67523
21	8800	1268
21	8801	46816
21	8802	94641
21	8803	99640
21	8804	41422
21	8805	20800
21	8806	52127
21	8807	53300
21	8808	6853
21	8809	69070
21	8810	23106
21	8811	5782
21	8812	28928
21	8813	41579
21	8814	43067
21	8815	45364
21	8816	68341
21	8817	97378
21	8818	38169
21	8819	63676
21	8820	52350
21	8821	24572
21	8822	65208
21	8823	15246
21	8824	10113
21	8825	41139
21	8826	79307
21	8827	4170
21	8828	50939
21	8829	95985
21	8830	42974
21	8831	14313
21	8832	36681
21	8833	41537
21	8834	11104
21	8835	39529
21	8836	75933
21	8837	72529
21	8838	33592
21	8839	79501
21	8840	14946
21	8841	33027
21	8842	92203
21	8843	87244
21	8844	60905
21	8845	43785
21	8846	65652
21	8847	79075
21	8848	69626
21	8849	91362
21	8850	34601
21	8851	5667
21	8852	52122
21	8853	41581
21	8854	60504
21	8855	90738
21	8856	8092
21	8857	56926
21	8858	88048
21	8859	58252
21	8860	31180
21	8861	1476
21	8862	27438
21	8863	41844
21	8864	62332
21	8865	19881
21	8866	94854
21	8867	83781
21	8868	94840
21	8869	6832
21	8870	58581
21	8871	26222
21	8872	94021
21	8873	47574
21	8874	63203
21	8875	95313
21	8876	91129
21	8877	63252
21	8878	49522
21	8879	78831
21	8880	6332
21	8881	86172
21	8882	47638
21	8883	62117
21	8884	25641
21	8885	29137
21	8886	69652
21	8887	14045
21	8888	8318
21	8889	1242
21	8890	43982
21	8891	77584
21	8892	34976
21	8893	6276
21	8894	97355
21	8895	83452
21	8896	29382
21	8897	75615
21	8898	18993
21	8899	31187
21	8900	6280
21	8901	25227
21	8902	2947
21	8903	94569
21	8904	65254
21	8905	4288
21	8906	91859
21	8907	68425
21	8908	26376
21	8909	89798
21	8910	7434
21	8911	946
21	8912	38199
21	8913	14216
21	8914	16651
21	8915	80298
21	8916	20281
21	8917	43399
21	8918	19467
21	8919	20578
21	8920	8402
21	8921	21493
21	8922	52773
21	8923	91233
21	8924	50405
21	8925	15015
21	8926	17597
21	8927	79918
21	8928	28028
21	8929	8975
21	8930	1510
21	8931	20820
21	8932	92967
21	8933	81938
21	8934	53694
21	8935	51219
21	8936	35255
21	8937	74561
21	8938	54942
21	8939	38071
21	8940	51397
21	8941	63689
21	8942	11948
21	8943	62394
21	8944	13816
21	8945	91058
21	8946	22005
21	8947	57326
21	8948	84827
21	8949	7115
21	8950	87230
21	8951	51444
21	8952	72759
21	8953	19465
21	8954	4069
21	8955	93206
21	8956	50601
21	8957	80229
21	8958	9153
21	8959	18809
21	8960	43916
21	8961	10890
21	8962	70703
21	8963	97761
21	8964	70674
21	8965	72562
21	8966	95466
21	8967	75772
21	8968	33818
21	8969	81062
21	8970	84310
21	8971	80999
21	8972	84959
21	8973	94405
21	8974	87942
21	8975	3834
21	8976	83548
21	8977	70936
21	8978	4555
21	8979	94496
21	8980	54535
21	8981	89113
21	8982	81853
21	8983	53472
21	8984	23253
21	8985	62762
21	8986	65333
21	8987	50050
21	8988	11387
21	8989	28155
21	8990	30910
21	8991	34469
21	8992	77418
21	8993	53080
21	8994	29874
21	8995	24296
21	8996	95150
21	8997	16767
21	8998	7050
21	8999	64043
21	9000	1681
21	9001	46990
21	9002	38852
21	9003	76359
21	9004	51133
21	9005	58564
21	9006	52607
21	9007	45482
21	9008	28454
21	9009	96552
21	9010	29877
21	9011	13327
21	9012	6343
21	9013	39335
21	9014	28873
21	9015	38152
21	9016	70880
21	9017	95565
21	9018	96031
21	9019	20860
21	9020	80759
21	9021	23440
21	9022	9161
21	9023	46061
21	9024	95036
21	9025	87018
21	9026	63919
21	9027	39142
21	9028	44825
21	9029	63210
21	9030	72881
21	9031	2203
21	9032	2340
21	9033	66714
21	9034	11534
21	9035	42916
21	9036	76547
21	9037	56169
21	9038	22186
21	9039	7545
21	9040	51837
21	9041	29088
21	9042	82409
21	9043	8830
21	9044	90196
21	9045	50947
21	9046	67051
21	9047	70255
21	9048	85496
21	9049	21208
21	9050	25149
21	9051	15989
21	9052	78301
21	9053	57762
21	9054	42971
21	9055	31120
21	9056	82846
21	9057	15905
21	9058	10030
21	9059	15910
21	9060	85978
21	9061	35041
21	9062	11400
21	9063	10698
21	9064	94353
21	9065	27135
21	9066	43480
21	9067	29065
21	9068	27310
21	9069	22835
21	9070	26752
21	9071	76916
21	9072	75796
21	9073	26297
21	9074	14019
21	9075	67406
21	9076	42784
21	9077	9436
21	9078	30688
21	9079	42766
21	9080	71226
21	9081	44551
21	9082	87089
21	9083	31266
21	9084	99247
21	9085	33620
21	9086	72826
21	9087	34138
21	9088	24926
21	9089	84787
21	9090	7105
21	9091	97406
21	9092	4084
21	9093	96070
21	9094	90153
21	9095	24650
21	9096	83928
21	9097	77437
21	9098	74817
21	9099	44935
21	9100	39560
21	9101	27267
21	9102	1872
21	9103	3675
21	9104	15915
21	9105	56637
21	9106	24840
21	9107	98136
21	9108	56136
21	9109	95500
21	9110	81338
21	9111	83267
21	9112	15255
21	9113	79558
21	9114	7555
21	9115	78410
21	9116	78571
21	9117	61826
21	9118	69220
21	9119	97603
21	9120	65530
21	9121	3254
21	9122	54681
21	9123	33665
21	9124	95166
21	9125	66743
21	9126	80280
21	9127	61986
21	9128	4262
21	9129	9527
21	9130	38851
21	9131	28410
21	9132	59075
21	9133	45726
21	9134	38039
21	9135	28297
21	9136	56293
21	9137	43673
21	9138	36281
21	9139	76703
21	9140	39068
21	9141	11825
21	9142	13193
21	9143	40891
21	9144	37042
21	9145	23513
21	9146	96864
21	9147	62478
21	9148	96913
21	9149	76993
21	9150	45539
21	9151	9656
21	9152	22148
21	9153	58310
21	9154	44132
21	9155	7138
21	9156	6324
21	9157	97654
21	9158	95651
21	9159	158
21	9160	70515
21	9161	80262
21	9162	84431
21	9163	48972
21	9164	78205
21	9165	1141
21	9166	38893
21	9167	75033
21	9168	16310
21	9169	6371
21	9170	50421
21	9171	86131
21	9172	7109
21	9173	68830
21	9174	56885
21	9175	50521
21	9176	84866
21	9177	25801
21	9178	85284
21	9179	49530
21	9180	86293
21	9181	86095
21	9182	7589
21	9183	20363
21	9184	19810
21	9185	85742
21	9186	12273
21	9187	87904
21	9188	73766
21	9189	14229
21	9190	93584
21	9191	1340
21	9192	57571
21	9193	58649
21	9194	44989
21	9195	56738
21	9196	61845
21	9197	82829
21	9198	38984
21	9199	24260
21	9200	76785
21	9201	74331
21	9202	21966
21	9203	12634
21	9204	18
21	9205	68186
21	9206	52996
21	9207	7467
21	9208	59414
21	9209	69795
21	9210	18823
21	9211	45386
21	9212	94827
21	9213	43388
21	9214	81163
21	9215	40641
21	9216	94929
21	9217	95051
21	9218	20297
21	9219	6592
21	9220	15140
21	9221	25657
21	9222	96699
21	9223	29629
21	9224	33701
21	9225	343
21	9226	12117
21	9227	56068
21	9228	74886
21	9229	13303
21	9230	46735
21	9231	21467
21	9232	15051
21	9233	34816
21	9234	37643
21	9235	82589
21	9236	18120
21	9237	46073
21	9238	20702
21	9239	11736
21	9240	18364
21	9241	82329
21	9242	4435
21	9243	29599
21	9244	53110
21	9245	47817
21	9246	98519
21	9247	79199
21	9248	29274
21	9249	86279
21	9250	34409
21	9251	82581
21	9252	47874
21	9253	17463
21	9254	49809
21	9255	94144
21	9256	29735
21	9257	96217
21	9258	53369
21	9259	51890
21	9260	38913
21	9261	12032
21	9262	92882
21	9263	75406
21	9264	7611
21	9265	81552
21	9266	1377
21	9267	13883
21	9268	20387
21	9269	58228
21	9270	1176
21	9271	4768
21	9272	95952
21	9273	27418
21	9274	33721
21	9275	8355
21	9276	3314
21	9277	76984
21	9278	8811
21	9279	98759
21	9280	3433
21	9281	18418
21	9282	38681
21	9283	3373
21	9284	99999
21	9285	55522
21	9286	44050
21	9287	97110
21	9288	84551
21	9289	68941
21	9290	41660
21	9291	18279
21	9292	55847
21	9293	13217
21	9294	19304
21	9295	55036
21	9296	24795
21	9297	69054
21	9298	2322
21	9299	12153
21	9300	72209
21	9301	23918
21	9302	66746
21	9303	70484
21	9304	13317
21	9305	13238
21	9306	12244
21	9307	92328
21	9308	69384
21	9309	88794
21	9310	1109
21	9311	29983
21	9312	38695
21	9313	78274
21	9314	23735
21	9315	70297
21	9316	29215
21	9317	89456
21	9318	54640
21	9319	90620
21	9320	88681
21	9321	53845
21	9322	25416
21	9323	97172
21	9324	87714
21	9325	7436
21	9326	10139
21	9327	31196
21	9328	70939
21	9329	11939
21	9330	21949
21	9331	33495
21	9332	58869
21	9333	190
21	9334	27592
21	9335	27557
21	9336	46344
21	9337	48195
21	9338	33529
21	9339	6457
21	9340	19613
21	9341	75824
21	9342	90735
21	9343	80584
21	9344	47929
21	9345	92932
21	9346	98398
21	9347	90773
21	9348	2854
21	9349	87889
21	9350	15775
21	9351	8114
21	9352	93935
21	9353	41747
21	9354	59599
21	9355	46274
21	9356	82507
21	9357	62800
21	9358	16497
21	9359	93203
21	9360	1564
21	9361	82087
21	9362	69603
21	9363	93154
21	9364	78285
21	9365	91973
21	9366	45929
21	9367	23442
21	9368	84205
21	9369	80584
21	9370	96643
21	9371	177
21	9372	6525
21	9373	57191
21	9374	93279
21	9375	93731
21	9376	18968
21	9377	10854
21	9378	29127
21	9379	44868
21	9380	81084
21	9381	92364
21	9382	44054
21	9383	22882
21	9384	74927
21	9385	72893
21	9386	15199
21	9387	36966
21	9388	3030
21	9389	73867
21	9390	78158
21	9391	12132
21	9392	60444
21	9393	15752
21	9394	35842
21	9395	99533
21	9396	42337
21	9397	41578
21	9398	94434
21	9399	14844
21	9400	48819
21	9401	82072
21	9402	48795
21	9403	41847
21	9404	48145
21	9405	15101
21	9406	18418
21	9407	69285
21	9408	61024
21	9409	6317
21	9410	37537
21	9411	79126
21	9412	25807
21	9413	38997
21	9414	14552
21	9415	19843
21	9416	27881
21	9417	78004
21	9418	32687
21	9419	62653
21	9420	4132
21	9421	82491
21	9422	85117
21	9423	63509
21	9424	42876
21	9425	51567
21	9426	63640
21	9427	13175
21	9428	18789
21	9429	15213
21	9430	49817
21	9431	51689
21	9432	75525
21	9433	39902
21	9434	27270
21	9435	28079
21	9436	77754
21	9437	88368
21	9438	10444
21	9439	10614
21	9440	19511
21	9441	71198
21	9442	98799
21	9443	14843
21	9444	37641
21	9445	956
21	9446	88620
21	9447	9551
21	9448	46764
21	9449	78128
21	9450	61483
21	9451	95456
21	9452	32424
21	9453	18241
21	9454	56298
21	9455	34025
21	9456	64067
21	9457	16141
21	9458	6144
21	9459	44482
21	9460	86358
21	9461	95592
21	9462	44856
21	9463	85489
21	9464	69435
21	9465	78040
21	9466	63197
21	9467	26722
21	9468	14854
21	9469	92467
21	9470	72897
21	9471	91732
21	9472	23435
21	9473	13600
21	9474	77378
21	9475	25455
21	9476	52924
21	9477	29000
21	9478	19199
21	9479	96783
21	9480	4557
21	9481	60988
21	9482	82962
21	9483	80758
21	9484	54008
21	9485	36048
21	9486	49383
21	9487	32227
21	9488	77778
21	9489	70127
21	9490	30898
21	9491	45445
21	9492	72970
21	9493	9316
21	9494	81141
21	9495	15329
21	9496	92072
21	9497	45208
21	9498	50957
21	9499	15728
21	9500	86839
21	9501	42208
21	9502	80714
21	9503	2167
21	9504	14137
21	9505	10802
21	9506	67904
21	9507	64313
21	9508	87846
21	9509	25724
21	9510	35673
21	9511	379
21	9512	79659
21	9513	83102
21	9514	99985
21	9515	68289
21	9516	97509
21	9517	87206
21	9518	29690
21	9519	6734
21	9520	28383
21	9521	19655
21	9522	71881
21	9523	57637
21	9524	71151
21	9525	33171
21	9526	50447
21	9527	74297
21	9528	30029
21	9529	93197
21	9530	82363
21	9531	13945
21	9532	87102
21	9533	25434
21	9534	25407
21	9535	56190
21	9536	65195
21	9537	73127
21	9538	33019
21	9539	2041
21	9540	88679
21	9541	87338
21	9542	69314
21	9543	82232
21	9544	39036
21	9545	37867
21	9546	58841
21	9547	37447
21	9548	71065
21	9549	14310
21	9550	7716
21	9551	52588
21	9552	80126
21	9553	66216
21	9554	35094
21	9555	54362
21	9556	14686
21	9557	35425
21	9558	71676
21	9559	53410
21	9560	30389
21	9561	34022
21	9562	67247
21	9563	47048
21	9564	44954
21	9565	46790
21	9566	69070
21	9567	28247
21	9568	76101
21	9569	71194
21	9570	81017
21	9571	81783
21	9572	16472
21	9573	97463
21	9574	54965
21	9575	28656
21	9576	43830
21	9577	5533
21	9578	86606
21	9579	90067
21	9580	2176
21	9581	86979
21	9582	37341
21	9583	7611
21	9584	20575
21	9585	78116
21	9586	39623
21	9587	99534
21	9588	24059
21	9589	22692
21	9590	27591
21	9591	37652
21	9592	33420
21	9593	51406
21	9594	68108
21	9595	21798
21	9596	97211
21	9597	74230
21	9598	97945
21	9599	35523
21	9600	18854
21	9601	7463
21	9602	50624
21	9603	65368
21	9604	19043
21	9605	78944
21	9606	81939
21	9607	90477
21	9608	19840
21	9609	97681
21	9610	96555
21	9611	441
21	9612	80963
21	9613	87904
21	9614	67619
21	9615	47971
21	9616	3583
21	9617	25843
21	9618	42681
21	9619	98790
21	9620	8702
21	9621	4322
21	9622	70190
21	9623	2836
21	9624	89910
21	9625	29433
21	9626	54010
21	9627	76683
21	9628	4867
21	9629	98147
21	9630	74068
21	9631	4591
21	9632	25878
21	9633	38775
21	9634	10520
21	9635	6316
21	9636	48434
21	9637	88084
21	9638	30954
21	9639	9554
21	9640	59526
21	9641	4841
21	9642	91899
21	9643	5030
21	9644	5247
21	9645	70110
21	9646	6784
21	9647	54536
21	9648	93212
21	9649	9707
21	9650	63985
21	9651	12786
21	9652	21452
21	9653	7470
21	9654	76054
21	9655	24147
21	9656	55070
21	9657	97095
21	9658	18084
21	9659	34607
21	9660	40565
21	9661	20138
21	9662	81312
21	9663	92475
21	9664	67564
21	9665	6277
21	9666	24816
21	9667	82751
21	9668	72528
21	9669	59720
21	9670	13413
21	9671	14728
21	9672	4870
21	9673	79692
21	9674	93789
21	9675	94040
21	9676	41436
21	9677	18484
21	9678	11400
21	9679	1056
21	9680	88812
21	9681	12406
21	9682	976
21	9683	13939
21	9684	51632
21	9685	17644
21	9686	6722
21	9687	72472
21	9688	59898
21	9689	26252
21	9690	29040
21	9691	55848
21	9692	55500
21	9693	84968
21	9694	2409
21	9695	59249
21	9696	5003
21	9697	84634
21	9698	53666
21	9699	22297
21	9700	11953
21	9701	53224
21	9702	10920
21	9703	11919
21	9704	68905
21	9705	91355
21	9706	14752
21	9707	94058
21	9708	19556
21	9709	44442
21	9710	45333
21	9711	52812
21	9712	25543
21	9713	41865
21	9714	69416
21	9715	48405
21	9716	23903
21	9717	14183
21	9718	37220
21	9719	84657
21	9720	7146
21	9721	76041
21	9722	88546
21	9723	96402
21	9724	67878
21	9725	47124
21	9726	9416
21	9727	42206
21	9728	15087
21	9729	90033
21	9730	4692
21	9731	1476
21	9732	58104
21	9733	90274
21	9734	82831
21	9735	24262
21	9736	36254
21	9737	65741
21	9738	20517
21	9739	62376
21	9740	1769
21	9741	37631
21	9742	41071
21	9743	46297
21	9744	17522
21	9745	2503
21	9746	23706
21	9747	66174
21	9748	82180
21	9749	30446
21	9750	43341
21	9751	33768
21	9752	9498
21	9753	39696
21	9754	8109
21	9755	61659
21	9756	92981
21	9757	94411
21	9758	56529
21	9759	17590
21	9760	764
21	9761	7170
21	9762	61163
21	9763	12658
21	9764	24631
21	9765	99213
21	9766	70092
21	9767	37276
21	9768	58183
21	9769	66627
21	9770	77845
21	9771	76997
21	9772	3118
21	9773	39112
21	9774	97559
21	9775	22214
21	9776	8468
21	9777	22297
21	9778	45514
21	9779	8129
21	9780	44490
21	9781	49959
21	9782	31296
21	9783	66881
21	9784	80044
21	9785	3332
21	9786	4729
21	9787	23649
21	9788	80633
21	9789	54663
21	9790	8028
21	9791	36029
21	9792	38996
21	9793	15337
21	9794	84934
21	9795	36086
21	9796	73008
21	9797	48342
21	9798	72350
21	9799	3763
21	9800	1156
21	9801	47057
21	9802	94275
21	9803	32287
21	9804	44553
21	9805	31116
21	9806	19481
21	9807	89386
21	9808	37717
21	9809	88969
21	9810	18043
21	9811	88885
21	9812	94016
21	9813	26906
21	9814	40751
21	9815	91558
21	9816	26203
21	9817	3190
21	9818	78514
21	9819	26820
21	9820	93819
21	9821	90897
21	9822	56794
21	9823	54566
21	9824	99926
21	9825	55859
21	9826	67015
21	9827	49291
21	9828	98072
21	9829	62628
21	9830	23755
21	9831	28153
21	9832	5189
21	9833	24697
21	9834	74425
21	9835	15077
21	9836	35458
21	9837	74793
21	9838	10558
21	9839	39714
21	9840	55885
21	9841	17494
21	9842	4516
21	9843	80674
21	9844	80938
21	9845	25600
21	9846	34595
21	9847	79042
21	9848	98630
21	9849	77004
21	9850	80300
21	9851	77248
21	9852	16094
21	9853	90968
21	9854	24457
21	9855	17096
21	9856	71991
21	9857	82190
21	9858	76856
21	9859	63694
21	9860	52210
21	9861	47216
21	9862	7334
21	9863	89077
21	9864	27393
21	9865	29368
21	9866	33558
21	9867	81806
21	9868	76506
21	9869	94882
21	9870	28245
21	9871	74994
21	9872	78444
21	9873	81202
21	9874	1222
21	9875	37688
21	9876	33004
21	9877	64013
21	9878	69889
21	9879	39244
21	9880	18755
21	9881	89728
21	9882	1681
21	9883	65467
21	9884	62094
21	9885	42636
21	9886	50238
21	9887	23864
21	9888	41022
21	9889	90388
21	9890	53976
21	9891	85827
21	9892	79075
21	9893	12697
21	9894	24029
21	9895	54127
21	9896	67260
21	9897	88654
21	9898	85038
21	9899	9736
21	9900	32756
21	9901	73078
21	9902	88551
21	9903	90022
21	9904	93356
21	9905	10583
21	9906	69807
21	9907	62583
21	9908	27091
21	9909	3930
21	9910	54310
21	9911	78823
21	9912	36485
21	9913	52881
21	9914	51121
21	9915	43956
21	9916	58886
21	9917	8153
21	9918	99947
21	9919	79834
21	9920	70504
21	9921	26334
21	9922	80861
21	9923	68156
21	9924	43622
21	9925	40094
21	9926	59537
21	9927	6196
21	9928	60980
21	9929	25172
21	9930	56387
21	9931	65774
21	9932	77552
21	9933	58562
21	9934	28368
21	9935	9895
21	9936	27018
21	9937	44861
21	9938	13768
21	9939	62725
21	9940	39084
21	9941	25755
21	9942	95607
21	9943	21633
21	9944	22355
21	9945	97428
21	9946	93584
21	9947	87103
21	9948	73309
21	9949	97903
21	9950	74623
21	9951	96177
21	9952	81706
21	9953	64495
21	9954	43774
21	9955	86054
21	9956	81729
21	9957	98244
21	9958	18336
21	9959	28231
21	9960	82116
21	9961	92733
21	9962	97844
21	9963	19717
21	9964	12947
21	9965	6956
21	9966	8481
21	9967	14046
21	9968	14524
21	9969	87279
21	9970	91817
21	9971	1350
21	9972	83083
21	9973	93031
21	9974	30598
21	9975	48736
21	9976	87499
21	9977	40750
21	9978	30432
21	9979	71619
21	9980	48708
21	9981	39151
21	9982	36128
21	9983	97480
21	9984	34629
21	9985	81277
21	9986	37099
21	9987	57616
21	9988	3158
21	9989	61647
21	9990	87209
21	9991	26897
21	9992	4407
21	9993	44213
21	9994	16204
21	9995	60365
21	9996	38572
21	9997	85722
21	9998	56313
21	9999	7421
21	10000	82497
22	1	88034
22	2	96973
22	3	44572
22	4	54034
22	5	66406
22	6	43426
22	7	94754
22	8	56227
22	9	30275
22	10	84290
22	11	60643
22	12	28516
22	13	5703
22	14	1551
22	15	83375
22	16	83452
22	17	89770
22	18	17940
22	19	74492
22	20	43870
22	21	64682
22	22	40459
22	23	26634
22	24	41328
22	25	31782
22	26	372
22	27	9190
22	28	27447
22	29	85914
22	30	88047
22	31	35146
22	32	92527
22	33	42782
22	34	52698
22	35	39761
22	36	42026
22	37	1542
22	38	27176
22	39	99453
22	40	36318
22	41	99031
22	42	19853
22	43	10185
22	44	88785
22	45	90064
22	46	23669
22	47	76940
22	48	87071
22	49	91334
22	50	67098
22	51	25202
22	52	94841
22	53	89855
22	54	23468
22	55	24601
22	56	56482
22	57	72241
22	58	52924
22	59	24286
22	60	83234
22	61	2185
22	62	24551
22	63	33893
22	64	53624
22	65	28882
22	66	23768
22	67	87368
22	68	30801
22	69	33310
22	70	73669
22	71	18150
22	72	68045
22	73	92496
22	74	32804
22	75	93227
22	76	50458
22	77	46814
22	78	25975
22	79	96693
22	80	6897
22	81	42484
22	82	62793
22	83	63752
22	84	88022
22	85	91941
22	86	85782
22	87	59493
22	88	9104
22	89	27194
22	90	20865
22	91	55960
22	92	16718
22	93	19396
22	94	75010
22	95	45855
22	96	91749
22	97	67327
22	98	48134
22	99	16051
22	100	50142
22	101	50334
22	102	46801
22	103	95270
22	104	625
22	105	5853
22	106	44268
22	107	31836
22	108	7927
22	109	88136
22	110	58633
22	111	65623
22	112	63598
22	113	17374
22	114	30161
22	115	14390
22	116	90372
22	117	7803
22	118	79976
22	119	32256
22	120	16738
22	121	76660
22	122	19144
22	123	42917
22	124	36517
22	125	95861
22	126	38659
22	127	24261
22	128	49700
22	129	59707
22	130	67413
22	131	14134
22	132	54359
22	133	97598
22	134	41416
22	135	47694
22	136	41413
22	137	76985
22	138	80912
22	139	50749
22	140	67109
22	141	76491
22	142	15307
22	143	89961
22	144	93823
22	145	8865
22	146	67771
22	147	4676
22	148	98648
22	149	23349
22	150	99530
22	151	12919
22	152	43785
22	153	79176
22	154	11532
22	155	3330
22	156	76882
22	157	38460
22	158	42222
22	159	84095
22	160	69994
22	161	51147
22	162	92340
22	163	89104
22	164	50888
22	165	15692
22	166	87447
22	167	41852
22	168	70513
22	169	97575
22	170	1901
22	171	79507
22	172	86830
22	173	28905
22	174	98977
22	175	90508
22	176	65291
22	177	77366
22	178	3962
22	179	5655
22	180	53542
22	181	41518
22	182	59932
22	183	23217
22	184	64064
22	185	82874
22	186	42826
22	187	52981
22	188	79982
22	189	64532
22	190	17822
22	191	16933
22	192	89424
22	193	51309
22	194	13631
22	195	88779
22	196	64254
22	197	98456
22	198	48801
22	199	6946
22	200	63648
22	201	6483
22	202	39204
22	203	61601
22	204	9653
22	205	67816
22	206	10551
22	207	88056
22	208	13252
22	209	95429
22	210	52520
22	211	85150
22	212	39368
22	213	59829
22	214	36110
22	215	57881
22	216	10850
22	217	98980
22	218	53755
22	219	27473
22	220	84123
22	221	11872
22	222	32999
22	223	22203
22	224	8315
22	225	63938
22	226	8129
22	227	6651
22	228	80010
22	229	281
22	230	43955
22	231	36723
22	232	4887
22	233	3739
22	234	31108
22	235	31696
22	236	7819
22	237	10581
22	238	5975
22	239	72674
22	240	18797
22	241	5743
22	242	53977
22	243	62030
22	244	55889
22	245	99909
22	246	79784
22	247	88010
22	248	5374
22	249	85991
22	250	67567
22	251	70686
22	252	56744
22	253	17320
22	254	26629
22	255	65707
22	256	72294
22	257	23073
22	258	25679
22	259	15567
22	260	42208
22	261	4397
22	262	68614
22	263	20025
22	264	15403
22	265	1081
22	266	23969
22	267	96336
22	268	28309
22	269	4269
22	270	84700
22	271	80459
22	272	75705
22	273	57633
22	274	90944
22	275	39373
22	276	26912
22	277	44823
22	278	62834
22	279	50857
22	280	48541
22	281	45241
22	282	16710
22	283	36451
22	284	24903
22	285	93343
22	286	96195
22	287	31709
22	288	38657
22	289	57751
22	290	30360
22	291	42437
22	292	49417
22	293	79606
22	294	10032
22	295	11546
22	296	48254
22	297	89600
22	298	43725
22	299	13689
22	300	17955
22	301	8199
22	302	64470
22	303	20787
22	304	10848
22	305	33497
22	306	17411
22	307	23918
22	308	40182
22	309	60776
22	310	43177
22	311	46996
22	312	4770
22	313	24987
22	314	95599
22	315	5760
22	316	80285
22	317	95764
22	318	15316
22	319	82376
22	320	89287
22	321	4313
22	322	52141
22	323	885
22	324	26301
22	325	71289
22	326	69367
22	327	84137
22	328	22031
22	329	52990
22	330	53934
22	331	2132
22	332	69177
22	333	6255
22	334	64147
22	335	8465
22	336	23144
22	337	1419
22	338	96967
22	339	82257
22	340	91331
22	341	90331
22	342	12330
22	343	44970
22	344	48011
22	345	91280
22	346	52121
22	347	20908
22	348	89991
22	349	12428
22	350	35807
22	351	56366
22	352	43668
22	353	36306
22	354	70022
22	355	66259
22	356	2706
22	357	32532
22	358	6334
22	359	8281
22	360	62211
22	361	31899
22	362	11315
22	363	89582
22	364	65014
22	365	39569
22	366	9489
22	367	1689
22	368	44671
22	369	29974
22	370	45154
22	371	65030
22	372	21395
22	373	52729
22	374	68701
22	375	65886
22	376	71297
22	377	96529
22	378	65679
22	379	20658
22	380	54037
22	381	17070
22	382	93592
22	383	2087
22	384	35071
22	385	43569
22	386	3226
22	387	20712
22	388	18825
22	389	796
22	390	66052
22	391	75883
22	392	27895
22	393	3929
22	394	56158
22	395	43906
22	396	47744
22	397	71657
22	398	63231
22	399	2983
22	400	2378
22	401	76150
22	402	99808
22	403	3698
22	404	20740
22	405	60737
22	406	72905
22	407	17846
22	408	76571
22	409	78597
22	410	10509
22	411	34880
22	412	51743
22	413	25873
22	414	27870
22	415	5755
22	416	94056
22	417	47783
22	418	15004
22	419	7332
22	420	51813
22	421	6230
22	422	1486
22	423	11573
22	424	23268
22	425	68456
22	426	97901
22	427	71731
22	428	47246
22	429	24121
22	430	61395
22	431	11825
22	432	15260
22	433	32673
22	434	27571
22	435	84340
22	436	11042
22	437	18063
22	438	40219
22	439	72476
22	440	30128
22	441	78450
22	442	18542
22	443	94154
22	444	54867
22	445	35994
22	446	50606
22	447	98353
22	448	63792
22	449	48886
22	450	42204
22	451	5316
22	452	79493
22	453	26272
22	454	5285
22	455	72953
22	456	28192
22	457	40187
22	458	60561
22	459	31987
22	460	27420
22	461	34840
22	462	83997
22	463	84970
22	464	98754
22	465	69226
22	466	95403
22	467	11488
22	468	94952
22	469	58482
22	470	27769
22	471	17113
22	472	88661
22	473	21239
22	474	24642
22	475	55148
22	476	48408
22	477	66968
22	478	17542
22	479	55367
22	480	69547
22	481	77590
22	482	49002
22	483	64021
22	484	26790
22	485	82725
22	486	71806
22	487	13946
22	488	64520
22	489	3270
22	490	97802
22	491	15834
22	492	67071
22	493	65995
22	494	5099
22	495	27142
22	496	62906
22	497	17522
22	498	23793
22	499	13919
22	500	15077
22	501	82313
22	502	81045
22	503	52304
22	504	72859
22	505	63808
22	506	61961
22	507	44522
22	508	4484
22	509	18986
22	510	86966
22	511	39966
22	512	40115
22	513	48225
22	514	75200
22	515	18931
22	516	24227
22	517	20640
22	518	63253
22	519	38071
22	520	85717
22	521	4064
22	522	16774
22	523	52523
22	524	79131
22	525	3507
22	526	64739
22	527	89106
22	528	44601
22	529	58778
22	530	96999
22	531	48137
22	532	47507
22	533	39019
22	534	11917
22	535	38367
22	536	59642
22	537	83600
22	538	51970
22	539	39473
22	540	95631
22	541	17363
22	542	69571
22	543	10113
22	544	80222
22	545	17451
22	546	69406
22	547	78791
22	548	69680
22	549	31519
22	550	13478
22	551	957
22	552	86328
22	553	57644
22	554	75145
22	555	54458
22	556	58672
22	557	81242
22	558	15291
22	559	64195
22	560	48603
22	561	2289
22	562	88459
22	563	27255
22	564	3231
22	565	2749
22	566	70910
22	567	98200
22	568	89803
22	569	32817
22	570	99989
22	571	95125
22	572	43426
22	573	38113
22	574	12345
22	575	98858
22	576	4374
22	577	43111
22	578	89523
22	579	79200
22	580	56542
22	581	62516
22	582	28163
22	583	69819
22	584	64083
22	585	83637
22	586	73491
22	587	25407
22	588	9696
22	589	41757
22	590	21996
22	591	50798
22	592	13750
22	593	21909
22	594	41019
22	595	4802
22	596	92309
22	597	95358
22	598	76680
22	599	47835
22	600	61262
22	601	80473
22	602	67631
22	603	38007
22	604	40126
22	605	53740
22	606	73737
22	607	36928
22	608	67050
22	609	70807
22	610	69860
22	611	16669
22	612	75946
22	613	28771
22	614	82346
22	615	84686
22	616	13556
22	617	60868
22	618	61176
22	619	31293
22	620	54459
22	621	24691
22	622	54425
22	623	84848
22	624	65743
22	625	39003
22	626	78112
22	627	79067
22	628	71144
22	629	4319
22	630	48088
22	631	91679
22	632	50086
22	633	76347
22	634	4981
22	635	98211
22	636	45544
22	637	17042
22	638	53697
22	639	95927
22	640	73830
22	641	22626
22	642	534
22	643	57771
22	644	43264
22	645	95456
22	646	96566
22	647	83025
22	648	41083
22	649	55412
22	650	82510
22	651	21409
22	652	51414
22	653	89067
22	654	62879
22	655	82530
22	656	10330
22	657	15320
22	658	90732
22	659	74664
22	660	59806
22	661	13247
22	662	62896
22	663	49701
22	664	46664
22	665	41417
22	666	37823
22	667	20811
22	668	53134
22	669	68298
22	670	73903
22	671	52170
22	672	77107
22	673	59258
22	674	46019
22	675	91637
22	676	72001
22	677	60457
22	678	4397
22	679	73106
22	680	80955
22	681	70460
22	682	16850
22	683	55416
22	684	7462
22	685	84200
22	686	6245
22	687	42308
22	688	48260
22	689	57048
22	690	25823
22	691	57442
22	692	71558
22	693	10650
22	694	70933
22	695	12418
22	696	34617
22	697	98420
22	698	97511
22	699	99047
22	700	59745
22	701	17731
22	702	5522
22	703	47123
22	704	10959
22	705	71146
22	706	46412
22	707	84124
22	708	85263
22	709	46020
22	710	67805
22	711	10237
22	712	59010
22	713	13155
22	714	70619
22	715	45532
22	716	19672
22	717	35182
22	718	39467
22	719	19826
22	720	52510
22	721	35509
22	722	40671
22	723	60771
22	724	88554
22	725	13692
22	726	50605
22	727	65013
22	728	96002
22	729	44113
22	730	79477
22	731	8386
22	732	48417
22	733	11978
22	734	29785
22	735	32466
22	736	42539
22	737	73602
22	738	65662
22	739	18822
22	740	42066
22	741	88252
22	742	89117
22	743	8086
22	744	83598
22	745	79795
22	746	6398
22	747	13997
22	748	32657
22	749	22741
22	750	5561
22	751	35575
22	752	31834
22	753	95218
22	754	68496
22	755	42091
22	756	47661
22	757	1959
22	758	45581
22	759	4879
22	760	42755
22	761	82066
22	762	88066
22	763	42882
22	764	84131
22	765	72252
22	766	66956
22	767	69359
22	768	85923
22	769	3867
22	770	32925
22	771	29753
22	772	64226
22	773	10779
22	774	51249
22	775	94214
22	776	47800
22	777	55994
22	778	72767
22	779	23868
22	780	49894
22	781	62816
22	782	57519
22	783	61608
22	784	84076
22	785	79989
22	786	58133
22	787	60589
22	788	9267
22	789	65369
22	790	39347
22	791	98106
22	792	45018
22	793	90186
22	794	68049
22	795	73704
22	796	34231
22	797	68304
22	798	4027
22	799	48153
22	800	95038
22	801	94250
22	802	88900
22	803	15767
22	804	2571
22	805	92559
22	806	61516
22	807	9662
22	808	19133
22	809	9037
22	810	64429
22	811	90494
22	812	62634
22	813	52662
22	814	55896
22	815	82518
22	816	86119
22	817	12456
22	818	19892
22	819	39836
22	820	89828
22	821	36020
22	822	27989
22	823	87421
22	824	23001
22	825	48990
22	826	50794
22	827	60781
22	828	49652
22	829	8397
22	830	95469
22	831	94515
22	832	29575
22	833	60674
22	834	16515
22	835	95910
22	836	37246
22	837	70186
22	838	19216
22	839	62073
22	840	70598
22	841	72856
22	842	93090
22	843	33931
22	844	35204
22	845	29910
22	846	25103
22	847	18935
22	848	56175
22	849	23506
22	850	6304
22	851	37237
22	852	8256
22	853	88019
22	854	73275
22	855	71628
22	856	21220
22	857	13224
22	858	67403
22	859	14179
22	860	6605
22	861	39910
22	862	57252
22	863	66443
22	864	20252
22	865	81345
22	866	61999
22	867	96432
22	868	4926
22	869	86311
22	870	69911
22	871	59028
22	872	94019
22	873	37268
22	874	98032
22	875	34893
22	876	1593
22	877	9142
22	878	25975
22	879	62426
22	880	88651
22	881	15011
22	882	24332
22	883	17083
22	884	70677
22	885	9125
22	886	6947
22	887	84441
22	888	3074
22	889	6103
22	890	73057
22	891	74222
22	892	63099
22	893	30995
22	894	11322
22	895	87317
22	896	15277
22	897	10267
22	898	78819
22	899	38813
22	900	72047
22	901	55888
22	902	59751
22	903	34430
22	904	23390
22	905	24008
22	906	85080
22	907	84451
22	908	9312
22	909	88678
22	910	37012
22	911	48160
22	912	32413
22	913	27046
22	914	31675
22	915	39902
22	916	73668
22	917	43922
22	918	15305
22	919	44171
22	920	94507
22	921	18817
22	922	33007
22	923	39014
22	924	36561
22	925	99382
22	926	89105
22	927	50351
22	928	12367
22	929	80214
22	930	26494
22	931	41025
22	932	80011
22	933	68941
22	934	97885
22	935	712
22	936	45037
22	937	49076
22	938	63027
22	939	10746
22	940	72039
22	941	49771
22	942	65373
22	943	79922
22	944	88316
22	945	38338
22	946	2058
22	947	52455
22	948	41569
22	949	93448
22	950	5960
22	951	4243
22	952	79469
22	953	32601
22	954	49317
22	955	23118
22	956	98366
22	957	47775
22	958	8932
22	959	24834
22	960	57079
22	961	48716
22	962	42513
22	963	74027
22	964	96140
22	965	43438
22	966	12230
22	967	86274
22	968	79184
22	969	57425
22	970	12992
22	971	40827
22	972	59904
22	973	27621
22	974	9632
22	975	15904
22	976	96942
22	977	36407
22	978	14885
22	979	63667
22	980	60847
22	981	67085
22	982	30224
22	983	8708
22	984	94590
22	985	81309
22	986	67146
22	987	93195
22	988	36389
22	989	92654
22	990	35965
22	991	44757
22	992	23547
22	993	61080
22	994	32211
22	995	5473
22	996	71062
22	997	28865
22	998	89411
22	999	57810
22	1000	70669
22	1001	79828
22	1002	58849
22	1003	59876
22	1004	94904
22	1005	20749
22	1006	90245
22	1007	12123
22	1008	64843
22	1009	33393
22	1010	24751
22	1011	89353
22	1012	5811
22	1013	45440
22	1014	75601
22	1015	23079
22	1016	31422
22	1017	99312
22	1018	17238
22	1019	25736
22	1020	22248
22	1021	845
22	1022	8785
22	1023	94980
22	1024	90816
22	1025	25385
22	1026	48836
22	1027	77681
22	1028	15632
22	1029	80982
22	1030	11127
22	1031	2764
22	1032	53015
22	1033	65707
22	1034	35962
22	1035	26422
22	1036	21839
22	1037	32585
22	1038	4131
22	1039	45406
22	1040	59973
22	1041	16381
22	1042	69492
22	1043	15239
22	1044	94541
22	1045	86368
22	1046	27551
22	1047	44972
22	1048	94870
22	1049	62316
22	1050	65352
22	1051	38991
22	1052	40873
22	1053	73647
22	1054	67166
22	1055	20044
22	1056	99231
22	1057	52540
22	1058	32041
22	1059	89196
22	1060	64651
22	1061	89163
22	1062	98971
22	1063	75333
22	1064	33615
22	1065	55334
22	1066	76877
22	1067	59611
22	1068	10767
22	1069	96059
22	1070	32266
22	1071	75591
22	1072	29645
22	1073	74694
22	1074	79407
22	1075	35047
22	1076	80029
22	1077	99559
22	1078	23211
22	1079	42112
22	1080	62884
22	1081	90411
22	1082	67298
22	1083	37747
22	1084	84819
22	1085	3397
22	1086	29076
22	1087	94250
22	1088	47078
22	1089	57223
22	1090	98880
22	1091	57926
22	1092	46994
22	1093	2980
22	1094	22319
22	1095	9201
22	1096	70359
22	1097	74507
22	1098	3962
22	1099	49986
22	1100	33905
22	1101	14844
22	1102	11308
22	1103	38582
22	1104	36087
22	1105	28137
22	1106	25903
22	1107	71923
22	1108	69000
22	1109	64614
22	1110	36946
22	1111	75729
22	1112	86193
22	1113	4014
22	1114	24266
22	1115	98395
22	1116	15109
22	1117	14120
22	1118	72245
22	1119	63923
22	1120	61066
22	1121	62710
22	1122	78580
22	1123	73468
22	1124	78597
22	1125	91807
22	1126	85014
22	1127	80336
22	1128	75293
22	1129	68112
22	1130	85844
22	1131	93900
22	1132	70153
22	1133	47388
22	1134	63351
22	1135	29606
22	1136	11841
22	1137	24015
22	1138	32845
22	1139	85592
22	1140	71919
22	1141	76579
22	1142	36046
22	1143	17034
22	1144	9316
22	1145	59217
22	1146	80827
22	1147	92311
22	1148	39766
22	1149	18650
22	1150	20508
22	1151	29013
22	1152	96215
22	1153	24596
22	1154	6690
22	1155	6154
22	1156	77574
22	1157	93415
22	1158	32705
22	1159	95067
22	1160	42989
22	1161	20704
22	1162	10421
22	1163	68767
22	1164	29715
22	1165	43628
22	1166	45254
22	1167	68424
22	1168	16492
22	1169	53000
22	1170	32015
22	1171	19408
22	1172	74723
22	1173	56139
22	1174	25181
22	1175	69035
22	1176	4213
22	1177	52892
22	1178	28354
22	1179	69110
22	1180	38922
22	1181	67812
22	1182	41971
22	1183	62446
22	1184	46895
22	1185	48437
22	1186	28219
22	1187	18080
22	1188	89791
22	1189	80036
22	1190	80211
22	1191	6055
22	1192	5766
22	1193	79469
22	1194	76986
22	1195	90063
22	1196	81097
22	1197	75674
22	1198	22086
22	1199	37781
22	1200	19203
22	1201	20183
22	1202	33136
22	1203	71563
22	1204	49506
22	1205	96099
22	1206	59219
22	1207	79798
22	1208	58671
22	1209	36757
22	1210	75459
22	1211	83614
22	1212	7932
22	1213	2054
22	1214	20537
22	1215	93588
22	1216	14072
22	1217	60287
22	1218	49171
22	1219	87956
22	1220	35108
22	1221	22778
22	1222	64757
22	1223	10231
22	1224	16906
22	1225	10582
22	1226	64372
22	1227	74087
22	1228	4851
22	1229	44725
22	1230	76122
22	1231	5414
22	1232	1848
22	1233	36807
22	1234	93675
22	1235	75736
22	1236	17105
22	1237	21433
22	1238	86913
22	1239	73982
22	1240	16711
22	1241	94370
22	1242	4050
22	1243	13148
22	1244	944
22	1245	69311
22	1246	74751
22	1247	88026
22	1248	46468
22	1249	24986
22	1250	74014
22	1251	70635
22	1252	49287
22	1253	99535
22	1254	854
22	1255	42477
22	1256	30409
22	1257	24129
22	1258	47682
22	1259	2808
22	1260	92023
22	1261	52398
22	1262	7840
22	1263	72042
22	1264	75698
22	1265	40834
22	1266	51465
22	1267	20627
22	1268	53391
22	1269	26398
22	1270	27151
22	1271	32139
22	1272	28805
22	1273	63466
22	1274	87090
22	1275	31322
22	1276	16964
22	1277	55292
22	1278	57351
22	1279	16653
22	1280	96596
22	1281	69810
22	1282	22861
22	1283	27538
22	1284	26141
22	1285	42014
22	1286	69382
22	1287	72715
22	1288	17204
22	1289	31307
22	1290	53916
22	1291	36140
22	1292	21760
22	1293	82135
22	1294	38566
22	1295	10917
22	1296	45545
22	1297	68154
22	1298	42953
22	1299	97409
22	1300	39248
22	1301	82406
22	1302	59585
22	1303	67024
22	1304	15832
22	1305	15545
22	1306	49366
22	1307	67347
22	1308	96428
22	1309	95270
22	1310	55967
22	1311	72378
22	1312	44108
22	1313	47045
22	1314	44532
22	1315	45855
22	1316	82377
22	1317	94361
22	1318	2019
22	1319	39962
22	1320	86050
22	1321	89475
22	1322	35502
22	1323	1879
22	1324	99673
22	1325	58460
22	1326	85053
22	1327	86851
22	1328	24904
22	1329	51888
22	1330	50837
22	1331	66855
22	1332	23889
22	1333	45648
22	1334	80186
22	1335	86055
22	1336	74465
22	1337	17063
22	1338	84610
22	1339	86064
22	1340	14091
22	1341	45405
22	1342	76619
22	1343	34871
22	1344	23309
22	1345	65350
22	1346	49348
22	1347	92000
22	1348	93553
22	1349	94971
22	1350	6187
22	1351	3633
22	1352	56622
22	1353	6483
22	1354	19256
22	1355	48160
22	1356	53138
22	1357	78747
22	1358	76374
22	1359	94592
22	1360	77218
22	1361	37141
22	1362	79287
22	1363	36158
22	1364	28185
22	1365	29670
22	1366	39895
22	1367	56258
22	1368	98041
22	1369	31120
22	1370	15897
22	1371	17059
22	1372	10754
22	1373	5421
22	1374	94771
22	1375	26480
22	1376	71488
22	1377	56153
22	1378	91301
22	1379	23746
22	1380	9803
22	1381	13854
22	1382	55708
22	1383	74562
22	1384	61032
22	1385	98526
22	1386	21861
22	1387	56063
22	1388	56707
22	1389	67046
22	1390	93802
22	1391	19009
22	1392	9936
22	1393	82072
22	1394	91076
22	1395	62033
22	1396	21750
22	1397	93534
22	1398	91019
22	1399	79761
22	1400	52231
22	1401	9819
22	1402	2020
22	1403	63030
22	1404	88967
22	1405	76175
22	1406	75829
22	1407	77942
22	1408	61541
22	1409	86219
22	1410	45000
22	1411	85653
22	1412	73615
22	1413	90609
22	1414	31404
22	1415	7134
22	1416	44757
22	1417	43241
22	1418	26093
22	1419	29565
22	1420	90145
22	1421	432
22	1422	56536
22	1423	21297
22	1424	10479
22	1425	3994
22	1426	27632
22	1427	14904
22	1428	94926
22	1429	77914
22	1430	38472
22	1431	63614
22	1432	39796
22	1433	9071
22	1434	72500
22	1435	31178
22	1436	26603
22	1437	33394
22	1438	44485
22	1439	14350
22	1440	88434
22	1441	8883
22	1442	56393
22	1443	715
22	1444	93750
22	1445	73626
22	1446	43623
22	1447	35048
22	1448	32342
22	1449	46818
22	1450	362
22	1451	49746
22	1452	84064
22	1453	81675
22	1454	45457
22	1455	46214
22	1456	70363
22	1457	76606
22	1458	8986
22	1459	95236
22	1460	42410
22	1461	4281
22	1462	51429
22	1463	21493
22	1464	94547
22	1465	14405
22	1466	24841
22	1467	56031
22	1468	43093
22	1469	61033
22	1470	82261
22	1471	90436
22	1472	34810
22	1473	47195
22	1474	11367
22	1475	71691
22	1476	25772
22	1477	1467
22	1478	33482
22	1479	60324
22	1480	65977
22	1481	8302
22	1482	37129
22	1483	89919
22	1484	97225
22	1485	73361
22	1486	75099
22	1487	75166
22	1488	61185
22	1489	36616
22	1490	93460
22	1491	8798
22	1492	26386
22	1493	45040
22	1494	98805
22	1495	46330
22	1496	45291
22	1497	43698
22	1498	84311
22	1499	84926
22	1500	32826
22	1501	50536
22	1502	57675
22	1503	71085
22	1504	98443
22	1505	52557
22	1506	71458
22	1507	21376
22	1508	57174
22	1509	68017
22	1510	22388
22	1511	24959
22	1512	91320
22	1513	37841
22	1514	40104
22	1515	85797
22	1516	18950
22	1517	31664
22	1518	65860
22	1519	258
22	1520	78299
22	1521	48012
22	1522	23925
22	1523	38269
22	1524	64110
22	1525	3153
22	1526	10177
22	1527	465
22	1528	59776
22	1529	16764
22	1530	2563
22	1531	68001
22	1532	21564
22	1533	93321
22	1534	22777
22	1535	19223
22	1536	7178
22	1537	9612
22	1538	66825
22	1539	55984
22	1540	50261
22	1541	20051
22	1542	10789
22	1543	35890
22	1544	56335
22	1545	87692
22	1546	70729
22	1547	91426
22	1548	21023
22	1549	76400
22	1550	55823
22	1551	41757
22	1552	80452
22	1553	25120
22	1554	5540
22	1555	99464
22	1556	98960
22	1557	34158
22	1558	2599
22	1559	59454
22	1560	85422
22	1561	56872
22	1562	71910
22	1563	58345
22	1564	44016
22	1565	32852
22	1566	92600
22	1567	87931
22	1568	66885
22	1569	37562
22	1570	3183
22	1571	1918
22	1572	63915
22	1573	28557
22	1574	25416
22	1575	24824
22	1576	83258
22	1577	98392
22	1578	79742
22	1579	10845
22	1580	16149
22	1581	64009
22	1582	34954
22	1583	95880
22	1584	83214
22	1585	2871
22	1586	51752
22	1587	75632
22	1588	92013
22	1589	92483
22	1590	14620
22	1591	56789
22	1592	61031
22	1593	82176
22	1594	58177
22	1595	57407
22	1596	65596
22	1597	94237
22	1598	80548
22	1599	32358
22	1600	25146
22	1601	50875
22	1602	81551
22	1603	65446
22	1604	89766
22	1605	9063
22	1606	96442
22	1607	24513
22	1608	4158
22	1609	70576
22	1610	10675
22	1611	38903
22	1612	10522
22	1613	98633
22	1614	11872
22	1615	99736
22	1616	85600
22	1617	29448
22	1618	31128
22	1619	63843
22	1620	27554
22	1621	95537
22	1622	66420
22	1623	17178
22	1624	54140
22	1625	81742
22	1626	39108
22	1627	59523
22	1628	68921
22	1629	80685
22	1630	36958
22	1631	8250
22	1632	97158
22	1633	63117
22	1634	90240
22	1635	84150
22	1636	65462
22	1637	5362
22	1638	7627
22	1639	69226
22	1640	32464
22	1641	9320
22	1642	42845
22	1643	83713
22	1644	83967
22	1645	77341
22	1646	8828
22	1647	64018
22	1648	26519
22	1649	36957
22	1650	89450
22	1651	38978
22	1652	35171
22	1653	42489
22	1654	8641
22	1655	30461
22	1656	13012
22	1657	19579
22	1658	10693
22	1659	69057
22	1660	88828
22	1661	18009
22	1662	36589
22	1663	78713
22	1664	76615
22	1665	23414
22	1666	99879
22	1667	43985
22	1668	95228
22	1669	81779
22	1670	20081
22	1671	23384
22	1672	60342
22	1673	89855
22	1674	99503
22	1675	64115
22	1676	2596
22	1677	44929
22	1678	80581
22	1679	90698
22	1680	82071
22	1681	62182
22	1682	24214
22	1683	38201
22	1684	13057
22	1685	53874
22	1686	90471
22	1687	14933
22	1688	74170
22	1689	90995
22	1690	81926
22	1691	95090
22	1692	11636
22	1693	988
22	1694	83283
22	1695	7782
22	1696	65079
22	1697	75687
22	1698	82604
22	1699	69059
22	1700	17600
22	1701	63716
22	1702	22607
22	1703	61071
22	1704	25737
22	1705	57576
22	1706	46591
22	1707	70678
22	1708	39608
22	1709	83402
22	1710	98197
22	1711	5876
22	1712	72569
22	1713	37549
22	1714	68139
22	1715	51408
22	1716	12078
22	1717	56280
22	1718	9248
22	1719	12740
22	1720	13900
22	1721	90669
22	1722	27110
22	1723	75306
22	1724	59532
22	1725	23940
22	1726	81812
22	1727	98877
22	1728	15664
22	1729	27622
22	1730	18620
22	1731	39508
22	1732	90768
22	1733	18539
22	1734	29033
22	1735	74037
22	1736	41647
22	1737	73265
22	1738	24157
22	1739	38797
22	1740	41772
22	1741	56756
22	1742	71802
22	1743	4096
22	1744	73475
22	1745	49306
22	1746	15162
22	1747	26727
22	1748	46363
22	1749	317
22	1750	69652
22	1751	26005
22	1752	1651
22	1753	78102
22	1754	3438
22	1755	7485
22	1756	64508
22	1757	790
22	1758	9757
22	1759	37285
22	1760	21024
22	1761	30176
22	1762	24371
22	1763	11389
22	1764	58909
22	1765	7363
22	1766	11372
22	1767	70169
22	1768	53070
22	1769	55137
22	1770	65546
22	1771	80464
22	1772	61704
22	1773	53717
22	1774	52326
22	1775	45386
22	1776	37631
22	1777	26669
22	1778	18082
22	1779	24128
22	1780	43897
22	1781	88666
22	1782	16854
22	1783	48166
22	1784	29728
22	1785	45115
22	1786	55533
22	1787	60463
22	1788	65530
22	1789	66125
22	1790	28646
22	1791	51358
22	1792	40207
22	1793	80902
22	1794	88095
22	1795	19422
22	1796	34728
22	1797	40715
22	1798	51063
22	1799	37196
22	1800	19377
22	1801	1498
22	1802	77126
22	1803	35765
22	1804	4278
22	1805	27127
22	1806	56554
22	1807	15109
22	1808	24385
22	1809	51612
22	1810	40081
22	1811	3263
22	1812	8811
22	1813	38731
22	1814	48184
22	1815	64313
22	1816	76872
22	1817	85385
22	1818	57261
22	1819	54295
22	1820	64694
22	1821	47837
22	1822	50651
22	1823	74443
22	1824	4511
22	1825	30399
22	1826	32797
22	1827	64644
22	1828	53086
22	1829	11279
22	1830	84100
22	1831	26859
22	1832	17854
22	1833	878
22	1834	29599
22	1835	76313
22	1836	2583
22	1837	56639
22	1838	18971
22	1839	54656
22	1840	86329
22	1841	18462
22	1842	70613
22	1843	36348
22	1844	32414
22	1845	4334
22	1846	28415
22	1847	63625
22	1848	36647
22	1849	6074
22	1850	12643
22	1851	44731
22	1852	86891
22	1853	32960
22	1854	32842
22	1855	37797
22	1856	96739
22	1857	82562
22	1858	1635
22	1859	55370
22	1860	24365
22	1861	56084
22	1862	11239
22	1863	52657
22	1864	40803
22	1865	89454
22	1866	16627
22	1867	15101
22	1868	47084
22	1869	68242
22	1870	23198
22	1871	20082
22	1872	76228
22	1873	78335
22	1874	78716
22	1875	59719
22	1876	84517
22	1877	23899
22	1878	86943
22	1879	97405
22	1880	72498
22	1881	75772
22	1882	23133
22	1883	52745
22	1884	69064
22	1885	21048
22	1886	79838
22	1887	43293
22	1888	23113
22	1889	18687
22	1890	25042
22	1891	88824
22	1892	62772
22	1893	93731
22	1894	81701
22	1895	94202
22	1896	22711
22	1897	36586
22	1898	15621
22	1899	82870
22	1900	55934
22	1901	13083
22	1902	92958
22	1903	88875
22	1904	6740
22	1905	47306
22	1906	91436
22	1907	96308
22	1908	20225
22	1909	77635
22	1910	7319
22	1911	9198
22	1912	17713
22	1913	16351
22	1914	70037
22	1915	21812
22	1916	14469
22	1917	17750
22	1918	4811
22	1919	20077
22	1920	48892
22	1921	69486
22	1922	2357
22	1923	69284
22	1924	6497
22	1925	18885
22	1926	28076
22	1927	97694
22	1928	4881
22	1929	55344
22	1930	25673
22	1931	5627
22	1932	38350
22	1933	89812
22	1934	49270
22	1935	15636
22	1936	93515
22	1937	43696
22	1938	78917
22	1939	89119
22	1940	25260
22	1941	13292
22	1942	11006
22	1943	43197
22	1944	42379
22	1945	69503
22	1946	39720
22	1947	73071
22	1948	43074
22	1949	66483
22	1950	14237
22	1951	28732
22	1952	18573
22	1953	33676
22	1954	54146
22	1955	95982
22	1956	80544
22	1957	86242
22	1958	8336
22	1959	3104
22	1960	77944
22	1961	13852
22	1962	67925
22	1963	99992
22	1964	21795
22	1965	33554
22	1966	7479
22	1967	51185
22	1968	4507
22	1969	69958
22	1970	80123
22	1971	18614
22	1972	34705
22	1973	3934
22	1974	17910
22	1975	97379
22	1976	4953
22	1977	44880
22	1978	43127
22	1979	9966
22	1980	61307
22	1981	32995
22	1982	66796
22	1983	50685
22	1984	65434
22	1985	60106
22	1986	71868
22	1987	22305
22	1988	95581
22	1989	79279
22	1990	10398
22	1991	84454
22	1992	85397
22	1993	29232
22	1994	73404
22	1995	90775
22	1996	79554
22	1997	57688
22	1998	93441
22	1999	5435
22	2000	29067
22	2001	8842
22	2002	21383
22	2003	40454
22	2004	90084
22	2005	66816
22	2006	63919
22	2007	85159
22	2008	64055
22	2009	55283
22	2010	78677
22	2011	34254
22	2012	9936
22	2013	50804
22	2014	82247
22	2015	395
22	2016	27051
22	2017	20146
22	2018	61088
22	2019	61471
22	2020	5615
22	2021	99168
22	2022	42226
22	2023	66120
22	2024	49576
22	2025	14787
22	2026	94137
22	2027	74000
22	2028	20642
22	2029	52103
22	2030	3181
22	2031	25529
22	2032	89433
22	2033	52050
22	2034	60035
22	2035	88655
22	2036	70218
22	2037	66063
22	2038	66677
22	2039	44590
22	2040	63747
22	2041	24993
22	2042	65188
22	2043	61515
22	2044	73884
22	2045	74430
22	2046	72562
22	2047	98848
22	2048	10426
22	2049	64331
22	2050	94340
22	2051	84479
22	2052	65491
22	2053	57656
22	2054	34052
22	2055	25488
22	2056	77206
22	2057	24724
22	2058	38985
22	2059	85810
22	2060	35167
22	2061	41682
22	2062	59752
22	2063	52851
22	2064	67811
22	2065	60315
22	2066	64106
22	2067	48350
22	2068	10782
22	2069	99289
22	2070	73616
22	2071	34753
22	2072	81762
22	2073	62806
22	2074	81053
22	2075	44702
22	2076	48108
22	2077	93714
22	2078	24337
22	2079	29154
22	2080	75110
22	2081	29088
22	2082	99334
22	2083	19092
22	2084	70166
22	2085	96280
22	2086	4016
22	2087	84690
22	2088	3283
22	2089	67898
22	2090	49612
22	2091	22506
22	2092	41274
22	2093	22769
22	2094	62344
22	2095	70963
22	2096	97254
22	2097	70220
22	2098	60006
22	2099	10023
22	2100	64650
22	2101	47655
22	2102	36810
22	2103	32146
22	2104	84222
22	2105	70225
22	2106	71392
22	2107	8584
22	2108	4164
22	2109	21877
22	2110	2193
22	2111	12926
22	2112	64020
22	2113	27727
22	2114	18105
22	2115	97760
22	2116	56962
22	2117	67739
22	2118	61400
22	2119	90514
22	2120	38746
22	2121	22230
22	2122	29931
22	2123	66949
22	2124	75737
22	2125	75407
22	2126	53360
22	2127	6870
22	2128	90031
22	2129	23824
22	2130	4058
22	2131	37191
22	2132	54275
22	2133	51187
22	2134	54056
22	2135	33894
22	2136	4839
22	2137	49746
22	2138	71833
22	2139	3290
22	2140	78506
22	2141	35005
22	2142	53540
22	2143	31269
22	2144	24489
22	2145	60206
22	2146	24210
22	2147	31577
22	2148	61745
22	2149	19380
22	2150	90906
22	2151	71528
22	2152	99580
22	2153	53853
22	2154	43655
22	2155	94302
22	2156	3044
22	2157	94435
22	2158	45552
22	2159	6530
22	2160	30678
22	2161	26640
22	2162	61079
22	2163	83274
22	2164	55761
22	2165	6833
22	2166	34840
22	2167	3329
22	2168	67280
22	2169	20963
22	2170	54008
22	2171	76076
22	2172	94597
22	2173	97307
22	2174	46233
22	2175	70593
22	2176	32674
22	2177	37748
22	2178	95241
22	2179	41675
22	2180	41856
22	2181	60592
22	2182	56413
22	2183	68082
22	2184	34447
22	2185	49016
22	2186	88016
22	2187	99669
22	2188	15087
22	2189	86822
22	2190	2678
22	2191	5133
22	2192	11839
22	2193	31083
22	2194	55030
22	2195	37862
22	2196	21001
22	2197	38958
22	2198	75290
22	2199	26670
22	2200	85182
22	2201	15306
22	2202	77211
22	2203	87216
22	2204	75096
22	2205	19920
22	2206	48684
22	2207	88889
22	2208	79603
22	2209	85762
22	2210	69103
22	2211	82862
22	2212	90057
22	2213	6391
22	2214	93253
22	2215	36069
22	2216	46069
22	2217	94300
22	2218	71447
22	2219	33524
22	2220	12273
22	2221	20874
22	2222	37881
22	2223	56043
22	2224	45556
22	2225	59663
22	2226	53921
22	2227	91034
22	2228	78641
22	2229	5705
22	2230	89293
22	2231	59212
22	2232	55434
22	2233	30010
22	2234	309
22	2235	43284
22	2236	67121
22	2237	1579
22	2238	77207
22	2239	68315
22	2240	80106
22	2241	5019
22	2242	345
22	2243	89469
22	2244	24902
22	2245	39895
22	2246	20039
22	2247	46808
22	2248	31294
22	2249	86236
22	2250	31319
22	2251	91634
22	2252	92519
22	2253	15709
22	2254	11064
22	2255	85411
22	2256	15455
22	2257	20476
22	2258	30187
22	2259	35134
22	2260	27038
22	2261	22097
22	2262	74863
22	2263	76419
22	2264	20617
22	2265	75351
22	2266	39644
22	2267	7549
22	2268	79705
22	2269	71673
22	2270	76047
22	2271	74052
22	2272	96300
22	2273	48164
22	2274	65791
22	2275	16920
22	2276	10654
22	2277	77286
22	2278	54495
22	2279	78735
22	2280	58101
22	2281	82676
22	2282	49547
22	2283	96683
22	2284	1891
22	2285	68770
22	2286	693
22	2287	8421
22	2288	60751
22	2289	47356
22	2290	38026
22	2291	18962
22	2292	95713
22	2293	72241
22	2294	10249
22	2295	83095
22	2296	6202
22	2297	93412
22	2298	48910
22	2299	61284
22	2300	44452
22	2301	83208
22	2302	22779
22	2303	47508
22	2304	96033
22	2305	77501
22	2306	59771
22	2307	33543
22	2308	60738
22	2309	30614
22	2310	26102
22	2311	70735
22	2312	46755
22	2313	21013
22	2314	99056
22	2315	12704
22	2316	80040
22	2317	8019
22	2318	2649
22	2319	87002
22	2320	64846
22	2321	86929
22	2322	2138
22	2323	31138
22	2324	94652
22	2325	86060
22	2326	94759
22	2327	22700
22	2328	73188
22	2329	46047
22	2330	33062
22	2331	10395
22	2332	92791
22	2333	43910
22	2334	15424
22	2335	72348
22	2336	86930
22	2337	86151
22	2338	99351
22	2339	45048
22	2340	13492
22	2341	93134
22	2342	59341
22	2343	25439
22	2344	38585
22	2345	6556
22	2346	82237
22	2347	5857
22	2348	12158
22	2349	55833
22	2350	19294
22	2351	67577
22	2352	16727
22	2353	15898
22	2354	93016
22	2355	49385
22	2356	454
22	2357	64265
22	2358	94475
22	2359	85264
22	2360	76808
22	2361	52561
22	2362	37771
22	2363	40833
22	2364	49226
22	2365	99150
22	2366	85586
22	2367	2164
22	2368	45229
22	2369	50800
22	2370	49557
22	2371	89704
22	2372	59082
22	2373	76722
22	2374	44022
22	2375	35381
22	2376	80762
22	2377	51531
22	2378	98473
22	2379	52890
22	2380	39219
22	2381	29122
22	2382	81636
22	2383	72140
22	2384	73173
22	2385	45077
22	2386	55309
22	2387	63900
22	2388	35324
22	2389	37206
22	2390	55157
22	2391	19469
22	2392	29376
22	2393	70976
22	2394	80236
22	2395	82933
22	2396	895
22	2397	94820
22	2398	18529
22	2399	5817
22	2400	23860
22	2401	15333
22	2402	42329
22	2403	26371
22	2404	53982
22	2405	9906
22	2406	46160
22	2407	3219
22	2408	17966
22	2409	88391
22	2410	68412
22	2411	46390
22	2412	8321
22	2413	85930
22	2414	31502
22	2415	28024
22	2416	81657
22	2417	35068
22	2418	19746
22	2419	83542
22	2420	26546
22	2421	92016
22	2422	54745
22	2423	30895
22	2424	99247
22	2425	53401
22	2426	88434
22	2427	65581
22	2428	32697
22	2429	58944
22	2430	151
22	2431	21313
22	2432	21292
22	2433	2954
22	2434	69822
22	2435	19149
22	2436	32009
22	2437	2608
22	2438	54227
22	2439	90368
22	2440	46223
22	2441	80933
22	2442	56940
22	2443	73334
22	2444	85516
22	2445	61
22	2446	21914
22	2447	38769
22	2448	75552
22	2449	85379
22	2450	18559
22	2451	66763
22	2452	78050
22	2453	51146
22	2454	53641
22	2455	17820
22	2456	81807
22	2457	10761
22	2458	78001
22	2459	27261
22	2460	67778
22	2461	69139
22	2462	73197
22	2463	3000
22	2464	91816
22	2465	52211
22	2466	39399
22	2467	71432
22	2468	92266
22	2469	87557
22	2470	72277
22	2471	5583
22	2472	98896
22	2473	74690
22	2474	33830
22	2475	38951
22	2476	28528
22	2477	82685
22	2478	9673
22	2479	14401
22	2480	31903
22	2481	66960
22	2482	11227
22	2483	4237
22	2484	72568
22	2485	93055
22	2486	6153
22	2487	73839
22	2488	94219
22	2489	46231
22	2490	91173
22	2491	15823
22	2492	27958
22	2493	93704
22	2494	16104
22	2495	43439
22	2496	6901
22	2497	47289
22	2498	46916
22	2499	97374
22	2500	2252
22	2501	85205
22	2502	47359
22	2503	39574
22	2504	31945
22	2505	52614
22	2506	55678
22	2507	36633
22	2508	76504
22	2509	97987
22	2510	1433
22	2511	17721
22	2512	76143
22	2513	29885
22	2514	63683
22	2515	6206
22	2516	89820
22	2517	24759
22	2518	87759
22	2519	58377
22	2520	6716
22	2521	72789
22	2522	96836
22	2523	76496
22	2524	89511
22	2525	86792
22	2526	46110
22	2527	79692
22	2528	58861
22	2529	88368
22	2530	64973
22	2531	25926
22	2532	69289
22	2533	11852
22	2534	67155
22	2535	23024
22	2536	21664
22	2537	4620
22	2538	90753
22	2539	58539
22	2540	56821
22	2541	19222
22	2542	16096
22	2543	43359
22	2544	71424
22	2545	48113
22	2546	683
22	2547	10859
22	2548	59437
22	2549	39774
22	2550	57833
22	2551	24080
22	2552	42735
22	2553	59722
22	2554	17399
22	2555	62193
22	2556	45633
22	2557	32786
22	2558	26030
22	2559	22308
22	2560	91286
22	2561	39916
22	2562	9684
22	2563	15113
22	2564	88972
22	2565	94225
22	2566	69267
22	2567	7539
22	2568	85508
22	2569	48346
22	2570	82127
22	2571	98931
22	2572	90814
22	2573	52006
22	2574	93358
22	2575	61628
22	2576	88863
22	2577	77378
22	2578	63550
22	2579	6903
22	2580	74329
22	2581	50141
22	2582	12866
22	2583	93024
22	2584	27647
22	2585	49975
22	2586	15601
22	2587	42001
22	2588	16486
22	2589	35126
22	2590	26824
22	2591	13894
22	2592	17241
22	2593	36826
22	2594	17343
22	2595	17862
22	2596	71391
22	2597	37303
22	2598	53398
22	2599	9793
22	2600	89752
22	2601	39589
22	2602	74646
22	2603	87493
22	2604	48158
22	2605	94083
22	2606	12324
22	2607	43886
22	2608	41016
22	2609	23007
22	2610	82447
22	2611	18432
22	2612	42183
22	2613	79534
22	2614	39038
22	2615	70393
22	2616	54014
22	2617	57870
22	2618	11264
22	2619	9907
22	2620	21926
22	2621	39619
22	2622	39976
22	2623	95638
22	2624	11858
22	2625	17631
22	2626	11754
22	2627	98885
22	2628	21193
22	2629	43228
22	2630	22979
22	2631	32538
22	2632	78556
22	2633	37155
22	2634	65875
22	2635	14708
22	2636	84233
22	2637	41717
22	2638	98372
22	2639	33280
22	2640	16359
22	2641	51519
22	2642	3992
22	2643	67090
22	2644	82155
22	2645	90396
22	2646	40929
22	2647	81011
22	2648	43186
22	2649	27413
22	2650	44442
22	2651	59481
22	2652	96200
22	2653	18264
22	2654	44382
22	2655	47574
22	2656	77431
22	2657	69594
22	2658	9375
22	2659	3443
22	2660	21973
22	2661	57993
22	2662	59732
22	2663	60290
22	2664	85462
22	2665	44093
22	2666	48203
22	2667	14348
22	2668	91448
22	2669	90997
22	2670	33152
22	2671	95276
22	2672	13548
22	2673	75188
22	2674	41395
22	2675	61196
22	2676	74660
22	2677	21421
22	2678	71418
22	2679	5964
22	2680	41419
22	2681	80636
22	2682	83996
22	2683	6553
22	2684	97299
22	2685	36088
22	2686	44302
22	2687	92642
22	2688	34349
22	2689	62381
22	2690	40972
22	2691	29980
22	2692	71293
22	2693	46640
22	2694	8601
22	2695	43243
22	2696	26787
22	2697	94876
22	2698	41524
22	2699	37801
22	2700	48131
22	2701	37412
22	2702	38287
22	2703	45104
22	2704	52926
22	2705	74072
22	2706	23571
22	2707	17357
22	2708	27274
22	2709	86798
22	2710	53770
22	2711	31684
22	2712	13418
22	2713	43528
22	2714	59878
22	2715	56926
22	2716	10064
22	2717	51451
22	2718	26898
22	2719	94418
22	2720	65123
22	2721	35220
22	2722	83301
22	2723	71753
22	2724	73064
22	2725	30732
22	2726	51192
22	2727	5427
22	2728	26659
22	2729	15412
22	2730	48994
22	2731	86892
22	2732	4805
22	2733	72228
22	2734	21995
22	2735	2478
22	2736	93867
22	2737	36656
22	2738	86833
22	2739	22215
22	2740	36201
22	2741	65193
22	2742	86697
22	2743	61243
22	2744	97747
22	2745	90124
22	2746	69173
22	2747	62753
22	2748	98153
22	2749	38128
22	2750	21223
22	2751	89647
22	2752	70901
22	2753	73517
22	2754	4543
22	2755	27739
22	2756	86769
22	2757	86536
22	2758	10276
22	2759	61045
22	2760	87726
22	2761	99552
22	2762	82067
22	2763	42924
22	2764	17629
22	2765	98243
22	2766	54756
22	2767	88999
22	2768	73103
22	2769	31764
22	2770	84327
22	2771	91749
22	2772	84463
22	2773	4353
22	2774	90380
22	2775	37545
22	2776	47031
22	2777	99983
22	2778	67488
22	2779	62611
22	2780	53532
22	2781	80817
22	2782	77723
22	2783	49945
22	2784	32571
22	2785	77115
22	2786	20075
22	2787	96872
22	2788	86187
22	2789	54862
22	2790	11654
22	2791	27663
22	2792	58833
22	2793	40100
22	2794	66225
22	2795	60956
22	2796	35659
22	2797	9806
22	2798	32726
22	2799	32071
22	2800	71881
22	2801	17592
22	2802	5541
22	2803	85784
22	2804	41863
22	2805	61563
22	2806	61853
22	2807	57710
22	2808	1036
22	2809	97721
22	2810	83876
22	2811	1078
22	2812	63977
22	2813	31516
22	2814	34337
22	2815	23404
22	2816	21895
22	2817	48930
22	2818	49014
22	2819	91425
22	2820	22668
22	2821	62708
22	2822	34822
22	2823	81441
22	2824	85455
22	2825	44486
22	2826	68056
22	2827	98356
22	2828	4146
22	2829	16904
22	2830	62334
22	2831	98657
22	2832	38011
22	2833	99180
22	2834	29915
22	2835	86977
22	2836	1475
22	2837	62905
22	2838	51683
22	2839	19751
22	2840	24278
22	2841	6669
22	2842	66267
22	2843	86305
22	2844	69596
22	2845	73696
22	2846	8110
22	2847	57952
22	2848	58411
22	2849	88134
22	2850	573
22	2851	83817
22	2852	66615
22	2853	87513
22	2854	97881
22	2855	68831
22	2856	72199
22	2857	47962
22	2858	20146
22	2859	827
22	2860	93876
22	2861	17332
22	2862	65630
22	2863	69540
22	2864	54497
22	2865	85964
22	2866	13735
22	2867	91376
22	2868	17965
22	2869	92873
22	2870	53621
22	2871	67009
22	2872	78156
22	2873	71288
22	2874	4253
22	2875	89732
22	2876	2323
22	2877	17649
22	2878	12063
22	2879	46388
22	2880	23060
22	2881	24831
22	2882	53662
22	2883	15072
22	2884	24427
22	2885	40223
22	2886	53678
22	2887	58794
22	2888	59034
22	2889	56880
22	2890	98504
22	2891	1978
22	2892	56251
22	2893	53504
22	2894	72480
22	2895	73119
22	2896	6717
22	2897	64626
22	2898	63579
22	2899	39406
22	2900	16157
22	2901	51815
22	2902	17353
22	2903	73028
22	2904	80511
22	2905	80792
22	2906	93138
22	2907	59134
22	2908	8203
22	2909	9114
22	2910	55013
22	2911	81729
22	2912	94422
22	2913	79633
22	2914	81206
22	2915	8200
22	2916	80095
22	2917	57311
22	2918	43034
22	2919	1150
22	2920	42225
22	2921	32471
22	2922	45898
22	2923	20003
22	2924	7618
22	2925	5268
22	2926	83439
22	2927	8111
22	2928	25454
22	2929	548
22	2930	19953
22	2931	77312
22	2932	22267
22	2933	62018
22	2934	59917
22	2935	22872
22	2936	69045
22	2937	37545
22	2938	77599
22	2939	61051
22	2940	47966
22	2941	71206
22	2942	28300
22	2943	42145
22	2944	80113
22	2945	42824
22	2946	67719
22	2947	64544
22	2948	32509
22	2949	89880
22	2950	21655
22	2951	1351
22	2952	10055
22	2953	86626
22	2954	47289
22	2955	14941
22	2956	92632
22	2957	23195
22	2958	86390
22	2959	26419
22	2960	44462
22	2961	53224
22	2962	912
22	2963	58775
22	2964	70927
22	2965	30699
22	2966	74382
22	2967	29529
22	2968	62767
22	2969	42281
22	2970	46672
22	2971	74938
22	2972	26071
22	2973	25962
22	2974	75366
22	2975	43348
22	2976	94971
22	2977	19247
22	2978	45877
22	2979	35346
22	2980	17473
22	2981	39195
22	2982	35538
22	2983	44635
22	2984	31271
22	2985	22217
22	2986	38830
22	2987	83660
22	2988	33980
22	2989	76627
22	2990	64140
22	2991	84736
22	2992	24119
22	2993	56704
22	2994	89419
22	2995	93803
22	2996	99842
22	2997	60049
22	2998	95454
22	2999	61633
22	3000	12083
22	3001	26056
22	3002	10294
22	3003	88253
22	3004	25455
22	3005	9225
22	3006	81347
22	3007	98785
22	3008	9368
22	3009	80746
22	3010	87955
22	3011	77987
22	3012	63396
22	3013	47491
22	3014	60213
22	3015	39770
22	3016	49531
22	3017	61172
22	3018	70624
22	3019	35680
22	3020	65670
22	3021	58004
22	3022	73280
22	3023	10165
22	3024	67122
22	3025	27936
22	3026	85060
22	3027	89934
22	3028	21358
22	3029	16086
22	3030	13870
22	3031	68799
22	3032	4507
22	3033	70268
22	3034	96051
22	3035	65365
22	3036	58301
22	3037	19375
22	3038	60074
22	3039	18718
22	3040	289
22	3041	74008
22	3042	22581
22	3043	23210
22	3044	22792
22	3045	25481
22	3046	28658
22	3047	22542
22	3048	17796
22	3049	75825
22	3050	45289
22	3051	52422
22	3052	28935
22	3053	4334
22	3054	14906
22	3055	68571
22	3056	78435
22	3057	18523
22	3058	68825
22	3059	88654
22	3060	20928
22	3061	3758
22	3062	68187
22	3063	73945
22	3064	71188
22	3065	57521
22	3066	93731
22	3067	89184
22	3068	10871
22	3069	40092
22	3070	56057
22	3071	30004
22	3072	76542
22	3073	41423
22	3074	1060
22	3075	64226
22	3076	64354
22	3077	80268
22	3078	38099
22	3079	68201
22	3080	16331
22	3081	83546
22	3082	11541
22	3083	94948
22	3084	40614
22	3085	98932
22	3086	37554
22	3087	41767
22	3088	72992
22	3089	74498
22	3090	22673
22	3091	29565
22	3092	69725
22	3093	80517
22	3094	90514
22	3095	67797
22	3096	81671
22	3097	69967
22	3098	21509
22	3099	2507
22	3100	50296
22	3101	97998
22	3102	54860
22	3103	59470
22	3104	39642
22	3105	4715
22	3106	70240
22	3107	73071
22	3108	88799
22	3109	1909
22	3110	22843
22	3111	28372
22	3112	8544
22	3113	87978
22	3114	68071
22	3115	9029
22	3116	85133
22	3117	14511
22	3118	67540
22	3119	37305
22	3120	81778
22	3121	74003
22	3122	8875
22	3123	88688
22	3124	1019
22	3125	49449
22	3126	80769
22	3127	40486
22	3128	74721
22	3129	15310
22	3130	52695
22	3131	41328
22	3132	34646
22	3133	36893
22	3134	64809
22	3135	9357
22	3136	40392
22	3137	69215
22	3138	22981
22	3139	71810
22	3140	92031
22	3141	36110
22	3142	35596
22	3143	16307
22	3144	21929
22	3145	60218
22	3146	80858
22	3147	16895
22	3148	31028
22	3149	29355
22	3150	51562
22	3151	63829
22	3152	96945
22	3153	41975
22	3154	37411
22	3155	98892
22	3156	68497
22	3157	13345
22	3158	93098
22	3159	16109
22	3160	88052
22	3161	71419
22	3162	63786
22	3163	76059
22	3164	56178
22	3165	87384
22	3166	42483
22	3167	36377
22	3168	50902
22	3169	55884
22	3170	54529
22	3171	80104
22	3172	91542
22	3173	10486
22	3174	91579
22	3175	10291
22	3176	13540
22	3177	67343
22	3178	89533
22	3179	63958
22	3180	83691
22	3181	73987
22	3182	22533
22	3183	90592
22	3184	36518
22	3185	51859
22	3186	83138
22	3187	83396
22	3188	12145
22	3189	97106
22	3190	21482
22	3191	56619
22	3192	54361
22	3193	16255
22	3194	59375
22	3195	8529
22	3196	57396
22	3197	60801
22	3198	65999
22	3199	62719
22	3200	80118
22	3201	75922
22	3202	77092
22	3203	34978
22	3204	66832
22	3205	92807
22	3206	1365
22	3207	9329
22	3208	95584
22	3209	93448
22	3210	9926
22	3211	42301
22	3212	56703
22	3213	16262
22	3214	68121
22	3215	80482
22	3216	9654
22	3217	52651
22	3218	27326
22	3219	78071
22	3220	39771
22	3221	21025
22	3222	51939
22	3223	61938
22	3224	77042
22	3225	31441
22	3226	11457
22	3227	42916
22	3228	18825
22	3229	85725
22	3230	29277
22	3231	85182
22	3232	79947
22	3233	22023
22	3234	44378
22	3235	49185
22	3236	67288
22	3237	44659
22	3238	29945
22	3239	6542
22	3240	92414
22	3241	1100
22	3242	96671
22	3243	39901
22	3244	60746
22	3245	67821
22	3246	93643
22	3247	6320
22	3248	32865
22	3249	40357
22	3250	27399
22	3251	77105
22	3252	10875
22	3253	71526
22	3254	63689
22	3255	19861
22	3256	98731
22	3257	25310
22	3258	24171
22	3259	90745
22	3260	11091
22	3261	25792
22	3262	45770
22	3263	46674
22	3264	31853
22	3265	75791
22	3266	86863
22	3267	53175
22	3268	59295
22	3269	56435
22	3270	90155
22	3271	35909
22	3272	82500
22	3273	1380
22	3274	98772
22	3275	8542
22	3276	90475
22	3277	61505
22	3278	3047
22	3279	27551
22	3280	54709
22	3281	81328
22	3282	16269
22	3283	23373
22	3284	33783
22	3285	99216
22	3286	3547
22	3287	90643
22	3288	30851
22	3289	84021
22	3290	86183
22	3291	64422
22	3292	30484
22	3293	81388
22	3294	79095
22	3295	98185
22	3296	72676
22	3297	85234
22	3298	42095
22	3299	22193
22	3300	58158
22	3301	58900
22	3302	14830
22	3303	70109
22	3304	34429
22	3305	95860
22	3306	15356
22	3307	27273
22	3308	45915
22	3309	71662
22	3310	80858
22	3311	56900
22	3312	76784
22	3313	2554
22	3314	83680
22	3315	9186
22	3316	48119
22	3317	39083
22	3318	5887
22	3319	22300
22	3320	37252
22	3321	44089
22	3322	53181
22	3323	31045
22	3324	3183
22	3325	66566
22	3326	18632
22	3327	64420
22	3328	70120
22	3329	20808
22	3330	92383
22	3331	36028
22	3332	36211
22	3333	98428
22	3334	33395
22	3335	12607
22	3336	73641
22	3337	97503
22	3338	35974
22	3339	85505
22	3340	1855
22	3341	49350
22	3342	18828
22	3343	37676
22	3344	21552
22	3345	79790
22	3346	19215
22	3347	30775
22	3348	83408
22	3349	82167
22	3350	10024
22	3351	59317
22	3352	69445
22	3353	64435
22	3354	98505
22	3355	11572
22	3356	32320
22	3357	94496
22	3358	72750
22	3359	11379
22	3360	21614
22	3361	20758
22	3362	22793
22	3363	42806
22	3364	27761
22	3365	16884
22	3366	69049
22	3367	39610
22	3368	42895
22	3369	85377
22	3370	69918
22	3371	61407
22	3372	4860
22	3373	31097
22	3374	30929
22	3375	74304
22	3376	99148
22	3377	94974
22	3378	28156
22	3379	90228
22	3380	51895
22	3381	44425
22	3382	32749
22	3383	42398
22	3384	33977
22	3385	43158
22	3386	6526
22	3387	28351
22	3388	86397
22	3389	84510
22	3390	55212
22	3391	51371
22	3392	44885
22	3393	46302
22	3394	21419
22	3395	83822
22	3396	21016
22	3397	27995
22	3398	97209
22	3399	49304
22	3400	15716
22	3401	77256
22	3402	85017
22	3403	65179
22	3404	49232
22	3405	67762
22	3406	62806
22	3407	59474
22	3408	81196
22	3409	98454
22	3410	4006
22	3411	71314
22	3412	38111
22	3413	11003
22	3414	41339
22	3415	7794
22	3416	6223
22	3417	2870
22	3418	70290
22	3419	74387
22	3420	70858
22	3421	28824
22	3422	84748
22	3423	39850
22	3424	66171
22	3425	33235
22	3426	37653
22	3427	48541
22	3428	50540
22	3429	74002
22	3430	35096
22	3431	12146
22	3432	79172
22	3433	353
22	3434	77898
22	3435	27321
22	3436	82329
22	3437	89591
22	3438	13056
22	3439	29821
22	3440	29317
22	3441	25214
22	3442	66358
22	3443	31507
22	3444	25246
22	3445	85830
22	3446	68407
22	3447	89669
22	3448	91778
22	3449	77372
22	3450	50594
22	3451	9334
22	3452	6544
22	3453	19033
22	3454	49034
22	3455	28986
22	3456	87616
22	3457	99674
22	3458	12080
22	3459	66123
22	3460	34550
22	3461	55017
22	3462	64667
22	3463	25817
22	3464	72038
22	3465	95621
22	3466	9419
22	3467	62169
22	3468	4965
22	3469	46219
22	3470	4741
22	3471	92095
22	3472	55937
22	3473	19739
22	3474	29940
22	3475	61525
22	3476	35946
22	3477	44482
22	3478	28283
22	3479	13439
22	3480	88968
22	3481	63338
22	3482	85896
22	3483	75565
22	3484	97938
22	3485	3671
22	3486	47638
22	3487	77479
22	3488	32933
22	3489	35192
22	3490	70728
22	3491	84766
22	3492	83085
22	3493	67074
22	3494	4483
22	3495	3497
22	3496	10003
22	3497	35168
22	3498	57454
22	3499	28831
22	3500	52831
22	3501	92863
22	3502	67019
22	3503	29240
22	3504	54384
22	3505	26041
22	3506	79834
22	3507	82635
22	3508	78615
22	3509	41703
22	3510	68556
22	3511	17216
22	3512	88566
22	3513	38059
22	3514	30909
22	3515	49610
22	3516	10829
22	3517	87244
22	3518	29068
22	3519	73356
22	3520	48718
22	3521	66973
22	3522	68600
22	3523	71951
22	3524	34390
22	3525	99748
22	3526	1940
22	3527	8058
22	3528	93604
22	3529	54166
22	3530	83545
22	3531	53210
22	3532	203
22	3533	10443
22	3534	443
22	3535	13541
22	3536	41871
22	3537	1413
22	3538	18481
22	3539	31474
22	3540	24037
22	3541	30245
22	3542	42887
22	3543	54761
22	3544	3397
22	3545	43039
22	3546	19935
22	3547	69506
22	3548	37449
22	3549	75300
22	3550	93561
22	3551	38057
22	3552	49897
22	3553	77947
22	3554	34144
22	3555	9873
22	3556	75338
22	3557	67941
22	3558	19556
22	3559	72815
22	3560	6146
22	3561	24682
22	3562	14698
22	3563	90174
22	3564	32540
22	3565	55262
22	3566	81137
22	3567	90277
22	3568	58394
22	3569	17309
22	3570	98556
22	3571	84226
22	3572	13854
22	3573	56562
22	3574	26800
22	3575	22450
22	3576	67628
22	3577	92071
22	3578	27746
22	3579	17075
22	3580	44523
22	3581	17985
22	3582	34394
22	3583	24234
22	3584	10272
22	3585	90727
22	3586	14515
22	3587	3417
22	3588	8460
22	3589	18135
22	3590	99657
22	3591	28571
22	3592	18123
22	3593	30328
22	3594	40538
22	3595	9008
22	3596	51012
22	3597	96313
22	3598	30331
22	3599	48348
22	3600	75795
22	3601	11821
22	3602	53565
22	3603	15055
22	3604	90395
22	3605	73643
22	3606	17783
22	3607	2056
22	3608	75842
22	3609	87927
22	3610	94940
22	3611	68822
22	3612	93034
22	3613	31926
22	3614	60164
22	3615	34694
22	3616	28417
22	3617	48914
22	3618	23024
22	3619	84413
22	3620	12197
22	3621	89899
22	3622	86007
22	3623	61117
22	3624	63822
22	3625	95269
22	3626	18615
22	3627	13402
22	3628	17356
22	3629	40600
22	3630	49274
22	3631	48932
22	3632	31442
22	3633	2108
22	3634	36373
22	3635	21098
22	3636	93806
22	3637	29720
22	3638	1026
22	3639	76902
22	3640	47953
22	3641	83488
22	3642	28887
22	3643	20263
22	3644	80560
22	3645	91809
22	3646	90262
22	3647	7544
22	3648	28401
22	3649	2129
22	3650	78712
22	3651	55087
22	3652	18933
22	3653	87648
22	3654	47687
22	3655	91506
22	3656	30512
22	3657	95175
22	3658	25652
22	3659	56789
22	3660	57365
22	3661	64543
22	3662	55223
22	3663	447
22	3664	88013
22	3665	67762
22	3666	44063
22	3667	95407
22	3668	41337
22	3669	88638
22	3670	89960
22	3671	47913
22	3672	17974
22	3673	87084
22	3674	9056
22	3675	68771
22	3676	80950
22	3677	96264
22	3678	7016
22	3679	10225
22	3680	31723
22	3681	71612
22	3682	62798
22	3683	47877
22	3684	76848
22	3685	70078
22	3686	10834
22	3687	9936
22	3688	10822
22	3689	49738
22	3690	25948
22	3691	29136
22	3692	40899
22	3693	15006
22	3694	61910
22	3695	70803
22	3696	90235
22	3697	75218
22	3698	51037
22	3699	33404
22	3700	99857
22	3701	63773
22	3702	39073
22	3703	85889
22	3704	80589
22	3705	57964
22	3706	85365
22	3707	84227
22	3708	85904
22	3709	36311
22	3710	98942
22	3711	95818
22	3712	73337
22	3713	71570
22	3714	45298
22	3715	30464
22	3716	84281
22	3717	59913
22	3718	35938
22	3719	59916
22	3720	76074
22	3721	6342
22	3722	48274
22	3723	56663
22	3724	72516
22	3725	58590
22	3726	20525
22	3727	25803
22	3728	69827
22	3729	99859
22	3730	19455
22	3731	6228
22	3732	63987
22	3733	30074
22	3734	20668
22	3735	40691
22	3736	812
22	3737	36202
22	3738	78678
22	3739	51028
22	3740	33936
22	3741	11048
22	3742	71498
22	3743	28427
22	3744	92313
22	3745	38592
22	3746	92985
22	3747	97992
22	3748	88790
22	3749	93127
22	3750	62926
22	3751	58598
22	3752	16134
22	3753	65335
22	3754	53210
22	3755	38945
22	3756	74769
22	3757	41268
22	3758	90523
22	3759	33267
22	3760	21227
22	3761	62985
22	3762	24433
22	3763	60341
22	3764	83208
22	3765	62263
22	3766	78133
22	3767	91948
22	3768	10736
22	3769	47364
22	3770	63089
22	3771	48799
22	3772	62840
22	3773	41058
22	3774	52354
22	3775	86263
22	3776	61532
22	3777	38394
22	3778	19234
22	3779	10966
22	3780	11374
22	3781	28148
22	3782	20717
22	3783	57633
22	3784	87118
22	3785	79492
22	3786	12877
22	3787	93448
22	3788	22167
22	3789	83545
22	3790	51327
22	3791	81497
22	3792	98231
22	3793	33774
22	3794	69684
22	3795	49969
22	3796	52429
22	3797	53072
22	3798	78155
22	3799	14647
22	3800	53290
22	3801	5611
22	3802	95989
22	3803	13472
22	3804	38820
22	3805	18711
22	3806	69624
22	3807	93857
22	3808	79527
22	3809	86502
22	3810	2361
22	3811	72892
22	3812	7868
22	3813	90652
22	3814	96727
22	3815	91576
22	3816	11858
22	3817	71660
22	3818	14770
22	3819	55316
22	3820	95533
22	3821	76900
22	3822	26002
22	3823	74812
22	3824	40860
22	3825	84833
22	3826	85134
22	3827	99927
22	3828	92190
22	3829	61857
22	3830	57828
22	3831	54632
22	3832	23117
22	3833	89369
22	3834	61699
22	3835	41420
22	3836	67488
22	3837	55738
22	3838	25925
22	3839	27972
22	3840	25357
22	3841	17707
22	3842	10751
22	3843	22169
22	3844	47833
22	3845	21362
22	3846	31808
22	3847	81788
22	3848	93080
22	3849	62432
22	3850	42554
22	3851	27222
22	3852	73747
22	3853	69205
22	3854	11705
22	3855	22215
22	3856	67807
22	3857	32961
22	3858	56797
22	3859	3236
22	3860	77385
22	3861	82628
22	3862	98138
22	3863	71145
22	3864	69862
22	3865	84950
22	3866	53669
22	3867	19897
22	3868	49407
22	3869	65416
22	3870	11173
22	3871	74213
22	3872	67800
22	3873	4162
22	3874	91155
22	3875	4766
22	3876	61048
22	3877	66553
22	3878	55900
22	3879	4310
22	3880	44103
22	3881	89084
22	3882	74320
22	3883	32138
22	3884	50365
22	3885	37762
22	3886	7999
22	3887	57149
22	3888	22326
22	3889	59210
22	3890	26815
22	3891	83637
22	3892	60330
22	3893	9153
22	3894	25223
22	3895	47999
22	3896	5633
22	3897	8306
22	3898	26331
22	3899	94797
22	3900	54644
22	3901	88415
22	3902	20729
22	3903	61946
22	3904	69230
22	3905	63076
22	3906	65364
22	3907	83574
22	3908	38303
22	3909	56644
22	3910	36389
22	3911	84272
22	3912	36622
22	3913	80488
22	3914	80223
22	3915	87644
22	3916	76432
22	3917	89927
22	3918	25895
22	3919	14197
22	3920	97068
22	3921	92397
22	3922	52517
22	3923	51316
22	3924	48524
22	3925	88911
22	3926	27219
22	3927	99390
22	3928	85004
22	3929	6050
22	3930	24420
22	3931	48066
22	3932	93722
22	3933	16139
22	3934	20287
22	3935	73048
22	3936	77352
22	3937	20744
22	3938	95058
22	3939	70270
22	3940	71667
22	3941	4008
22	3942	38347
22	3943	98174
22	3944	33481
22	3945	65071
22	3946	95641
22	3947	72946
22	3948	86742
22	3949	7042
22	3950	71070
22	3951	61125
22	3952	56039
22	3953	31316
22	3954	17665
22	3955	45921
22	3956	35834
22	3957	15322
22	3958	20003
22	3959	75365
22	3960	70046
22	3961	23176
22	3962	13401
22	3963	92263
22	3964	71904
22	3965	83859
22	3966	43917
22	3967	39408
22	3968	29728
22	3969	57383
22	3970	48439
22	3971	75566
22	3972	69632
22	3973	75360
22	3974	43895
22	3975	37941
22	3976	739
22	3977	82527
22	3978	12593
22	3979	94034
22	3980	43581
22	3981	50442
22	3982	26388
22	3983	97187
22	3984	1652
22	3985	44537
22	3986	12464
22	3987	26445
22	3988	21914
22	3989	94146
22	3990	29426
22	3991	20009
22	3992	63274
22	3993	79476
22	3994	14546
22	3995	76459
22	3996	62082
22	3997	48917
22	3998	14099
22	3999	52411
22	4000	53613
22	4001	87022
22	4002	36000
22	4003	36933
22	4004	45388
22	4005	66977
22	4006	7419
22	4007	62331
22	4008	91994
22	4009	94690
22	4010	53123
22	4011	657
22	4012	41154
22	4013	62321
22	4014	70515
22	4015	64481
22	4016	98462
22	4017	54185
22	4018	72828
22	4019	95865
22	4020	83739
22	4021	53354
22	4022	67581
22	4023	93929
22	4024	4640
22	4025	77049
22	4026	76770
22	4027	22785
22	4028	78539
22	4029	41901
22	4030	70729
22	4031	87224
22	4032	67516
22	4033	27989
22	4034	42586
22	4035	91541
22	4036	30332
22	4037	42957
22	4038	80740
22	4039	90945
22	4040	86462
22	4041	20023
22	4042	77919
22	4043	92722
22	4044	41372
22	4045	39473
22	4046	14429
22	4047	45830
22	4048	20113
22	4049	56282
22	4050	81186
22	4051	17952
22	4052	73606
22	4053	25948
22	4054	24559
22	4055	51118
22	4056	76080
22	4057	17369
22	4058	21229
22	4059	79397
22	4060	3536
22	4061	27427
22	4062	37865
22	4063	61536
22	4064	57004
22	4065	31097
22	4066	88939
22	4067	83937
22	4068	53681
22	4069	91376
22	4070	14132
22	4071	72887
22	4072	52240
22	4073	34365
22	4074	49159
22	4075	21340
22	4076	96024
22	4077	63676
22	4078	38653
22	4079	7755
22	4080	14132
22	4081	28618
22	4082	87457
22	4083	97127
22	4084	56370
22	4085	48860
22	4086	20931
22	4087	1508
22	4088	40471
22	4089	98090
22	4090	6012
22	4091	44397
22	4092	37821
22	4093	42427
22	4094	44087
22	4095	31831
22	4096	82279
22	4097	46164
22	4098	42823
22	4099	7624
22	4100	37700
22	4101	70012
22	4102	2368
22	4103	3635
22	4104	10759
22	4105	6655
22	4106	11887
22	4107	9474
22	4108	39914
22	4109	66966
22	4110	45007
22	4111	2929
22	4112	1387
22	4113	80263
22	4114	754
22	4115	36949
22	4116	2797
22	4117	3419
22	4118	31246
22	4119	43246
22	4120	79679
22	4121	70688
22	4122	75300
22	4123	97252
22	4124	54985
22	4125	55059
22	4126	86354
22	4127	76394
22	4128	80298
22	4129	23330
22	4130	39529
22	4131	6186
22	4132	82809
22	4133	3539
22	4134	97285
22	4135	52295
22	4136	5419
22	4137	80185
22	4138	408
22	4139	83096
22	4140	85737
22	4141	27677
22	4142	75558
22	4143	69722
22	4144	42986
22	4145	86361
22	4146	84186
22	4147	19051
22	4148	94345
22	4149	33909
22	4150	27937
22	4151	19202
22	4152	98200
22	4153	43530
22	4154	41189
22	4155	75584
22	4156	57522
22	4157	69455
22	4158	76157
22	4159	82558
22	4160	89269
22	4161	23068
22	4162	82319
22	4163	88834
22	4164	27094
22	4165	24493
22	4166	80693
22	4167	78235
22	4168	14747
22	4169	85006
22	4170	15040
22	4171	94487
22	4172	9682
22	4173	87386
22	4174	9180
22	4175	57200
22	4176	51679
22	4177	52676
22	4178	32614
22	4179	50243
22	4180	73523
22	4181	8537
22	4182	67426
22	4183	60590
22	4184	47309
22	4185	49911
22	4186	39652
22	4187	80643
22	4188	25023
22	4189	77443
22	4190	49087
22	4191	25480
22	4192	25889
22	4193	59472
22	4194	6063
22	4195	60543
22	4196	27084
22	4197	87030
22	4198	57840
22	4199	17018
22	4200	44844
22	4201	7563
22	4202	14300
22	4203	58909
22	4204	20943
22	4205	15395
22	4206	60336
22	4207	26863
22	4208	54618
22	4209	85574
22	4210	81383
22	4211	19636
22	4212	19470
22	4213	21083
22	4214	38059
22	4215	62175
22	4216	1880
22	4217	24183
22	4218	11744
22	4219	22051
22	4220	70458
22	4221	13660
22	4222	46305
22	4223	68392
22	4224	43438
22	4225	81881
22	4226	27926
22	4227	42704
22	4228	35410
22	4229	73457
22	4230	16479
22	4231	70133
22	4232	88709
22	4233	98289
22	4234	76575
22	4235	25350
22	4236	17961
22	4237	59110
22	4238	93642
22	4239	57499
22	4240	4787
22	4241	10564
22	4242	31901
22	4243	94598
22	4244	28224
22	4245	18121
22	4246	92345
22	4247	65700
22	4248	1540
22	4249	36285
22	4250	67107
22	4251	34709
22	4252	81609
22	4253	10547
22	4254	64125
22	4255	35160
22	4256	34709
22	4257	91456
22	4258	33171
22	4259	44327
22	4260	23526
22	4261	4503
22	4262	54269
22	4263	30737
22	4264	42181
22	4265	55520
22	4266	29835
22	4267	91795
22	4268	1823
22	4269	21975
22	4270	21735
22	4271	88529
22	4272	35326
22	4273	87950
22	4274	67863
22	4275	76649
22	4276	59489
22	4277	51394
22	4278	65529
22	4279	20845
22	4280	83081
22	4281	75356
22	4282	12644
22	4283	96060
22	4284	25129
22	4285	56580
22	4286	84363
22	4287	89382
22	4288	77885
22	4289	45547
22	4290	10015
22	4291	98505
22	4292	55239
22	4293	65583
22	4294	72645
22	4295	93974
22	4296	14811
22	4297	33555
22	4298	44688
22	4299	18831
22	4300	57762
22	4301	76001
22	4302	16203
22	4303	84521
22	4304	51476
22	4305	38927
22	4306	91544
22	4307	66283
22	4308	82911
22	4309	19363
22	4310	27999
22	4311	33847
22	4312	11437
22	4313	80932
22	4314	46648
22	4315	29489
22	4316	79132
22	4317	47481
22	4318	47660
22	4319	92022
22	4320	69381
22	4321	15686
22	4322	17324
22	4323	45970
22	4324	35510
22	4325	54739
22	4326	38417
22	4327	77389
22	4328	60472
22	4329	35326
22	4330	13921
22	4331	49521
22	4332	61856
22	4333	14380
22	4334	46351
22	4335	36761
22	4336	80589
22	4337	22362
22	4338	33785
22	4339	46559
22	4340	40187
22	4341	3320
22	4342	34040
22	4343	87354
22	4344	82333
22	4345	89285
22	4346	71510
22	4347	89096
22	4348	14287
22	4349	78846
22	4350	2807
22	4351	70570
22	4352	91399
22	4353	13767
22	4354	83473
22	4355	55596
22	4356	5545
22	4357	18726
22	4358	92468
22	4359	91966
22	4360	34126
22	4361	72018
22	4362	61009
22	4363	72000
22	4364	46449
22	4365	75855
22	4366	15890
22	4367	6967
22	4368	20345
22	4369	39688
22	4370	73697
22	4371	31302
22	4372	12274
22	4373	8408
22	4374	47170
22	4375	50735
22	4376	11697
22	4377	36459
22	4378	47423
22	4379	26127
22	4380	57167
22	4381	69874
22	4382	38816
22	4383	18129
22	4384	21717
22	4385	94785
22	4386	66684
22	4387	84943
22	4388	80675
22	4389	13443
22	4390	87206
22	4391	67404
22	4392	36662
22	4393	42109
22	4394	64320
22	4395	50222
22	4396	9308
22	4397	89383
22	4398	36632
22	4399	70245
22	4400	27095
22	4401	2737
22	4402	8056
22	4403	38442
22	4404	18880
22	4405	37105
22	4406	88475
22	4407	85222
22	4408	84349
22	4409	56048
22	4410	66583
22	4411	6546
22	4412	14611
22	4413	51873
22	4414	11303
22	4415	81627
22	4416	72169
22	4417	73391
22	4418	64612
22	4419	46528
22	4420	49720
22	4421	31726
22	4422	24360
22	4423	16588
22	4424	18635
22	4425	35059
22	4426	2408
22	4427	70118
22	4428	46294
22	4429	91838
22	4430	83030
22	4431	93938
22	4432	66718
22	4433	39225
22	4434	46098
22	4435	44388
22	4436	18181
22	4437	54691
22	4438	62505
22	4439	7512
22	4440	15591
22	4441	52080
22	4442	79964
22	4443	69328
22	4444	5083
22	4445	28042
22	4446	27320
22	4447	6738
22	4448	86159
22	4449	65457
22	4450	72247
22	4451	33795
22	4452	5529
22	4453	75937
22	4454	13455
22	4455	22917
22	4456	64436
22	4457	77391
22	4458	86124
22	4459	68822
22	4460	6772
22	4461	32821
22	4462	99165
22	4463	95778
22	4464	21427
22	4465	8966
22	4466	10944
22	4467	159
22	4468	82284
22	4469	3305
22	4470	18140
22	4471	71953
22	4472	31346
22	4473	38759
22	4474	76067
22	4475	13968
22	4476	70150
22	4477	98920
22	4478	541
22	4479	84930
22	4480	17788
22	4481	94059
22	4482	77118
22	4483	99760
22	4484	42659
22	4485	93461
22	4486	93047
22	4487	74771
22	4488	7530
22	4489	34137
22	4490	44040
22	4491	29148
22	4492	40418
22	4493	41539
22	4494	75529
22	4495	73182
22	4496	47198
22	4497	17870
22	4498	10447
22	4499	51244
22	4500	2080
22	4501	14078
22	4502	20480
22	4503	11610
22	4504	37481
22	4505	6232
22	4506	98494
22	4507	63088
22	4508	42406
22	4509	85248
22	4510	926
22	4511	69929
22	4512	36882
22	4513	98836
22	4514	4261
22	4515	7474
22	4516	14682
22	4517	18414
22	4518	15415
22	4519	20979
22	4520	87598
22	4521	17001
22	4522	30259
22	4523	92638
22	4524	32611
22	4525	90618
22	4526	35902
22	4527	56656
22	4528	14244
22	4529	1704
22	4530	51752
22	4531	67380
22	4532	93314
22	4533	62991
22	4534	56459
22	4535	35036
22	4536	50268
22	4537	83523
22	4538	6790
22	4539	62032
22	4540	77833
22	4541	44950
22	4542	21938
22	4543	3358
22	4544	59325
22	4545	46236
22	4546	56439
22	4547	13828
22	4548	25965
22	4549	23531
22	4550	84062
22	4551	78902
22	4552	36275
22	4553	47176
22	4554	89199
22	4555	59410
22	4556	9038
22	4557	9307
22	4558	35018
22	4559	79032
22	4560	66350
22	4561	22627
22	4562	73610
22	4563	43329
22	4564	65521
22	4565	77373
22	4566	54147
22	4567	13057
22	4568	74202
22	4569	3733
22	4570	93702
22	4571	55133
22	4572	62927
22	4573	90434
22	4574	62551
22	4575	4892
22	4576	42246
22	4577	40160
22	4578	71347
22	4579	2670
22	4580	38425
22	4581	11701
22	4582	15495
22	4583	36408
22	4584	10494
22	4585	78400
22	4586	87803
22	4587	73197
22	4588	23696
22	4589	46014
22	4590	40402
22	4591	6700
22	4592	35908
22	4593	94158
22	4594	26901
22	4595	30212
22	4596	56051
22	4597	64919
22	4598	51451
22	4599	99898
22	4600	97377
22	4601	60096
22	4602	65517
22	4603	65784
22	4604	60998
22	4605	24522
22	4606	34801
22	4607	95702
22	4608	17125
22	4609	14861
22	4610	35998
22	4611	49411
22	4612	67323
22	4613	83851
22	4614	25595
22	4615	3596
22	4616	80243
22	4617	65072
22	4618	43188
22	4619	30685
22	4620	89528
22	4621	75007
22	4622	49722
22	4623	56530
22	4624	25618
22	4625	27151
22	4626	13055
22	4627	41800
22	4628	71358
22	4629	57991
22	4630	50636
22	4631	97217
22	4632	64877
22	4633	21211
22	4634	63899
22	4635	55692
22	4636	34188
22	4637	99405
22	4638	96380
22	4639	98943
22	4640	47554
22	4641	58222
22	4642	9144
22	4643	96193
22	4644	78230
22	4645	67736
22	4646	68837
22	4647	68890
22	4648	21298
22	4649	48511
22	4650	81138
22	4651	8943
22	4652	75639
22	4653	66672
22	4654	41962
22	4655	71701
22	4656	81233
22	4657	95292
22	4658	31670
22	4659	75272
22	4660	83779
22	4661	75184
22	4662	94351
22	4663	36468
22	4664	82481
22	4665	39683
22	4666	50484
22	4667	41873
22	4668	30994
22	4669	81649
22	4670	94527
22	4671	93904
22	4672	88610
22	4673	33407
22	4674	75413
22	4675	3195
22	4676	56762
22	4677	10099
22	4678	35533
22	4679	29836
22	4680	43436
22	4681	66568
22	4682	49115
22	4683	65411
22	4684	18482
22	4685	39471
22	4686	54360
22	4687	92225
22	4688	36336
22	4689	41341
22	4690	22209
22	4691	47749
22	4692	44003
22	4693	61943
22	4694	62714
22	4695	72939
22	4696	99856
22	4697	5367
22	4698	21503
22	4699	21428
22	4700	18273
22	4701	47972
22	4702	88871
22	4703	6054
22	4704	44819
22	4705	98990
22	4706	76175
22	4707	4761
22	4708	62229
22	4709	1076
22	4710	33447
22	4711	65228
22	4712	14050
22	4713	47365
22	4714	5436
22	4715	20599
22	4716	88931
22	4717	88194
22	4718	35125
22	4719	6568
22	4720	47034
22	4721	60396
22	4722	45631
22	4723	19500
22	4724	20519
22	4725	16983
22	4726	75536
22	4727	33411
22	4728	78237
22	4729	35910
22	4730	51500
22	4731	56985
22	4732	40403
22	4733	37655
22	4734	16606
22	4735	64857
22	4736	88507
22	4737	78553
22	4738	61969
22	4739	7230
22	4740	31124
22	4741	56137
22	4742	11092
22	4743	63367
22	4744	3093
22	4745	80010
22	4746	45528
22	4747	64099
22	4748	11243
22	4749	21994
22	4750	76044
22	4751	19011
22	4752	79677
22	4753	1199
22	4754	89012
22	4755	30947
22	4756	17899
22	4757	25835
22	4758	55886
22	4759	85002
22	4760	81576
22	4761	68559
22	4762	32479
22	4763	57953
22	4764	87028
22	4765	50515
22	4766	36341
22	4767	25342
22	4768	57495
22	4769	67602
22	4770	4680
22	4771	32033
22	4772	62289
22	4773	89257
22	4774	69440
22	4775	8780
22	4776	58465
22	4777	39799
22	4778	66118
22	4779	34106
22	4780	94415
22	4781	1918
22	4782	83052
22	4783	39752
22	4784	64715
22	4785	61117
22	4786	20263
22	4787	96209
22	4788	47803
22	4789	6234
22	4790	1374
22	4791	24449
22	4792	67155
22	4793	13337
22	4794	79029
22	4795	58284
22	4796	52202
22	4797	26699
22	4798	13175
22	4799	76100
22	4800	43561
22	4801	44094
22	4802	76828
22	4803	25628
22	4804	20682
22	4805	15052
22	4806	63701
22	4807	11626
22	4808	41076
22	4809	38503
22	4810	52992
22	4811	43096
22	4812	47537
22	4813	10308
22	4814	28379
22	4815	34686
22	4816	86777
22	4817	90327
22	4818	90782
22	4819	81175
22	4820	532
22	4821	86790
22	4822	5662
22	4823	40801
22	4824	20179
22	4825	13161
22	4826	48682
22	4827	90559
22	4828	4939
22	4829	70687
22	4830	21072
22	4831	60989
22	4832	84503
22	4833	2486
22	4834	3867
22	4835	77178
22	4836	78535
22	4837	57591
22	4838	10549
22	4839	44057
22	4840	50530
22	4841	12073
22	4842	47169
22	4843	57611
22	4844	57457
22	4845	20754
22	4846	21124
22	4847	57120
22	4848	92720
22	4849	13580
22	4850	14288
22	4851	87762
22	4852	40125
22	4853	64627
22	4854	13587
22	4855	68870
22	4856	53263
22	4857	19963
22	4858	57541
22	4859	22364
22	4860	37608
22	4861	790
22	4862	64730
22	4863	28285
22	4864	57142
22	4865	8201
22	4866	13888
22	4867	90927
22	4868	24403
22	4869	72502
22	4870	58126
22	4871	74518
22	4872	33962
22	4873	2419
22	4874	76498
22	4875	43455
22	4876	52386
22	4877	9339
22	4878	53233
22	4879	45052
22	4880	15889
22	4881	24916
22	4882	82373
22	4883	94427
22	4884	71040
22	4885	15029
22	4886	62963
22	4887	77704
22	4888	45576
22	4889	15574
22	4890	40993
22	4891	74685
22	4892	56203
22	4893	12749
22	4894	76659
22	4895	89702
22	4896	77154
22	4897	49865
22	4898	31933
22	4899	55651
22	4900	59153
22	4901	45043
22	4902	41848
22	4903	89254
22	4904	62777
22	4905	82825
22	4906	84268
22	4907	2164
22	4908	48528
22	4909	44269
22	4910	26713
22	4911	34469
22	4912	32532
22	4913	43421
22	4914	87053
22	4915	12985
22	4916	71623
22	4917	43472
22	4918	81844
22	4919	39698
22	4920	80579
22	4921	72948
22	4922	19760
22	4923	4883
22	4924	97720
22	4925	13705
22	4926	44775
22	4927	37825
22	4928	12172
22	4929	32421
22	4930	93333
22	4931	31948
22	4932	52645
22	4933	66097
22	4934	67163
22	4935	17958
22	4936	32787
22	4937	26510
22	4938	7247
22	4939	90777
22	4940	48051
22	4941	11041
22	4942	45129
22	4943	11877
22	4944	53638
22	4945	57832
22	4946	7531
22	4947	97694
22	4948	96763
22	4949	65905
22	4950	17746
22	4951	67252
22	4952	35776
22	4953	95566
22	4954	57827
22	4955	10849
22	4956	69529
22	4957	43672
22	4958	10942
22	4959	19250
22	4960	19249
22	4961	93602
22	4962	71869
22	4963	9688
22	4964	94822
22	4965	4228
22	4966	23153
22	4967	47373
22	4968	77810
22	4969	63450
22	4970	23101
22	4971	99945
22	4972	87802
22	4973	96632
22	4974	90039
22	4975	37715
22	4976	5615
22	4977	58964
22	4978	83072
22	4979	78220
22	4980	14047
22	4981	34608
22	4982	10879
22	4983	54540
22	4984	1580
22	4985	75246
22	4986	11309
22	4987	88694
22	4988	58646
22	4989	20880
22	4990	50549
22	4991	26327
22	4992	39674
22	4993	19563
22	4994	65575
22	4995	40197
22	4996	52638
22	4997	50277
22	4998	60051
22	4999	67258
22	5000	27858
22	5001	79826
22	5002	90795
22	5003	19671
22	5004	21635
22	5005	19207
22	5006	63301
22	5007	2094
22	5008	84158
22	5009	19336
22	5010	10379
22	5011	10684
22	5012	10547
22	5013	32882
22	5014	16975
22	5015	25794
22	5016	47705
22	5017	72885
22	5018	49021
22	5019	10756
22	5020	34636
22	5021	61859
22	5022	12013
22	5023	24032
22	5024	63657
22	5025	72973
22	5026	81247
22	5027	40025
22	5028	41317
22	5029	25563
22	5030	83020
22	5031	24313
22	5032	68294
22	5033	18733
22	5034	41137
22	5035	16029
22	5036	96327
22	5037	66273
22	5038	50403
22	5039	93892
22	5040	98543
22	5041	41294
22	5042	64092
22	5043	69347
22	5044	49102
22	5045	62565
22	5046	25776
22	5047	44128
22	5048	55521
22	5049	71387
22	5050	20627
22	5051	47777
22	5052	10811
22	5053	78203
22	5054	40640
22	5055	74373
22	5056	4051
22	5057	69505
22	5058	19673
22	5059	83430
22	5060	48705
22	5061	34930
22	5062	96775
22	5063	27728
22	5064	24109
22	5065	56723
22	5066	80208
22	5067	13416
22	5068	14382
22	5069	63556
22	5070	22165
22	5071	78801
22	5072	48907
22	5073	36866
22	5074	75678
22	5075	83039
22	5076	54417
22	5077	65309
22	5078	78869
22	5079	61304
22	5080	58979
22	5081	84025
22	5082	56010
22	5083	23586
22	5084	51563
22	5085	74622
22	5086	63720
22	5087	89922
22	5088	79765
22	5089	42214
22	5090	97292
22	5091	84772
22	5092	48165
22	5093	98633
22	5094	55141
22	5095	23948
22	5096	26696
22	5097	76251
22	5098	85819
22	5099	39192
22	5100	69964
22	5101	35819
22	5102	7288
22	5103	4452
22	5104	35217
22	5105	66518
22	5106	40723
22	5107	82997
22	5108	28330
22	5109	61654
22	5110	34706
22	5111	19356
22	5112	9717
22	5113	49117
22	5114	21729
22	5115	82843
22	5116	67274
22	5117	91595
22	5118	84218
22	5119	23867
22	5120	4343
22	5121	6696
22	5122	1864
22	5123	83202
22	5124	47601
22	5125	97438
22	5126	95365
22	5127	21657
22	5128	65430
22	5129	29369
22	5130	45591
22	5131	3663
22	5132	24321
22	5133	74353
22	5134	72513
22	5135	88970
22	5136	31927
22	5137	53963
22	5138	77658
22	5139	31107
22	5140	8501
22	5141	33771
22	5142	97280
22	5143	32413
22	5144	97988
22	5145	3552
22	5146	44440
22	5147	25688
22	5148	78371
22	5149	44539
22	5150	59989
22	5151	62624
22	5152	68857
22	5153	64548
22	5154	97169
22	5155	87468
22	5156	82163
22	5157	73682
22	5158	47764
22	5159	93980
22	5160	4611
22	5161	73560
22	5162	75039
22	5163	2990
22	5164	2962
22	5165	52749
22	5166	33398
22	5167	55945
22	5168	95617
22	5169	9011
22	5170	46833
22	5171	65354
22	5172	39267
22	5173	41550
22	5174	20661
22	5175	31378
22	5176	76257
22	5177	83637
22	5178	17646
22	5179	20820
22	5180	92885
22	5181	37940
22	5182	6720
22	5183	69425
22	5184	31047
22	5185	78176
22	5186	98807
22	5187	41263
22	5188	73850
22	5189	5294
22	5190	87682
22	5191	82342
22	5192	88109
22	5193	25895
22	5194	31401
22	5195	82305
22	5196	63395
22	5197	31788
22	5198	29098
22	5199	40040
22	5200	45652
22	5201	19289
22	5202	89495
22	5203	89422
22	5204	23992
22	5205	53170
22	5206	84865
22	5207	97906
22	5208	11222
22	5209	54679
22	5210	4729
22	5211	66828
22	5212	96928
22	5213	4693
22	5214	16247
22	5215	321
22	5216	22907
22	5217	27229
22	5218	43593
22	5219	34699
22	5220	9912
22	5221	82812
22	5222	63256
22	5223	85919
22	5224	38501
22	5225	66036
22	5226	65746
22	5227	80290
22	5228	39651
22	5229	21378
22	5230	83736
22	5231	35062
22	5232	25776
22	5233	17956
22	5234	1912
22	5235	68150
22	5236	48540
22	5237	5584
22	5238	45716
22	5239	85367
22	5240	86483
22	5241	89877
22	5242	42838
22	5243	96032
22	5244	45634
22	5245	51659
22	5246	93457
22	5247	17443
22	5248	7128
22	5249	1866
22	5250	8243
22	5251	59552
22	5252	33394
22	5253	70311
22	5254	55927
22	5255	79256
22	5256	94390
22	5257	20398
22	5258	33441
22	5259	69217
22	5260	8776
22	5261	96518
22	5262	38703
22	5263	6661
22	5264	59750
22	5265	23338
22	5266	78531
22	5267	99693
22	5268	32676
22	5269	24130
22	5270	23305
22	5271	20246
22	5272	66733
22	5273	27720
22	5274	3264
22	5275	15908
22	5276	9018
22	5277	18811
22	5278	19020
22	5279	40214
22	5280	79894
22	5281	53910
22	5282	92156
22	5283	72649
22	5284	2772
22	5285	27453
22	5286	42069
22	5287	24058
22	5288	12919
22	5289	84298
22	5290	3502
22	5291	35825
22	5292	65744
22	5293	67925
22	5294	10211
22	5295	87998
22	5296	33324
22	5297	24176
22	5298	877
22	5299	12165
22	5300	93200
22	5301	42540
22	5302	20232
22	5303	86227
22	5304	64355
22	5305	54340
22	5306	30670
22	5307	85022
22	5308	44955
22	5309	69313
22	5310	8867
22	5311	96733
22	5312	89051
22	5313	75848
22	5314	10322
22	5315	33198
22	5316	6995
22	5317	27223
22	5318	85434
22	5319	70837
22	5320	65196
22	5321	88772
22	5322	94402
22	5323	11381
22	5324	43047
22	5325	26952
22	5326	32918
22	5327	79507
22	5328	67174
22	5329	39308
22	5330	49552
22	5331	71492
22	5332	28886
22	5333	78246
22	5334	58949
22	5335	51794
22	5336	37233
22	5337	50652
22	5338	53587
22	5339	88305
22	5340	35074
22	5341	1361
22	5342	34963
22	5343	3908
22	5344	5431
22	5345	66900
22	5346	8959
22	5347	96800
22	5348	26067
22	5349	15866
22	5350	17451
22	5351	53269
22	5352	4977
22	5353	40675
22	5354	14129
22	5355	15831
22	5356	72897
22	5357	57751
22	5358	64515
22	5359	57872
22	5360	19845
22	5361	93847
22	5362	20186
22	5363	21395
22	5364	3211
22	5365	28249
22	5366	99707
22	5367	89511
22	5368	28872
22	5369	88636
22	5370	10777
22	5371	86754
22	5372	32691
22	5373	90258
22	5374	33939
22	5375	89859
22	5376	86482
22	5377	535
22	5378	28306
22	5379	51152
22	5380	71658
22	5381	12250
22	5382	56402
22	5383	6088
22	5384	55866
22	5385	75991
22	5386	63015
22	5387	54790
22	5388	65583
22	5389	44933
22	5390	8925
22	5391	71199
22	5392	20891
22	5393	3242
22	5394	27555
22	5395	3879
22	5396	70973
22	5397	26570
22	5398	82788
22	5399	70556
22	5400	40262
22	5401	39854
22	5402	27470
22	5403	19553
22	5404	58190
22	5405	22528
22	5406	69031
22	5407	6934
22	5408	70048
22	5409	964
22	5410	64986
22	5411	72321
22	5412	87682
22	5413	59708
22	5414	14760
22	5415	49556
22	5416	47665
22	5417	12916
22	5418	15804
22	5419	24726
22	5420	60943
22	5421	26498
22	5422	84079
22	5423	73550
22	5424	9982
22	5425	17897
22	5426	9463
22	5427	89169
22	5428	76315
22	5429	72635
22	5430	12778
22	5431	66447
22	5432	9012
22	5433	74368
22	5434	11189
22	5435	91170
22	5436	46013
22	5437	51005
22	5438	59750
22	5439	35759
22	5440	67399
22	5441	14372
22	5442	32641
22	5443	59959
22	5444	63154
22	5445	49081
22	5446	24787
22	5447	38000
22	5448	56418
22	5449	958
22	5450	41685
22	5451	4204
22	5452	51040
22	5453	38637
22	5454	10771
22	5455	84291
22	5456	68201
22	5457	75005
22	5458	38458
22	5459	47460
22	5460	29208
22	5461	76776
22	5462	26857
22	5463	80263
22	5464	6448
22	5465	66612
22	5466	95448
22	5467	23634
22	5468	7911
22	5469	58076
22	5470	417
22	5471	14448
22	5472	47603
22	5473	33543
22	5474	50964
22	5475	85850
22	5476	96470
22	5477	44256
22	5478	85524
22	5479	95612
22	5480	73757
22	5481	19100
22	5482	28038
22	5483	99564
22	5484	43671
22	5485	73249
22	5486	47758
22	5487	14955
22	5488	27003
22	5489	80825
22	5490	46622
22	5491	99560
22	5492	13026
22	5493	47105
22	5494	92413
22	5495	43456
22	5496	95530
22	5497	43190
22	5498	92193
22	5499	44964
22	5500	32641
22	5501	29865
22	5502	75552
22	5503	16402
22	5504	7709
22	5505	97969
22	5506	28382
22	5507	13131
22	5508	14054
22	5509	33301
22	5510	56437
22	5511	42115
22	5512	46942
22	5513	54139
22	5514	40792
22	5515	2623
22	5516	90487
22	5517	17917
22	5518	75246
22	5519	45040
22	5520	70666
22	5521	43736
22	5522	81803
22	5523	1933
22	5524	261
22	5525	39190
22	5526	62212
22	5527	20328
22	5528	45377
22	5529	67938
22	5530	77985
22	5531	1419
22	5532	56068
22	5533	68986
22	5534	82336
22	5535	49864
22	5536	62166
22	5537	18451
22	5538	39914
22	5539	60895
22	5540	4379
22	5541	39588
22	5542	65493
22	5543	95
22	5544	44512
22	5545	21392
22	5546	23704
22	5547	80779
22	5548	52255
22	5549	57980
22	5550	39697
22	5551	32980
22	5552	92430
22	5553	88057
22	5554	73693
22	5555	202
22	5556	16586
22	5557	43759
22	5558	45574
22	5559	83362
22	5560	21414
22	5561	95228
22	5562	43010
22	5563	47976
22	5564	7514
22	5565	94197
22	5566	11025
22	5567	42630
22	5568	68584
22	5569	69162
22	5570	2406
22	5571	40012
22	5572	92562
22	5573	49472
22	5574	79516
22	5575	89037
22	5576	12855
22	5577	86295
22	5578	96492
22	5579	7110
22	5580	3678
22	5581	17163
22	5582	876
22	5583	2558
22	5584	90088
22	5585	82626
22	5586	34738
22	5587	72228
22	5588	95551
22	5589	73565
22	5590	52865
22	5591	56345
22	5592	22888
22	5593	39709
22	5594	34790
22	5595	55052
22	5596	75360
22	5597	47360
22	5598	6037
22	5599	88629
22	5600	20127
22	5601	83467
22	5602	37872
22	5603	24515
22	5604	19004
22	5605	1523
22	5606	27334
22	5607	10310
22	5608	96357
22	5609	13978
22	5610	50075
22	5611	43962
22	5612	54904
22	5613	78411
22	5614	53200
22	5615	78386
22	5616	70754
22	5617	20817
22	5618	66476
22	5619	95303
22	5620	99186
22	5621	24626
22	5622	63422
22	5623	2013
22	5624	44558
22	5625	75463
22	5626	58781
22	5627	13766
22	5628	10145
22	5629	80021
22	5630	52972
22	5631	16060
22	5632	72325
22	5633	21125
22	5634	57579
22	5635	56307
22	5636	89233
22	5637	29422
22	5638	41472
22	5639	7084
22	5640	5066
22	5641	64035
22	5642	83575
22	5643	44546
22	5644	97622
22	5645	86329
22	5646	52136
22	5647	65126
22	5648	17951
22	5649	93093
22	5650	92882
22	5651	13018
22	5652	23215
22	5653	54957
22	5654	53282
22	5655	61414
22	5656	9810
22	5657	25618
22	5658	83236
22	5659	41426
22	5660	14652
22	5661	29796
22	5662	95935
22	5663	26927
22	5664	47109
22	5665	92387
22	5666	94376
22	5667	49807
22	5668	58058
22	5669	53958
22	5670	29891
22	5671	90250
22	5672	20563
22	5673	2674
22	5674	51900
22	5675	24442
22	5676	37588
22	5677	69941
22	5678	15380
22	5679	29829
22	5680	42139
22	5681	15536
22	5682	45969
22	5683	95090
22	5684	66036
22	5685	94604
22	5686	10671
22	5687	84558
22	5688	60841
22	5689	60202
22	5690	3487
22	5691	46836
22	5692	47827
22	5693	80403
22	5694	13504
22	5695	35065
22	5696	38175
22	5697	6005
22	5698	3613
22	5699	41869
22	5700	59325
22	5701	4095
22	5702	89217
22	5703	27716
22	5704	49080
22	5705	2342
22	5706	31278
22	5707	69552
22	5708	45821
22	5709	51605
22	5710	78113
22	5711	5931
22	5712	55546
22	5713	23761
22	5714	66785
22	5715	69327
22	5716	58058
22	5717	8079
22	5718	21062
22	5719	83808
22	5720	56982
22	5721	30233
22	5722	4327
22	5723	76368
22	5724	14568
22	5725	16970
22	5726	28628
22	5727	68205
22	5728	16405
22	5729	56695
22	5730	63483
22	5731	22105
22	5732	19657
22	5733	31750
22	5734	47869
22	5735	46934
22	5736	16188
22	5737	57926
22	5738	87671
22	5739	39798
22	5740	5444
22	5741	28735
22	5742	6085
22	5743	91723
22	5744	58432
22	5745	98123
22	5746	4538
22	5747	94722
22	5748	88481
22	5749	49797
22	5750	7093
22	5751	16450
22	5752	23062
22	5753	84815
22	5754	70605
22	5755	59099
22	5756	2192
22	5757	97217
22	5758	44739
22	5759	37219
22	5760	52330
22	5761	17679
22	5762	63247
22	5763	17740
22	5764	95808
22	5765	43177
22	5766	79389
22	5767	53717
22	5768	65761
22	5769	75357
22	5770	42755
22	5771	23055
22	5772	58253
22	5773	19048
22	5774	29846
22	5775	51716
22	5776	3652
22	5777	41563
22	5778	68018
22	5779	37457
22	5780	61721
22	5781	47277
22	5782	41658
22	5783	34376
22	5784	24448
22	5785	59491
22	5786	4868
22	5787	70066
22	5788	30698
22	5789	17163
22	5790	87147
22	5791	93965
22	5792	35977
22	5793	89367
22	5794	52082
22	5795	68599
22	5796	35720
22	5797	4059
22	5798	43893
22	5799	24439
22	5800	30577
22	5801	76756
22	5802	24381
22	5803	10957
22	5804	92322
22	5805	8409
22	5806	4228
22	5807	56911
22	5808	53097
22	5809	54454
22	5810	19732
22	5811	6226
22	5812	8189
22	5813	18712
22	5814	59683
22	5815	39746
22	5816	72854
22	5817	19689
22	5818	84231
22	5819	16319
22	5820	56435
22	5821	34221
22	5822	40660
22	5823	24789
22	5824	66689
22	5825	41038
22	5826	67629
22	5827	19505
22	5828	16895
22	5829	33836
22	5830	82198
22	5831	24230
22	5832	1725
22	5833	39020
22	5834	77603
22	5835	89724
22	5836	82148
22	5837	40671
22	5838	77062
22	5839	95945
22	5840	58046
22	5841	99501
22	5842	6718
22	5843	21749
22	5844	44510
22	5845	62362
22	5846	36609
22	5847	24701
22	5848	23183
22	5849	39216
22	5850	94612
22	5851	62309
22	5852	17594
22	5853	95451
22	5854	5194
22	5855	41108
22	5856	59373
22	5857	17007
22	5858	1120
22	5859	42978
22	5860	1090
22	5861	4470
22	5862	56398
22	5863	20216
22	5864	87868
22	5865	67376
22	5866	90182
22	5867	4582
22	5868	12
22	5869	84634
22	5870	36011
22	5871	7656
22	5872	54796
22	5873	41301
22	5874	37323
22	5875	92901
22	5876	63070
22	5877	46847
22	5878	89190
22	5879	81987
22	5880	27799
22	5881	21839
22	5882	66262
22	5883	82947
22	5884	89480
22	5885	91001
22	5886	39957
22	5887	77672
22	5888	24407
22	5889	79628
22	5890	19122
22	5891	57437
22	5892	16160
22	5893	64742
22	5894	44871
22	5895	24151
22	5896	67744
22	5897	857
22	5898	61564
22	5899	220
22	5900	14075
22	5901	76157
22	5902	14392
22	5903	80682
22	5904	96709
22	5905	49247
22	5906	16523
22	5907	56207
22	5908	30050
22	5909	19085
22	5910	48476
22	5911	78144
22	5912	36849
22	5913	81457
22	5914	62540
22	5915	68952
22	5916	13170
22	5917	93607
22	5918	40911
22	5919	22131
22	5920	44036
22	5921	6065
22	5922	8640
22	5923	71655
22	5924	29959
22	5925	80744
22	5926	41143
22	5927	62139
22	5928	32220
22	5929	71158
22	5930	61996
22	5931	91985
22	5932	75822
22	5933	6788
22	5934	97499
22	5935	18167
22	5936	42483
22	5937	47789
22	5938	38357
22	5939	73216
22	5940	9919
22	5941	55875
22	5942	70504
22	5943	37944
22	5944	17267
22	5945	12049
22	5946	32153
22	5947	67661
22	5948	90919
22	5949	77475
22	5950	1044
22	5951	3731
22	5952	48557
22	5953	287
22	5954	74502
22	5955	77278
22	5956	5837
22	5957	67051
22	5958	62783
22	5959	40699
22	5960	26436
22	5961	69154
22	5962	80580
22	5963	26974
22	5964	97959
22	5965	37377
22	5966	2519
22	5967	39419
22	5968	7443
22	5969	66300
22	5970	58513
22	5971	46797
22	5972	81450
22	5973	21093
22	5974	80066
22	5975	10672
22	5976	59947
22	5977	17080
22	5978	78351
22	5979	75037
22	5980	49324
22	5981	95231
22	5982	10925
22	5983	55458
22	5984	24407
22	5985	60389
22	5986	89726
22	5987	88831
22	5988	35753
22	5989	40593
22	5990	72621
22	5991	37262
22	5992	57029
22	5993	73464
22	5994	30211
22	5995	85114
22	5996	72488
22	5997	50924
22	5998	91255
22	5999	43320
22	6000	29051
22	6001	49722
22	6002	86532
22	6003	85913
22	6004	16514
22	6005	78279
22	6006	78154
22	6007	6168
22	6008	11825
22	6009	10358
22	6010	16682
22	6011	19168
22	6012	71953
22	6013	58250
22	6014	3459
22	6015	58246
22	6016	18920
22	6017	74616
22	6018	48933
22	6019	76787
22	6020	72896
22	6021	35084
22	6022	13982
22	6023	65785
22	6024	57247
22	6025	25420
22	6026	79590
22	6027	29535
22	6028	52008
22	6029	33570
22	6030	35199
22	6031	35191
22	6032	3613
22	6033	34311
22	6034	61578
22	6035	3736
22	6036	59098
22	6037	69195
22	6038	51125
22	6039	58052
22	6040	37822
22	6041	37335
22	6042	4276
22	6043	74942
22	6044	33627
22	6045	45956
22	6046	50277
22	6047	91221
22	6048	70901
22	6049	51375
22	6050	41899
22	6051	50630
22	6052	99534
22	6053	96173
22	6054	2557
22	6055	73014
22	6056	7117
22	6057	98806
22	6058	45292
22	6059	5279
22	6060	65323
22	6061	56188
22	6062	37749
22	6063	18787
22	6064	63945
22	6065	31238
22	6066	96090
22	6067	77828
22	6068	23320
22	6069	55364
22	6070	27103
22	6071	1786
22	6072	67213
22	6073	84274
22	6074	93514
22	6075	70973
22	6076	10961
22	6077	26654
22	6078	52721
22	6079	69500
22	6080	23178
22	6081	1588
22	6082	21132
22	6083	19861
22	6084	37478
22	6085	85107
22	6086	30912
22	6087	78715
22	6088	49836
22	6089	15696
22	6090	79451
22	6091	80431
22	6092	10955
22	6093	41221
22	6094	24491
22	6095	53370
22	6096	32945
22	6097	12173
22	6098	50460
22	6099	74272
22	6100	84879
22	6101	99289
22	6102	16069
22	6103	51247
22	6104	36872
22	6105	87526
22	6106	16475
22	6107	23523
22	6108	38354
22	6109	28834
22	6110	6695
22	6111	78118
22	6112	20463
22	6113	72398
22	6114	16768
22	6115	74784
22	6116	6745
22	6117	92914
22	6118	72331
22	6119	63924
22	6120	40948
22	6121	28692
22	6122	26702
22	6123	72617
22	6124	48318
22	6125	90707
22	6126	79714
22	6127	22309
22	6128	78063
22	6129	66120
22	6130	5068
22	6131	61615
22	6132	19300
22	6133	58188
22	6134	93302
22	6135	71960
22	6136	61206
22	6137	45309
22	6138	34098
22	6139	84886
22	6140	15283
22	6141	65451
22	6142	54659
22	6143	44440
22	6144	65613
22	6145	89735
22	6146	82122
22	6147	51349
22	6148	14331
22	6149	51157
22	6150	89237
22	6151	70872
22	6152	87220
22	6153	25797
22	6154	44781
22	6155	26115
22	6156	91063
22	6157	79555
22	6158	91808
22	6159	31582
22	6160	12192
22	6161	52358
22	6162	57573
22	6163	85591
22	6164	67038
22	6165	54618
22	6166	30539
22	6167	71875
22	6168	44521
22	6169	96170
22	6170	14834
22	6171	2579
22	6172	13180
22	6173	10112
22	6174	44622
22	6175	92213
22	6176	17578
22	6177	14583
22	6178	41535
22	6179	43686
22	6180	69718
22	6181	93030
22	6182	92129
22	6183	45322
22	6184	88992
22	6185	64880
22	6186	58937
22	6187	4566
22	6188	16669
22	6189	15214
22	6190	4637
22	6191	93638
22	6192	88390
22	6193	66201
22	6194	19352
22	6195	89026
22	6196	13953
22	6197	30874
22	6198	29199
22	6199	1757
22	6200	49323
22	6201	19005
22	6202	70263
22	6203	58096
22	6204	69745
22	6205	63991
22	6206	93500
22	6207	74699
22	6208	4904
22	6209	74624
22	6210	81172
22	6211	94129
22	6212	20748
22	6213	84718
22	6214	43210
22	6215	62257
22	6216	23921
22	6217	23172
22	6218	46778
22	6219	2131
22	6220	77247
22	6221	70636
22	6222	42278
22	6223	14434
22	6224	44996
22	6225	71213
22	6226	30780
22	6227	16917
22	6228	93986
22	6229	85481
22	6230	3292
22	6231	42107
22	6232	79434
22	6233	59500
22	6234	17918
22	6235	35970
22	6236	49764
22	6237	61263
22	6238	46231
22	6239	21227
22	6240	32606
22	6241	28768
22	6242	39721
22	6243	13576
22	6244	65632
22	6245	66899
22	6246	24723
22	6247	87713
22	6248	31015
22	6249	87970
22	6250	48496
22	6251	34809
22	6252	1197
22	6253	28592
22	6254	51935
22	6255	94231
22	6256	73443
22	6257	56559
22	6258	27744
22	6259	85204
22	6260	6055
22	6261	80579
22	6262	41200
22	6263	29233
22	6264	38394
22	6265	18637
22	6266	30738
22	6267	23149
22	6268	89395
22	6269	3142
22	6270	50435
22	6271	84077
22	6272	271
22	6273	56317
22	6274	38943
22	6275	70576
22	6276	23285
22	6277	8067
22	6278	22405
22	6279	72373
22	6280	9827
22	6281	74257
22	6282	10414
22	6283	88871
22	6284	4310
22	6285	20371
22	6286	77392
22	6287	16638
22	6288	63608
22	6289	12342
22	6290	47330
22	6291	55492
22	6292	22574
22	6293	24088
22	6294	64546
22	6295	42125
22	6296	52143
22	6297	8521
22	6298	3197
22	6299	13022
22	6300	16581
22	6301	49332
22	6302	1427
22	6303	87036
22	6304	82638
22	6305	33786
22	6306	43515
22	6307	23520
22	6308	19767
22	6309	55529
22	6310	40402
22	6311	82633
22	6312	56473
22	6313	73555
22	6314	57765
22	6315	58675
22	6316	23221
22	6317	38539
22	6318	9298
22	6319	12925
22	6320	472
22	6321	39892
22	6322	92832
22	6323	71453
22	6324	44978
22	6325	59933
22	6326	71466
22	6327	66757
22	6328	87091
22	6329	73463
22	6330	23834
22	6331	49471
22	6332	35672
22	6333	79794
22	6334	70770
22	6335	5637
22	6336	99151
22	6337	63606
22	6338	19082
22	6339	39437
22	6340	80460
22	6341	769
22	6342	82576
22	6343	46748
22	6344	10165
22	6345	96157
22	6346	60078
22	6347	22052
22	6348	73499
22	6349	17423
22	6350	38183
22	6351	60736
22	6352	34230
22	6353	86028
22	6354	11905
22	6355	84821
22	6356	98704
22	6357	30368
22	6358	87275
22	6359	26473
22	6360	34811
22	6361	70614
22	6362	17304
22	6363	39828
22	6364	48713
22	6365	50167
22	6366	27049
22	6367	25514
22	6368	88258
22	6369	5937
22	6370	92932
22	6371	29270
22	6372	28783
22	6373	50619
22	6374	98869
22	6375	41763
22	6376	71225
22	6377	36505
22	6378	86100
22	6379	27118
22	6380	28095
22	6381	86673
22	6382	71848
22	6383	13729
22	6384	91185
22	6385	86617
22	6386	90402
22	6387	3359
22	6388	47964
22	6389	33997
22	6390	40175
22	6391	34671
22	6392	95488
22	6393	80234
22	6394	46215
22	6395	60570
22	6396	40041
22	6397	37155
22	6398	28386
22	6399	94760
22	6400	92520
22	6401	38222
22	6402	55448
22	6403	84912
22	6404	78712
22	6405	13414
22	6406	80869
22	6407	2389
22	6408	68595
22	6409	5778
22	6410	96016
22	6411	30590
22	6412	59492
22	6413	28044
22	6414	80758
22	6415	80043
22	6416	5147
22	6417	99670
22	6418	60246
22	6419	43138
22	6420	51414
22	6421	79890
22	6422	39090
22	6423	356
22	6424	53507
22	6425	86758
22	6426	6618
22	6427	67948
22	6428	66240
22	6429	89085
22	6430	81234
22	6431	89244
22	6432	19114
22	6433	26883
22	6434	52682
22	6435	60567
22	6436	88721
22	6437	63121
22	6438	43439
22	6439	86459
22	6440	52148
22	6441	2071
22	6442	9321
22	6443	21521
22	6444	56929
22	6445	14477
22	6446	44830
22	6447	95101
22	6448	17052
22	6449	96102
22	6450	93871
22	6451	67462
22	6452	7694
22	6453	80210
22	6454	449
22	6455	76697
22	6456	31658
22	6457	45843
22	6458	47769
22	6459	35850
22	6460	72729
22	6461	26750
22	6462	21227
22	6463	46708
22	6464	2111
22	6465	20460
22	6466	67977
22	6467	61133
22	6468	58615
22	6469	5863
22	6470	77772
22	6471	57565
22	6472	41774
22	6473	69353
22	6474	95497
22	6475	27891
22	6476	44098
22	6477	17393
22	6478	57520
22	6479	91903
22	6480	75155
22	6481	2555
22	6482	99052
22	6483	44513
22	6484	70376
22	6485	69487
22	6486	91785
22	6487	87120
22	6488	40029
22	6489	30595
22	6490	82580
22	6491	88521
22	6492	14676
22	6493	32571
22	6494	39136
22	6495	44551
22	6496	44691
22	6497	71703
22	6498	93493
22	6499	52360
22	6500	7200
22	6501	41242
22	6502	8677
22	6503	54369
22	6504	51356
22	6505	27752
22	6506	64143
22	6507	96199
22	6508	41769
22	6509	70156
22	6510	47322
22	6511	106
22	6512	29041
22	6513	51129
22	6514	46316
22	6515	55511
22	6516	42638
22	6517	86835
22	6518	42277
22	6519	56558
22	6520	64016
22	6521	67705
22	6522	39742
22	6523	20094
22	6524	40941
22	6525	1518
22	6526	86750
22	6527	64696
22	6528	35387
22	6529	34076
22	6530	88684
22	6531	2297
22	6532	62504
22	6533	19034
22	6534	7719
22	6535	26801
22	6536	38626
22	6537	17970
22	6538	79638
22	6539	39788
22	6540	15589
22	6541	86743
22	6542	4319
22	6543	40994
22	6544	37297
22	6545	56612
22	6546	831
22	6547	75163
22	6548	14926
22	6549	72202
22	6550	61165
22	6551	95697
22	6552	94035
22	6553	65020
22	6554	97613
22	6555	18756
22	6556	28515
22	6557	61201
22	6558	52080
22	6559	73008
22	6560	37055
22	6561	97603
22	6562	81827
22	6563	25290
22	6564	17178
22	6565	63508
22	6566	28879
22	6567	48301
22	6568	33297
22	6569	81525
22	6570	98407
22	6571	66974
22	6572	39129
22	6573	6814
22	6574	26881
22	6575	8918
22	6576	28059
22	6577	68825
22	6578	74462
22	6579	42976
22	6580	6000
22	6581	24982
22	6582	6376
22	6583	4386
22	6584	15057
22	6585	57556
22	6586	65012
22	6587	23833
22	6588	26834
22	6589	62030
22	6590	81120
22	6591	70314
22	6592	21496
22	6593	93609
22	6594	831
22	6595	94808
22	6596	61283
22	6597	95017
22	6598	28237
22	6599	95245
22	6600	81787
22	6601	31904
22	6602	30112
22	6603	22849
22	6604	47662
22	6605	24258
22	6606	50237
22	6607	71376
22	6608	24078
22	6609	50336
22	6610	4710
22	6611	97749
22	6612	75148
22	6613	46331
22	6614	22816
22	6615	14887
22	6616	15410
22	6617	92044
22	6618	29829
22	6619	43050
22	6620	99073
22	6621	63404
22	6622	81145
22	6623	71198
22	6624	98903
22	6625	60272
22	6626	77440
22	6627	70623
22	6628	80785
22	6629	14361
22	6630	85296
22	6631	60013
22	6632	69084
22	6633	24987
22	6634	12354
22	6635	28256
22	6636	59992
22	6637	11920
22	6638	84432
22	6639	95621
22	6640	32500
22	6641	46004
22	6642	63164
22	6643	62544
22	6644	14522
22	6645	7519
22	6646	77611
22	6647	18342
22	6648	74858
22	6649	63599
22	6650	99191
22	6651	59129
22	6652	78018
22	6653	80506
22	6654	87246
22	6655	88181
22	6656	94050
22	6657	58058
22	6658	85029
22	6659	65774
22	6660	83999
22	6661	1320
22	6662	42834
22	6663	96398
22	6664	8372
22	6665	11909
22	6666	58761
22	6667	27647
22	6668	17135
22	6669	61917
22	6670	52121
22	6671	1330
22	6672	53651
22	6673	45519
22	6674	39263
22	6675	91945
22	6676	16165
22	6677	44993
22	6678	4457
22	6679	36949
22	6680	95180
22	6681	7278
22	6682	61253
22	6683	62397
22	6684	28573
22	6685	89113
22	6686	68256
22	6687	57678
22	6688	66365
22	6689	29094
22	6690	20211
22	6691	82197
22	6692	98303
22	6693	89657
22	6694	32389
22	6695	37247
22	6696	28377
22	6697	64862
22	6698	34081
22	6699	48572
22	6700	59479
22	6701	37387
22	6702	15576
22	6703	46473
22	6704	71965
22	6705	24925
22	6706	93039
22	6707	44275
22	6708	32481
22	6709	98127
22	6710	30820
22	6711	61079
22	6712	25685
22	6713	93424
22	6714	89881
22	6715	22197
22	6716	18342
22	6717	56769
22	6718	32288
22	6719	50270
22	6720	39452
22	6721	39697
22	6722	33501
22	6723	12352
22	6724	95176
22	6725	89710
22	6726	67096
22	6727	32340
22	6728	48672
22	6729	34083
22	6730	16841
22	6731	51754
22	6732	62110
22	6733	76208
22	6734	93881
22	6735	48118
22	6736	34683
22	6737	13254
22	6738	23688
22	6739	12848
22	6740	3582
22	6741	37346
22	6742	96924
22	6743	39991
22	6744	69131
22	6745	98120
22	6746	89085
22	6747	35963
22	6748	27483
22	6749	26895
22	6750	33767
22	6751	28967
22	6752	46432
22	6753	85123
22	6754	52050
22	6755	85435
22	6756	26388
22	6757	34065
22	6758	6689
22	6759	79444
22	6760	58872
22	6761	94927
22	6762	3727
22	6763	2120
22	6764	82217
22	6765	63203
22	6766	85053
22	6767	70362
22	6768	78954
22	6769	53519
22	6770	592
22	6771	44775
22	6772	61612
22	6773	98110
22	6774	82898
22	6775	69236
22	6776	12278
22	6777	55493
22	6778	72494
22	6779	91544
22	6780	17931
22	6781	77077
22	6782	57260
22	6783	51335
22	6784	98921
22	6785	47601
22	6786	43948
22	6787	25627
22	6788	96994
22	6789	82110
22	6790	52787
22	6791	82224
22	6792	96847
22	6793	89244
22	6794	79256
22	6795	7218
22	6796	70093
22	6797	27
22	6798	49726
22	6799	2052
22	6800	70932
22	6801	8684
22	6802	73509
22	6803	69361
22	6804	89337
22	6805	22103
22	6806	31735
22	6807	63317
22	6808	36921
22	6809	54407
22	6810	66766
22	6811	39800
22	6812	4904
22	6813	27726
22	6814	69554
22	6815	32057
22	6816	52006
22	6817	28290
22	6818	92615
22	6819	32504
22	6820	7922
22	6821	48058
22	6822	88393
22	6823	56629
22	6824	58948
22	6825	13680
22	6826	46899
22	6827	33058
22	6828	82451
22	6829	71673
22	6830	39866
22	6831	16748
22	6832	74805
22	6833	91722
22	6834	31491
22	6835	43507
22	6836	14497
22	6837	16481
22	6838	22918
22	6839	39292
22	6840	36039
22	6841	44207
22	6842	10273
22	6843	44046
22	6844	38953
22	6845	37193
22	6846	96113
22	6847	10715
22	6848	6098
22	6849	93616
22	6850	68573
22	6851	6267
22	6852	54541
22	6853	12903
22	6854	3696
22	6855	57648
22	6856	4610
22	6857	30672
22	6858	51309
22	6859	55039
22	6860	66826
22	6861	58232
22	6862	33328
22	6863	15318
22	6864	86980
22	6865	57174
22	6866	78969
22	6867	56193
22	6868	47864
22	6869	11881
22	6870	85076
22	6871	82955
22	6872	92657
22	6873	26833
22	6874	92602
22	6875	7751
22	6876	78192
22	6877	80816
22	6878	53148
22	6879	67889
22	6880	19189
22	6881	56211
22	6882	59373
22	6883	23800
22	6884	82380
22	6885	25970
22	6886	29790
22	6887	93089
22	6888	43857
22	6889	93451
22	6890	22903
22	6891	21079
22	6892	95870
22	6893	92768
22	6894	61286
22	6895	86331
22	6896	68271
22	6897	12895
22	6898	75892
22	6899	85687
22	6900	2607
22	6901	8580
22	6902	15200
22	6903	45059
22	6904	70342
22	6905	52294
22	6906	92564
22	6907	60810
22	6908	84520
22	6909	81414
22	6910	61703
22	6911	7122
22	6912	41357
22	6913	76346
22	6914	74823
22	6915	91740
22	6916	17172
22	6917	60668
22	6918	14546
22	6919	73311
22	6920	66854
22	6921	56115
22	6922	41305
22	6923	27399
22	6924	9715
22	6925	45647
22	6926	72362
22	6927	77574
22	6928	59824
22	6929	97823
22	6930	92901
22	6931	72095
22	6932	62408
22	6933	83827
22	6934	20065
22	6935	1182
22	6936	97071
22	6937	53417
22	6938	87769
22	6939	75908
22	6940	71127
22	6941	46845
22	6942	30839
22	6943	15600
22	6944	58405
22	6945	96308
22	6946	60468
22	6947	59599
22	6948	54735
22	6949	75772
22	6950	15250
22	6951	69776
22	6952	30878
22	6953	17342
22	6954	67148
22	6955	6531
22	6956	78280
22	6957	11221
22	6958	17165
22	6959	92268
22	6960	31731
22	6961	30791
22	6962	79947
22	6963	77777
22	6964	65223
22	6965	41036
22	6966	57294
22	6967	69868
22	6968	65404
22	6969	27976
22	6970	71580
22	6971	4731
22	6972	90732
22	6973	97497
22	6974	16828
22	6975	29188
22	6976	29522
22	6977	16433
22	6978	10788
22	6979	85900
22	6980	16621
22	6981	52930
22	6982	84350
22	6983	45678
22	6984	7872
22	6985	40990
22	6986	53680
22	6987	17428
22	6988	57082
22	6989	45389
22	6990	13374
22	6991	5821
22	6992	32991
22	6993	25819
22	6994	8054
22	6995	85843
22	6996	71939
22	6997	26915
22	6998	18453
22	6999	40842
22	7000	65040
22	7001	16048
22	7002	68609
22	7003	12972
22	7004	19980
22	7005	63952
22	7006	56815
22	7007	17291
22	7008	180
22	7009	78355
22	7010	24936
22	7011	42730
22	7012	30801
22	7013	15895
22	7014	10008
22	7015	36374
22	7016	58613
22	7017	25490
22	7018	33118
22	7019	66724
22	7020	78430
22	7021	31806
22	7022	65239
22	7023	72931
22	7024	89974
22	7025	44021
22	7026	58420
22	7027	11028
22	7028	63497
22	7029	92236
22	7030	18157
22	7031	26638
22	7032	1365
22	7033	47960
22	7034	62704
22	7035	24787
22	7036	60977
22	7037	16172
22	7038	28651
22	7039	48603
22	7040	88944
22	7041	64148
22	7042	46151
22	7043	83507
22	7044	1345
22	7045	7597
22	7046	60144
22	7047	8399
22	7048	66194
22	7049	36421
22	7050	48559
22	7051	74495
22	7052	56901
22	7053	4194
22	7054	45753
22	7055	30802
22	7056	5289
22	7057	32172
22	7058	47133
22	7059	42436
22	7060	53029
22	7061	28271
22	7062	13847
22	7063	49910
22	7064	10267
22	7065	3482
22	7066	21347
22	7067	80273
22	7068	76970
22	7069	51580
22	7070	90753
22	7071	81903
22	7072	61110
22	7073	42101
22	7074	74117
22	7075	33948
22	7076	74059
22	7077	97073
22	7078	3687
22	7079	61541
22	7080	58587
22	7081	17842
22	7082	8227
22	7083	99564
22	7084	77169
22	7085	94328
22	7086	63756
22	7087	97019
22	7088	8748
22	7089	59558
22	7090	20521
22	7091	12475
22	7092	50104
22	7093	472
22	7094	20942
22	7095	73318
22	7096	41369
22	7097	52079
22	7098	67247
22	7099	36602
22	7100	65763
22	7101	77970
22	7102	2145
22	7103	46053
22	7104	1497
22	7105	691
22	7106	71722
22	7107	30017
22	7108	48385
22	7109	50274
22	7110	94836
22	7111	50932
22	7112	58427
22	7113	67378
22	7114	41412
22	7115	33254
22	7116	88669
22	7117	84111
22	7118	46562
22	7119	76813
22	7120	38598
22	7121	20931
22	7122	36946
22	7123	50557
22	7124	35406
22	7125	86895
22	7126	13447
22	7127	52464
22	7128	22380
22	7129	25471
22	7130	96912
22	7131	15255
22	7132	95657
22	7133	64642
22	7134	11367
22	7135	38262
22	7136	75998
22	7137	18560
22	7138	17729
22	7139	13440
22	7140	69865
22	7141	10363
22	7142	87319
22	7143	31748
22	7144	83072
22	7145	66692
22	7146	6138
22	7147	1339
22	7148	35127
22	7149	88784
22	7150	53121
22	7151	63630
22	7152	15521
22	7153	87614
22	7154	98431
22	7155	61996
22	7156	80186
22	7157	62845
22	7158	8730
22	7159	16278
22	7160	3791
22	7161	49798
22	7162	85370
22	7163	29845
22	7164	60975
22	7165	96189
22	7166	68155
22	7167	61654
22	7168	80284
22	7169	7194
22	7170	61749
22	7171	77213
22	7172	15996
22	7173	77685
22	7174	49838
22	7175	57909
22	7176	46166
22	7177	34939
22	7178	67606
22	7179	39259
22	7180	27057
22	7181	67959
22	7182	66834
22	7183	54942
22	7184	58615
22	7185	99999
22	7186	51931
22	7187	78940
22	7188	98617
22	7189	98229
22	7190	71287
22	7191	13296
22	7192	89925
22	7193	28422
22	7194	29192
22	7195	33319
22	7196	34329
22	7197	9796
22	7198	81203
22	7199	20588
22	7200	87545
22	7201	73818
22	7202	59765
22	7203	1562
22	7204	43325
22	7205	2694
22	7206	82054
22	7207	21446
22	7208	38774
22	7209	35748
22	7210	70602
22	7211	89168
22	7212	44922
22	7213	77984
22	7214	18727
22	7215	52369
22	7216	93985
22	7217	11480
22	7218	18485
22	7219	58858
22	7220	26893
22	7221	89591
22	7222	68724
22	7223	45556
22	7224	52977
22	7225	46314
22	7226	55232
22	7227	35862
22	7228	12389
22	7229	69386
22	7230	76942
22	7231	66993
22	7232	54767
22	7233	6006
22	7234	50742
22	7235	58178
22	7236	24311
22	7237	53245
22	7238	18374
22	7239	88997
22	7240	30584
22	7241	1206
22	7242	51594
22	7243	32857
22	7244	82584
22	7245	4868
22	7246	7025
22	7247	55201
22	7248	58685
22	7249	828
22	7250	75608
22	7251	27075
22	7252	97243
22	7253	82374
22	7254	7737
22	7255	75950
22	7256	47729
22	7257	8768
22	7258	8780
22	7259	19641
22	7260	24774
22	7261	65933
22	7262	94802
22	7263	31271
22	7264	51453
22	7265	48869
22	7266	55307
22	7267	34639
22	7268	86747
22	7269	79219
22	7270	41141
22	7271	73662
22	7272	26616
22	7273	36392
22	7274	46183
22	7275	30170
22	7276	22440
22	7277	17402
22	7278	29545
22	7279	63685
22	7280	79017
22	7281	84482
22	7282	59438
22	7283	12007
22	7284	75194
22	7285	87710
22	7286	57713
22	7287	85065
22	7288	52977
22	7289	46732
22	7290	5097
22	7291	15667
22	7292	42877
22	7293	48484
22	7294	28881
22	7295	15469
22	7296	13536
22	7297	31095
22	7298	79065
22	7299	73902
22	7300	51696
22	7301	13203
22	7302	61943
22	7303	95773
22	7304	70960
22	7305	39379
22	7306	63552
22	7307	91202
22	7308	2814
22	7309	84531
22	7310	92452
22	7311	40082
22	7312	8679
22	7313	40873
22	7314	2461
22	7315	44814
22	7316	29656
22	7317	63607
22	7318	72207
22	7319	95025
22	7320	18776
22	7321	23866
22	7322	5339
22	7323	32089
22	7324	88439
22	7325	66961
22	7326	70674
22	7327	96328
22	7328	50809
22	7329	68122
22	7330	97219
22	7331	19481
22	7332	95116
22	7333	50051
22	7334	19716
22	7335	67166
22	7336	60170
22	7337	93058
22	7338	43680
22	7339	79091
22	7340	89646
22	7341	57826
22	7342	35118
22	7343	26190
22	7344	5838
22	7345	57587
22	7346	10395
22	7347	6118
22	7348	96985
22	7349	98960
22	7350	93594
22	7351	62735
22	7352	27844
22	7353	29716
22	7354	25134
22	7355	79925
22	7356	24638
22	7357	62527
22	7358	62355
22	7359	14714
22	7360	77702
22	7361	85773
22	7362	59636
22	7363	63646
22	7364	81174
22	7365	64055
22	7366	10581
22	7367	47262
22	7368	30583
22	7369	67897
22	7370	51860
22	7371	57382
22	7372	97776
22	7373	90340
22	7374	62684
22	7375	66774
22	7376	74257
22	7377	83737
22	7378	8512
22	7379	63969
22	7380	97355
22	7381	89272
22	7382	87408
22	7383	8615
22	7384	76363
22	7385	76094
22	7386	31514
22	7387	18381
22	7388	12784
22	7389	52864
22	7390	21438
22	7391	89963
22	7392	59867
22	7393	16080
22	7394	84935
22	7395	16502
22	7396	46130
22	7397	20824
22	7398	33899
22	7399	84017
22	7400	39742
22	7401	85919
22	7402	5084
22	7403	45035
22	7404	18358
22	7405	45166
22	7406	46614
22	7407	4277
22	7408	53264
22	7409	59742
22	7410	24097
22	7411	94178
22	7412	80059
22	7413	97049
22	7414	15016
22	7415	94747
22	7416	9255
22	7417	57969
22	7418	90935
22	7419	15497
22	7420	79585
22	7421	52185
22	7422	78130
22	7423	85715
22	7424	11221
22	7425	72414
22	7426	13962
22	7427	60142
22	7428	6374
22	7429	31841
22	7430	40073
22	7431	30543
22	7432	46376
22	7433	16795
22	7434	42963
22	7435	61361
22	7436	61091
22	7437	70436
22	7438	96612
22	7439	71445
22	7440	51538
22	7441	52348
22	7442	77355
22	7443	8582
22	7444	34257
22	7445	41270
22	7446	16241
22	7447	98523
22	7448	63998
22	7449	24559
22	7450	46910
22	7451	34626
22	7452	33874
22	7453	77493
22	7454	60687
22	7455	99988
22	7456	76829
22	7457	80947
22	7458	93705
22	7459	97777
22	7460	59015
22	7461	84612
22	7462	81126
22	7463	98665
22	7464	23613
22	7465	9169
22	7466	83168
22	7467	86628
22	7468	18260
22	7469	3446
22	7470	73691
22	7471	34662
22	7472	2808
22	7473	99998
22	7474	43301
22	7475	9383
22	7476	29351
22	7477	75642
22	7478	42122
22	7479	70118
22	7480	20865
22	7481	9141
22	7482	30077
22	7483	55668
22	7484	24586
22	7485	95165
22	7486	40983
22	7487	30842
22	7488	27522
22	7489	66392
22	7490	92311
22	7491	85292
22	7492	74190
22	7493	39051
22	7494	75774
22	7495	75283
22	7496	99877
22	7497	93100
22	7498	99619
22	7499	50339
22	7500	21670
22	7501	25767
22	7502	73099
22	7503	85244
22	7504	55084
22	7505	49538
22	7506	55494
22	7507	239
22	7508	64438
22	7509	30603
22	7510	6459
22	7511	93791
22	7512	68886
22	7513	92617
22	7514	2215
22	7515	73924
22	7516	24788
22	7517	38137
22	7518	63851
22	7519	42244
22	7520	7363
22	7521	78200
22	7522	76437
22	7523	74360
22	7524	95518
22	7525	57875
22	7526	97309
22	7527	95517
22	7528	67915
22	7529	96951
22	7530	61557
22	7531	98594
22	7532	75252
22	7533	163
22	7534	54030
22	7535	30256
22	7536	77778
22	7537	92227
22	7538	73226
22	7539	23227
22	7540	43719
22	7541	35356
22	7542	11915
22	7543	7776
22	7544	23102
22	7545	94897
22	7546	48070
22	7547	48949
22	7548	19374
22	7549	13526
22	7550	6613
22	7551	82483
22	7552	74413
22	7553	11982
22	7554	20220
22	7555	452
22	7556	7588
22	7557	40493
22	7558	31065
22	7559	61428
22	7560	31095
22	7561	83695
22	7562	36272
22	7563	83711
22	7564	86186
22	7565	81092
22	7566	92829
22	7567	64185
22	7568	46158
22	7569	68337
22	7570	55855
22	7571	24982
22	7572	85344
22	7573	71123
22	7574	14904
22	7575	8839
22	7576	52622
22	7577	79907
22	7578	79687
22	7579	35914
22	7580	89193
22	7581	13961
22	7582	82885
22	7583	41864
22	7584	79900
22	7585	61638
22	7586	34276
22	7587	57031
22	7588	27446
22	7589	5811
22	7590	65793
22	7591	5833
22	7592	55486
22	7593	62193
22	7594	99506
22	7595	54237
22	7596	62365
22	7597	26273
22	7598	99941
22	7599	63354
22	7600	59231
22	7601	17705
22	7602	72132
22	7603	94006
22	7604	30551
22	7605	15826
22	7606	40692
22	7607	81698
22	7608	34410
22	7609	88100
22	7610	24639
22	7611	67936
22	7612	24206
22	7613	42254
22	7614	57123
22	7615	65124
22	7616	35061
22	7617	39020
22	7618	30219
22	7619	39623
22	7620	93544
22	7621	75457
22	7622	14745
22	7623	3322
22	7624	2362
22	7625	71765
22	7626	29658
22	7627	55125
22	7628	54580
22	7629	37285
22	7630	29933
22	7631	27601
22	7632	2133
22	7633	50070
22	7634	60003
22	7635	51272
22	7636	54720
22	7637	56470
22	7638	75730
22	7639	19170
22	7640	86900
22	7641	45767
22	7642	40760
22	7643	66952
22	7644	76812
22	7645	78477
22	7646	85225
22	7647	23844
22	7648	77703
22	7649	13847
22	7650	96516
22	7651	20374
22	7652	35681
22	7653	54716
22	7654	60721
22	7655	22889
22	7656	56314
22	7657	45774
22	7658	10244
22	7659	17392
22	7660	33831
22	7661	90179
22	7662	80064
22	7663	23003
22	7664	88114
22	7665	85832
22	7666	62314
22	7667	21454
22	7668	56803
22	7669	29049
22	7670	45285
22	7671	32890
22	7672	44315
22	7673	632
22	7674	52697
22	7675	86410
22	7676	79370
22	7677	74869
22	7678	45568
22	7679	21355
22	7680	62604
22	7681	43048
22	7682	36423
22	7683	3737
22	7684	17410
22	7685	85943
22	7686	52641
22	7687	78431
22	7688	36972
22	7689	39369
22	7690	22710
22	7691	8071
22	7692	82970
22	7693	50013
22	7694	9367
22	7695	83953
22	7696	46603
22	7697	54775
22	7698	89675
22	7699	47905
22	7700	18341
22	7701	30925
22	7702	35266
22	7703	83218
22	7704	33544
22	7705	89389
22	7706	34103
22	7707	63666
22	7708	66283
22	7709	80326
22	7710	54196
22	7711	66636
22	7712	78054
22	7713	11740
22	7714	64544
22	7715	78868
22	7716	98325
22	7717	20807
22	7718	35024
22	7719	31055
22	7720	63113
22	7721	43559
22	7722	90580
22	7723	95783
22	7724	33870
22	7725	75342
22	7726	18607
22	7727	13279
22	7728	12833
22	7729	34290
22	7730	1248
22	7731	96000
22	7732	88457
22	7733	59407
22	7734	81517
22	7735	89650
22	7736	88894
22	7737	39752
22	7738	10197
22	7739	38380
22	7740	2433
22	7741	7630
22	7742	37035
22	7743	11551
22	7744	91073
22	7745	94279
22	7746	54866
22	7747	10414
22	7748	60353
22	7749	22554
22	7750	74283
22	7751	89949
22	7752	24987
22	7753	40735
22	7754	16936
22	7755	20720
22	7756	28739
22	7757	70639
22	7758	45576
22	7759	54982
22	7760	63235
22	7761	79306
22	7762	84686
22	7763	23588
22	7764	16791
22	7765	36392
22	7766	53036
22	7767	75534
22	7768	61168
22	7769	79518
22	7770	70207
22	7771	83277
22	7772	68660
22	7773	82695
22	7774	90859
22	7775	75046
22	7776	75199
22	7777	71214
22	7778	61065
22	7779	22860
22	7780	42735
22	7781	46328
22	7782	60788
22	7783	23786
22	7784	50427
22	7785	41698
22	7786	43858
22	7787	81269
22	7788	2011
22	7789	57704
22	7790	49834
22	7791	73710
22	7792	57872
22	7793	16314
22	7794	31640
22	7795	72753
22	7796	68855
22	7797	28615
22	7798	77365
22	7799	29062
22	7800	95397
22	7801	6591
22	7802	2466
22	7803	11241
22	7804	12036
22	7805	23429
22	7806	41706
22	7807	96416
22	7808	37346
22	7809	57792
22	7810	954
22	7811	36601
22	7812	78043
22	7813	9903
22	7814	86099
22	7815	8858
22	7816	82713
22	7817	80826
22	7818	94923
22	7819	36787
22	7820	95596
22	7821	6958
22	7822	42025
22	7823	34240
22	7824	34359
22	7825	15622
22	7826	74854
22	7827	92463
22	7828	14787
22	7829	27997
22	7830	96936
22	7831	26855
22	7832	22462
22	7833	59014
22	7834	69050
22	7835	41698
22	7836	81541
22	7837	840
22	7838	46349
22	7839	91825
22	7840	91523
22	7841	27425
22	7842	97864
22	7843	17902
22	7844	40615
22	7845	75279
22	7846	37278
22	7847	45876
22	7848	8690
22	7849	41576
22	7850	44003
22	7851	53933
22	7852	1922
22	7853	85904
22	7854	14430
22	7855	32265
22	7856	75252
22	7857	40019
22	7858	17107
22	7859	7805
22	7860	5394
22	7861	92902
22	7862	39867
22	7863	25073
22	7864	46045
22	7865	88908
22	7866	62230
22	7867	31851
22	7868	9075
22	7869	66905
22	7870	39919
22	7871	53875
22	7872	58138
22	7873	37180
22	7874	26709
22	7875	79573
22	7876	93352
22	7877	45926
22	7878	3324
22	7879	10418
22	7880	23674
22	7881	90700
22	7882	14803
22	7883	2683
22	7884	37019
22	7885	77574
22	7886	96900
22	7887	82328
22	7888	60992
22	7889	44005
22	7890	59450
22	7891	53781
22	7892	74126
22	7893	75898
22	7894	77974
22	7895	46896
22	7896	25942
22	7897	9286
22	7898	16006
22	7899	41906
22	7900	84954
22	7901	8681
22	7902	29427
22	7903	57828
22	7904	38417
22	7905	43379
22	7906	5443
22	7907	63890
22	7908	61735
22	7909	47015
22	7910	28747
22	7911	81849
22	7912	60688
22	7913	94017
22	7914	68649
22	7915	55816
22	7916	61326
22	7917	82550
22	7918	24288
22	7919	24703
22	7920	32532
22	7921	81556
22	7922	98478
22	7923	13989
22	7924	12576
22	7925	15188
22	7926	35240
22	7927	9419
22	7928	60482
22	7929	72921
22	7930	27945
22	7931	61415
22	7932	59360
22	7933	24764
22	7934	78269
22	7935	17743
22	7936	8027
22	7937	34508
22	7938	23005
22	7939	19754
22	7940	53736
22	7941	35329
22	7942	82438
22	7943	89402
22	7944	14069
22	7945	10106
22	7946	69086
22	7947	81280
22	7948	95403
22	7949	86073
22	7950	25959
22	7951	71745
22	7952	51881
22	7953	75609
22	7954	88070
22	7955	83256
22	7956	76308
22	7957	82553
22	7958	11530
22	7959	52608
22	7960	39046
22	7961	22887
22	7962	93296
22	7963	34801
22	7964	89553
22	7965	30089
22	7966	33731
22	7967	35975
22	7968	71515
22	7969	13345
22	7970	62072
22	7971	15303
22	7972	27390
22	7973	75364
22	7974	59680
22	7975	71146
22	7976	79344
22	7977	51275
22	7978	4463
22	7979	19917
22	7980	95416
22	7981	69844
22	7982	31988
22	7983	26700
22	7984	40683
22	7985	29417
22	7986	9699
22	7987	77597
22	7988	86773
22	7989	12415
22	7990	80295
22	7991	20490
22	7992	79886
22	7993	28817
22	7994	96365
22	7995	10263
22	7996	98510
22	7997	28740
22	7998	17962
22	7999	96566
22	8000	89073
22	8001	65747
22	8002	52229
22	8003	15620
22	8004	26957
22	8005	47080
22	8006	43492
22	8007	22825
22	8008	1911
22	8009	38256
22	8010	18181
22	8011	19358
22	8012	26293
22	8013	8193
22	8014	72023
22	8015	48715
22	8016	87183
22	8017	74580
22	8018	21811
22	8019	73306
22	8020	35236
22	8021	4565
22	8022	25600
22	8023	62049
22	8024	77779
22	8025	39490
22	8026	54271
22	8027	73116
22	8028	61136
22	8029	88167
22	8030	54065
22	8031	39478
22	8032	82356
22	8033	71961
22	8034	88042
22	8035	55055
22	8036	42722
22	8037	75020
22	8038	27512
22	8039	86625
22	8040	45767
22	8041	58703
22	8042	5049
22	8043	14235
22	8044	58216
22	8045	90800
22	8046	48345
22	8047	93238
22	8048	43174
22	8049	60749
22	8050	72562
22	8051	49280
22	8052	21235
22	8053	75692
22	8054	43094
22	8055	20424
22	8056	58472
22	8057	9146
22	8058	27694
22	8059	88437
22	8060	63210
22	8061	20927
22	8062	98314
22	8063	85281
22	8064	35187
22	8065	67033
22	8066	12813
22	8067	56923
22	8068	75283
22	8069	15752
22	8070	56566
22	8071	21667
22	8072	71928
22	8073	26870
22	8074	90971
22	8075	62332
22	8076	30086
22	8077	33974
22	8078	30069
22	8079	18403
22	8080	61881
22	8081	25554
22	8082	41636
22	8083	50487
22	8084	89165
22	8085	19775
22	8086	18192
22	8087	75623
22	8088	46842
22	8089	96370
22	8090	5384
22	8091	1791
22	8092	27261
22	8093	16568
22	8094	35438
22	8095	53242
22	8096	60926
22	8097	39605
22	8098	50268
22	8099	23112
22	8100	7195
22	8101	19226
22	8102	28362
22	8103	3472
22	8104	59870
22	8105	88009
22	8106	48369
22	8107	23135
22	8108	54905
22	8109	87175
22	8110	90941
22	8111	69460
22	8112	16471
22	8113	63474
22	8114	21035
22	8115	19717
22	8116	80891
22	8117	68173
22	8118	96631
22	8119	17137
22	8120	18577
22	8121	62178
22	8122	20717
22	8123	77227
22	8124	98136
22	8125	95377
22	8126	60731
22	8127	73286
22	8128	38121
22	8129	89317
22	8130	74750
22	8131	28043
22	8132	53789
22	8133	6521
22	8134	69143
22	8135	42058
22	8136	7597
22	8137	88674
22	8138	63526
22	8139	60261
22	8140	34773
22	8141	57824
22	8142	91968
22	8143	76672
22	8144	99439
22	8145	71792
22	8146	21101
22	8147	83968
22	8148	18185
22	8149	27464
22	8150	78334
22	8151	49575
22	8152	66370
22	8153	88884
22	8154	94636
22	8155	35178
22	8156	34394
22	8157	52306
22	8158	92524
22	8159	70063
22	8160	44790
22	8161	63174
22	8162	30339
22	8163	40770
22	8164	1360
22	8165	84810
22	8166	95093
22	8167	2733
22	8168	21469
22	8169	92263
22	8170	21615
22	8171	1993
22	8172	36777
22	8173	61896
22	8174	21234
22	8175	5974
22	8176	81066
22	8177	57134
22	8178	60797
22	8179	58802
22	8180	65458
22	8181	43327
22	8182	71823
22	8183	103
22	8184	38985
22	8185	57024
22	8186	69102
22	8187	48481
22	8188	61998
22	8189	62334
22	8190	46538
22	8191	83712
22	8192	50440
22	8193	11091
22	8194	63787
22	8195	41952
22	8196	61787
22	8197	32754
22	8198	59868
22	8199	53736
22	8200	67594
22	8201	97641
22	8202	38953
22	8203	52453
22	8204	21183
22	8205	28577
22	8206	9528
22	8207	1962
22	8208	14748
22	8209	12726
22	8210	61577
22	8211	6717
22	8212	59330
22	8213	8528
22	8214	37193
22	8215	26585
22	8216	60607
22	8217	30408
22	8218	74235
22	8219	57550
22	8220	34481
22	8221	37361
22	8222	8439
22	8223	18125
22	8224	94801
22	8225	23212
22	8226	20741
22	8227	64367
22	8228	62484
22	8229	24299
22	8230	58751
22	8231	48659
22	8232	22006
22	8233	76279
22	8234	77627
22	8235	13405
22	8236	65596
22	8237	2098
22	8238	90061
22	8239	22116
22	8240	1103
22	8241	92632
22	8242	55007
22	8243	89699
22	8244	83296
22	8245	1594
22	8246	75067
22	8247	12746
22	8248	6640
22	8249	52864
22	8250	99606
22	8251	88976
22	8252	84950
22	8253	63373
22	8254	80205
22	8255	74339
22	8256	92300
22	8257	6973
22	8258	32991
22	8259	48757
22	8260	69378
22	8261	26090
22	8262	40026
22	8263	53855
22	8264	56909
22	8265	79650
22	8266	88564
22	8267	66755
22	8268	53863
22	8269	11344
22	8270	501
22	8271	22808
22	8272	28157
22	8273	69060
22	8274	58862
22	8275	48055
22	8276	25142
22	8277	42567
22	8278	20447
22	8279	18779
22	8280	33701
22	8281	72203
22	8282	75083
22	8283	66550
22	8284	88931
22	8285	42100
22	8286	50065
22	8287	27798
22	8288	55375
22	8289	61106
22	8290	10482
22	8291	7214
22	8292	35062
22	8293	81967
22	8294	7904
22	8295	45266
22	8296	63110
22	8297	96093
22	8298	38667
22	8299	27427
22	8300	40782
22	8301	84860
22	8302	84298
22	8303	46785
22	8304	42288
22	8305	77610
22	8306	34211
22	8307	18022
22	8308	48491
22	8309	50494
22	8310	29132
22	8311	63512
22	8312	96761
22	8313	19119
22	8314	96498
22	8315	10100
22	8316	20637
22	8317	22277
22	8318	37628
22	8319	72842
22	8320	84066
22	8321	83382
22	8322	81133
22	8323	54301
22	8324	54302
22	8325	41101
22	8326	89755
22	8327	96185
22	8328	67560
22	8329	25589
22	8330	35341
22	8331	9584
22	8332	59197
22	8333	2606
22	8334	54260
22	8335	44812
22	8336	55061
22	8337	38735
22	8338	24007
22	8339	81042
22	8340	79910
22	8341	90317
22	8342	45656
22	8343	47928
22	8344	61506
22	8345	55871
22	8346	72271
22	8347	40047
22	8348	88710
22	8349	43237
22	8350	76926
22	8351	94376
22	8352	53886
22	8353	75588
22	8354	76946
22	8355	60417
22	8356	88415
22	8357	56548
22	8358	93610
22	8359	60359
22	8360	62152
22	8361	82714
22	8362	94624
22	8363	52063
22	8364	39063
22	8365	29026
22	8366	81467
22	8367	38509
22	8368	83760
22	8369	76237
22	8370	31425
22	8371	24633
22	8372	40358
22	8373	85079
22	8374	58586
22	8375	89456
22	8376	78519
22	8377	310
22	8378	92822
22	8379	71411
22	8380	69787
22	8381	50078
22	8382	72420
22	8383	26432
22	8384	52245
22	8385	13981
22	8386	33965
22	8387	61154
22	8388	13288
22	8389	99120
22	8390	55002
22	8391	90493
22	8392	57176
22	8393	78931
22	8394	33246
22	8395	75407
22	8396	24799
22	8397	34430
22	8398	83151
22	8399	39421
22	8400	14714
22	8401	41601
22	8402	64347
22	8403	19866
22	8404	86387
22	8405	30838
22	8406	22590
22	8407	9769
22	8408	51389
22	8409	1566
22	8410	95477
22	8411	8919
22	8412	52851
22	8413	13201
22	8414	76650
22	8415	45892
22	8416	60677
22	8417	1373
22	8418	85111
22	8419	35384
22	8420	15785
22	8421	72837
22	8422	74941
22	8423	91111
22	8424	15051
22	8425	3724
22	8426	97759
22	8427	86118
22	8428	10296
22	8429	57713
22	8430	19121
22	8431	4505
22	8432	24505
22	8433	88105
22	8434	60280
22	8435	66632
22	8436	25374
22	8437	13191
22	8438	81251
22	8439	9810
22	8440	87476
22	8441	38120
22	8442	76170
22	8443	39255
22	8444	77867
22	8445	1955
22	8446	49122
22	8447	2034
22	8448	54102
22	8449	48260
22	8450	17864
22	8451	54483
22	8452	79186
22	8453	95035
22	8454	19286
22	8455	10702
22	8456	94374
22	8457	99149
22	8458	90059
22	8459	57063
22	8460	28579
22	8461	72492
22	8462	24945
22	8463	15169
22	8464	6847
22	8465	34787
22	8466	83507
22	8467	5663
22	8468	87111
22	8469	11626
22	8470	8694
22	8471	58981
22	8472	53561
22	8473	35064
22	8474	68844
22	8475	83221
22	8476	44191
22	8477	54819
22	8478	9826
22	8479	85022
22	8480	74397
22	8481	29459
22	8482	48995
22	8483	21794
22	8484	55328
22	8485	27168
22	8486	91963
22	8487	62894
22	8488	55437
22	8489	41041
22	8490	25759
22	8491	33388
22	8492	91378
22	8493	57344
22	8494	37594
22	8495	30919
22	8496	41418
22	8497	95906
22	8498	33031
22	8499	28174
22	8500	9154
22	8501	70622
22	8502	53818
22	8503	3990
22	8504	55431
22	8505	29669
22	8506	19100
22	8507	91527
22	8508	6332
22	8509	26524
22	8510	9698
22	8511	58724
22	8512	45877
22	8513	95978
22	8514	37674
22	8515	23987
22	8516	45704
22	8517	12113
22	8518	79011
22	8519	20256
22	8520	74473
22	8521	51164
22	8522	9394
22	8523	17148
22	8524	43258
22	8525	12527
22	8526	91263
22	8527	12606
22	8528	29099
22	8529	89998
22	8530	82968
22	8531	6653
22	8532	87003
22	8533	66498
22	8534	80545
22	8535	31012
22	8536	57601
22	8537	96159
22	8538	58847
22	8539	77409
22	8540	57690
22	8541	28534
22	8542	84896
22	8543	16309
22	8544	73730
22	8545	82628
22	8546	60098
22	8547	61368
22	8548	11810
22	8549	87513
22	8550	98029
22	8551	24853
22	8552	59236
22	8553	93752
22	8554	94882
22	8555	80734
22	8556	85034
22	8557	93849
22	8558	85716
22	8559	17374
22	8560	60865
22	8561	36512
22	8562	42203
22	8563	26510
22	8564	3856
22	8565	36234
22	8566	14559
22	8567	58994
22	8568	60392
22	8569	1423
22	8570	27157
22	8571	86286
22	8572	85083
22	8573	26399
22	8574	77167
22	8575	28610
22	8576	47712
22	8577	49782
22	8578	72729
22	8579	44736
22	8580	13326
22	8581	43874
22	8582	76695
22	8583	93453
22	8584	45937
22	8585	87436
22	8586	33494
22	8587	22546
22	8588	35795
22	8589	87587
22	8590	16378
22	8591	78843
22	8592	52193
22	8593	19339
22	8594	89640
22	8595	70158
22	8596	84971
22	8597	86810
22	8598	33907
22	8599	75042
22	8600	72735
22	8601	538
22	8602	81572
22	8603	1874
22	8604	45995
22	8605	49171
22	8606	97620
22	8607	82942
22	8608	40629
22	8609	57900
22	8610	70467
22	8611	73272
22	8612	19852
22	8613	75320
22	8614	6648
22	8615	95421
22	8616	73180
22	8617	6612
22	8618	7723
22	8619	22173
22	8620	26948
22	8621	92601
22	8622	91909
22	8623	54264
22	8624	36986
22	8625	85358
22	8626	13955
22	8627	24929
22	8628	45556
22	8629	79169
22	8630	37879
22	8631	4216
22	8632	30271
22	8633	92815
22	8634	2962
22	8635	49641
22	8636	65616
22	8637	47553
22	8638	60095
22	8639	10329
22	8640	88051
22	8641	71561
22	8642	25960
22	8643	16878
22	8644	60710
22	8645	14799
22	8646	16293
22	8647	40183
22	8648	88825
22	8649	11169
22	8650	1563
22	8651	48558
22	8652	94688
22	8653	56123
22	8654	62411
22	8655	64846
22	8656	97481
22	8657	36806
22	8658	97125
22	8659	25536
22	8660	15279
22	8661	68706
22	8662	52124
22	8663	21877
22	8664	22079
22	8665	60790
22	8666	48883
22	8667	15368
22	8668	11025
22	8669	84478
22	8670	72108
22	8671	1765
22	8672	71099
22	8673	87334
22	8674	32148
22	8675	92050
22	8676	15373
22	8677	61384
22	8678	79432
22	8679	23903
22	8680	4174
22	8681	21659
22	8682	68716
22	8683	94994
22	8684	68742
22	8685	2842
22	8686	15465
22	8687	19781
22	8688	63458
22	8689	52165
22	8690	82381
22	8691	6012
22	8692	53222
22	8693	42656
22	8694	95773
22	8695	45506
22	8696	18015
22	8697	1952
22	8698	21414
22	8699	45886
22	8700	62146
22	8701	45256
22	8702	54550
22	8703	90624
22	8704	95973
22	8705	30784
22	8706	47113
22	8707	72707
22	8708	93416
22	8709	57785
22	8710	93234
22	8711	96928
22	8712	58294
22	8713	81058
22	8714	82389
22	8715	27641
22	8716	42594
22	8717	36818
22	8718	31054
22	8719	654
22	8720	81607
22	8721	55816
22	8722	16963
22	8723	21106
22	8724	98621
22	8725	35230
22	8726	53826
22	8727	16960
22	8728	6449
22	8729	12073
22	8730	36351
22	8731	84982
22	8732	22036
22	8733	63941
22	8734	17245
22	8735	12057
22	8736	30187
22	8737	34835
22	8738	79015
22	8739	16694
22	8740	7160
22	8741	72097
22	8742	31809
22	8743	65879
22	8744	68926
22	8745	2077
22	8746	35786
22	8747	47318
22	8748	30493
22	8749	81644
22	8750	98970
22	8751	13267
22	8752	70180
22	8753	53470
22	8754	44208
22	8755	55140
22	8756	90231
22	8757	59665
22	8758	44324
22	8759	56987
22	8760	92294
22	8761	71488
22	8762	7965
22	8763	92514
22	8764	8318
22	8765	40620
22	8766	81508
22	8767	58895
22	8768	51440
22	8769	76567
22	8770	62636
22	8771	49952
22	8772	81387
22	8773	33941
22	8774	35514
22	8775	72523
22	8776	80095
22	8777	4833
22	8778	26626
22	8779	17946
22	8780	4387
22	8781	79909
22	8782	55142
22	8783	75521
22	8784	41039
22	8785	29284
22	8786	69535
22	8787	72407
22	8788	49428
22	8789	99832
22	8790	80557
22	8791	1375
22	8792	71576
22	8793	740
22	8794	83420
22	8795	20389
22	8796	55447
22	8797	39381
22	8798	26176
22	8799	55696
22	8800	43575
22	8801	38524
22	8802	68801
22	8803	43430
22	8804	59647
22	8805	97034
22	8806	65153
22	8807	94992
22	8808	17495
22	8809	86676
22	8810	15110
22	8811	61476
22	8812	83355
22	8813	87214
22	8814	94289
22	8815	79999
22	8816	75548
22	8817	50528
22	8818	72431
22	8819	90370
22	8820	50846
22	8821	1341
22	8822	37649
22	8823	44186
22	8824	22713
22	8825	2560
22	8826	90701
22	8827	3880
22	8828	38520
22	8829	52570
22	8830	25267
22	8831	41917
22	8832	86764
22	8833	77935
22	8834	79347
22	8835	50184
22	8836	48748
22	8837	5398
22	8838	54428
22	8839	88373
22	8840	43575
22	8841	76605
22	8842	98841
22	8843	36225
22	8844	44147
22	8845	87525
22	8846	76533
22	8847	97925
22	8848	55725
22	8849	42122
22	8850	56684
22	8851	77587
22	8852	11544
22	8853	42716
22	8854	93486
22	8855	11390
22	8856	55425
22	8857	29463
22	8858	43866
22	8859	22245
22	8860	76566
22	8861	38386
22	8862	43816
22	8863	98302
22	8864	60274
22	8865	44183
22	8866	61912
22	8867	27970
22	8868	94235
22	8869	88473
22	8870	97254
22	8871	78815
22	8872	58577
22	8873	9409
22	8874	20917
22	8875	68695
22	8876	90924
22	8877	11634
22	8878	84551
22	8879	64466
22	8880	60847
22	8881	35835
22	8882	80918
22	8883	67470
22	8884	57641
22	8885	31664
22	8886	84355
22	8887	87825
22	8888	92427
22	8889	87416
22	8890	70538
22	8891	66973
22	8892	29826
22	8893	36257
22	8894	1129
22	8895	84479
22	8896	33597
22	8897	46480
22	8898	23917
22	8899	67614
22	8900	20666
22	8901	7243
22	8902	77365
22	8903	55690
22	8904	76939
22	8905	31232
22	8906	80549
22	8907	71027
22	8908	65431
22	8909	73652
22	8910	73120
22	8911	92482
22	8912	55698
22	8913	99576
22	8914	47305
22	8915	24049
22	8916	24975
22	8917	13441
22	8918	79366
22	8919	42109
22	8920	56166
22	8921	52838
22	8922	39726
22	8923	69724
22	8924	4421
22	8925	31584
22	8926	58899
22	8927	64441
22	8928	42937
22	8929	78522
22	8930	85114
22	8931	70777
22	8932	82285
22	8933	6417
22	8934	83780
22	8935	85978
22	8936	4777
22	8937	68393
22	8938	90996
22	8939	4103
22	8940	44467
22	8941	19830
22	8942	49549
22	8943	4707
22	8944	97633
22	8945	67172
22	8946	63782
22	8947	67846
22	8948	99288
22	8949	85594
22	8950	91095
22	8951	79948
22	8952	15693
22	8953	39781
22	8954	92895
22	8955	43002
22	8956	32357
22	8957	44992
22	8958	4086
22	8959	50581
22	8960	98177
22	8961	27109
22	8962	66776
22	8963	80889
22	8964	65102
22	8965	55247
22	8966	59235
22	8967	80709
22	8968	45442
22	8969	55471
22	8970	45189
22	8971	93354
22	8972	22705
22	8973	83538
22	8974	81870
22	8975	11405
22	8976	36649
22	8977	56800
22	8978	78889
22	8979	72323
22	8980	95682
22	8981	58325
22	8982	22498
22	8983	83209
22	8984	88352
22	8985	23639
22	8986	93670
22	8987	20243
22	8988	80396
22	8989	84201
22	8990	52965
22	8991	82213
22	8992	41435
22	8993	48282
22	8994	10591
22	8995	73533
22	8996	4136
22	8997	71347
22	8998	92495
22	8999	89749
22	9000	58171
22	9001	67313
22	9002	50900
22	9003	15731
22	9004	52711
22	9005	62951
22	9006	12303
22	9007	48355
22	9008	69175
22	9009	68292
22	9010	53374
22	9011	56786
22	9012	63770
22	9013	74428
22	9014	33986
22	9015	38259
22	9016	89526
22	9017	50541
22	9018	6914
22	9019	54828
22	9020	61217
22	9021	77839
22	9022	35109
22	9023	79165
22	9024	35239
22	9025	50369
22	9026	49261
22	9027	25352
22	9028	40064
22	9029	34181
22	9030	2645
22	9031	37057
22	9032	33025
22	9033	55703
22	9034	22581
22	9035	20331
22	9036	98208
22	9037	50484
22	9038	79701
22	9039	93029
22	9040	92143
22	9041	51361
22	9042	29523
22	9043	56085
22	9044	60366
22	9045	26811
22	9046	49457
22	9047	62720
22	9048	63838
22	9049	60763
22	9050	86742
22	9051	18646
22	9052	6826
22	9053	13670
22	9054	35954
22	9055	19281
22	9056	61892
22	9057	62069
22	9058	18074
22	9059	41073
22	9060	67484
22	9061	99979
22	9062	17298
22	9063	68653
22	9064	60360
22	9065	10624
22	9066	95357
22	9067	61206
22	9068	82333
22	9069	90756
22	9070	24515
22	9071	66671
22	9072	659
22	9073	91178
22	9074	24532
22	9075	920
22	9076	538
22	9077	35280
22	9078	57762
22	9079	31066
22	9080	71361
22	9081	58083
22	9082	18798
22	9083	49675
22	9084	90002
22	9085	89799
22	9086	70100
22	9087	33509
22	9088	45472
22	9089	20914
22	9090	2315
22	9091	96305
22	9092	76699
22	9093	82901
22	9094	62719
22	9095	20580
22	9096	48016
22	9097	43245
22	9098	99705
22	9099	98090
22	9100	60060
22	9101	47664
22	9102	43001
22	9103	33588
22	9104	79031
22	9105	48111
22	9106	9084
22	9107	78927
22	9108	88526
22	9109	32510
22	9110	10819
22	9111	21326
22	9112	84508
22	9113	80550
22	9114	37032
22	9115	74965
22	9116	41585
22	9117	31935
22	9118	79657
22	9119	5883
22	9120	92553
22	9121	74446
22	9122	5394
22	9123	4774
22	9124	19793
22	9125	13321
22	9126	84003
22	9127	65564
22	9128	25581
22	9129	99299
22	9130	33792
22	9131	38387
22	9132	25867
22	9133	88166
22	9134	83614
22	9135	53277
22	9136	40438
22	9137	86807
22	9138	29218
22	9139	89709
22	9140	85048
22	9141	24931
22	9142	81293
22	9143	76374
22	9144	7147
22	9145	79557
22	9146	7418
22	9147	4260
22	9148	90889
22	9149	88675
22	9150	37617
22	9151	99723
22	9152	2296
22	9153	16463
22	9154	73287
22	9155	28977
22	9156	74668
22	9157	13211
22	9158	84439
22	9159	87765
22	9160	2086
22	9161	74423
22	9162	82967
22	9163	36363
22	9164	54737
22	9165	10461
22	9166	35996
22	9167	65145
22	9168	35782
22	9169	28249
22	9170	457
22	9171	11013
22	9172	55505
22	9173	2278
22	9174	20104
22	9175	36237
22	9176	39495
22	9177	11756
22	9178	85460
22	9179	14736
22	9180	66301
22	9181	51905
22	9182	49595
22	9183	31076
22	9184	35866
22	9185	89041
22	9186	66417
22	9187	79170
22	9188	7027
22	9189	6601
22	9190	93836
22	9191	39545
22	9192	23674
22	9193	84101
22	9194	75707
22	9195	44632
22	9196	94009
22	9197	3767
22	9198	62056
22	9199	2541
22	9200	43452
22	9201	14460
22	9202	65126
22	9203	164
22	9204	34445
22	9205	38945
22	9206	66801
22	9207	63312
22	9208	7674
22	9209	8428
22	9210	5035
22	9211	25821
22	9212	10224
22	9213	21511
22	9214	14881
22	9215	56553
22	9216	18548
22	9217	6906
22	9218	1339
22	9219	45114
22	9220	50402
22	9221	3555
22	9222	7151
22	9223	69848
22	9224	57031
22	9225	97539
22	9226	4747
22	9227	95732
22	9228	92496
22	9229	24716
22	9230	96122
22	9231	39643
22	9232	88867
22	9233	1575
22	9234	76263
22	9235	43995
22	9236	34773
22	9237	47017
22	9238	53622
22	9239	90562
22	9240	81968
22	9241	23186
22	9242	6122
22	9243	28994
22	9244	80416
22	9245	12665
22	9246	41242
22	9247	59375
22	9248	36679
22	9249	60667
22	9250	91962
22	9251	40985
22	9252	76187
22	9253	16619
22	9254	85700
22	9255	13223
22	9256	27186
22	9257	72278
22	9258	87369
22	9259	36123
22	9260	35136
22	9261	68689
22	9262	74299
22	9263	86522
22	9264	52020
22	9265	11699
22	9266	48483
22	9267	81725
22	9268	96007
22	9269	92966
22	9270	18505
22	9271	731
22	9272	60400
22	9273	87286
22	9274	12699
22	9275	27631
22	9276	66954
22	9277	38436
22	9278	41342
22	9279	89650
22	9280	43594
22	9281	97750
22	9282	82016
22	9283	78528
22	9284	32622
22	9285	2749
22	9286	15204
22	9287	80693
22	9288	52420
22	9289	63074
22	9290	62869
22	9291	20948
22	9292	8380
22	9293	93268
22	9294	34835
22	9295	13458
22	9296	57568
22	9297	7648
22	9298	72673
22	9299	88568
22	9300	27122
22	9301	21166
22	9302	97465
22	9303	50948
22	9304	75931
22	9305	42404
22	9306	2910
22	9307	68831
22	9308	92956
22	9309	49644
22	9310	75211
22	9311	71805
22	9312	77009
22	9313	37512
22	9314	91975
22	9315	53489
22	9316	15730
22	9317	59842
22	9318	40087
22	9319	34178
22	9320	54024
22	9321	98334
22	9322	98403
22	9323	50758
22	9324	15617
22	9325	32891
22	9326	75698
22	9327	56816
22	9328	70478
22	9329	63764
22	9330	71523
22	9331	30256
22	9332	14289
22	9333	45799
22	9334	12498
22	9335	61140
22	9336	75665
22	9337	71675
22	9338	88532
22	9339	97581
22	9340	48489
22	9341	95794
22	9342	15875
22	9343	56522
22	9344	50345
22	9345	30035
22	9346	36168
22	9347	74316
22	9348	33049
22	9349	77667
22	9350	55113
22	9351	5398
22	9352	66948
22	9353	14788
22	9354	10298
22	9355	93205
22	9356	4285
22	9357	50690
22	9358	14077
22	9359	48122
22	9360	91032
22	9361	90000
22	9362	44570
22	9363	24322
22	9364	7639
22	9365	36092
22	9366	30471
22	9367	26215
22	9368	85131
22	9369	45170
22	9370	74174
22	9371	40648
22	9372	7586
22	9373	45244
22	9374	65590
22	9375	46487
22	9376	88523
22	9377	9036
22	9378	54371
22	9379	34067
22	9380	64165
22	9381	24609
22	9382	91371
22	9383	38907
22	9384	33768
22	9385	16375
22	9386	34880
22	9387	5204
22	9388	86409
22	9389	44771
22	9390	39107
22	9391	33775
22	9392	68822
22	9393	61423
22	9394	90829
22	9395	82150
22	9396	36700
22	9397	18422
22	9398	66267
22	9399	31809
22	9400	27926
22	9401	50474
22	9402	24068
22	9403	41667
22	9404	42812
22	9405	78426
22	9406	68595
22	9407	26860
22	9408	6327
22	9409	48055
22	9410	47679
22	9411	38973
22	9412	62908
22	9413	74263
22	9414	94957
22	9415	67766
22	9416	41472
22	9417	55316
22	9418	72934
22	9419	65882
22	9420	28078
22	9421	98690
22	9422	25593
22	9423	96070
22	9424	58531
22	9425	64464
22	9426	62427
22	9427	56872
22	9428	9056
22	9429	94020
22	9430	91132
22	9431	248
22	9432	43552
22	9433	43773
22	9434	54282
22	9435	34170
22	9436	24553
22	9437	7866
22	9438	92426
22	9439	92575
22	9440	63427
22	9441	97582
22	9442	16376
22	9443	70737
22	9444	58720
22	9445	27951
22	9446	96744
22	9447	2539
22	9448	51246
22	9449	92500
22	9450	3360
22	9451	82583
22	9452	52784
22	9453	37666
22	9454	7229
22	9455	91972
22	9456	77022
22	9457	90728
22	9458	27666
22	9459	9555
22	9460	67146
22	9461	66478
22	9462	2171
22	9463	51500
22	9464	71640
22	9465	56054
22	9466	38670
22	9467	37360
22	9468	74581
22	9469	29474
22	9470	11852
22	9471	52329
22	9472	51569
22	9473	81078
22	9474	43234
22	9475	91483
22	9476	67421
22	9477	12283
22	9478	78765
22	9479	78723
22	9480	92631
22	9481	1161
22	9482	41894
22	9483	8162
22	9484	69630
22	9485	15355
22	9486	15650
22	9487	66322
22	9488	61317
22	9489	43899
22	9490	83154
22	9491	75240
22	9492	36903
22	9493	36452
22	9494	27192
22	9495	79760
22	9496	54320
22	9497	3473
22	9498	43323
22	9499	8211
22	9500	66803
22	9501	74108
22	9502	3601
22	9503	98950
22	9504	91040
22	9505	9824
22	9506	32341
22	9507	37337
22	9508	39835
22	9509	45493
22	9510	2450
22	9511	42828
22	9512	818
22	9513	67535
22	9514	40051
22	9515	82584
22	9516	5210
22	9517	40079
22	9518	89725
22	9519	93644
22	9520	76329
22	9521	52308
22	9522	59734
22	9523	69255
22	9524	38927
22	9525	64573
22	9526	59993
22	9527	56989
22	9528	9697
22	9529	90708
22	9530	13917
22	9531	81024
22	9532	4048
22	9533	63135
22	9534	5612
22	9535	55841
22	9536	40848
22	9537	38132
22	9538	62821
22	9539	43798
22	9540	74500
22	9541	36332
22	9542	81579
22	9543	44544
22	9544	42383
22	9545	97011
22	9546	10820
22	9547	25844
22	9548	21676
22	9549	85239
22	9550	99416
22	9551	29971
22	9552	39783
22	9553	81014
22	9554	61635
22	9555	8317
22	9556	33568
22	9557	28787
22	9558	30560
22	9559	51375
22	9560	15981
22	9561	55422
22	9562	21969
22	9563	30017
22	9564	32756
22	9565	97211
22	9566	45003
22	9567	61523
22	9568	12843
22	9569	30597
22	9570	63192
22	9571	89003
22	9572	59653
22	9573	70247
22	9574	53581
22	9575	39116
22	9576	10051
22	9577	77190
22	9578	27158
22	9579	39005
22	9580	15759
22	9581	35058
22	9582	31072
22	9583	98853
22	9584	34864
22	9585	43585
22	9586	2016
22	9587	24892
22	9588	55002
22	9589	11665
22	9590	951
22	9591	83115
22	9592	10813
22	9593	31836
22	9594	30204
22	9595	83708
22	9596	54136
22	9597	49011
22	9598	64948
22	9599	25671
22	9600	80325
22	9601	2018
22	9602	69217
22	9603	3711
22	9604	24739
22	9605	64035
22	9606	17430
22	9607	79698
22	9608	770
22	9609	40164
22	9610	59413
22	9611	98850
22	9612	33427
22	9613	51039
22	9614	20473
22	9615	46779
22	9616	94712
22	9617	41608
22	9618	38216
22	9619	66418
22	9620	13105
22	9621	30165
22	9622	16095
22	9623	20783
22	9624	21894
22	9625	43332
22	9626	21624
22	9627	86618
22	9628	58764
22	9629	65877
22	9630	5221
22	9631	8183
22	9632	88779
22	9633	78856
22	9634	9808
22	9635	79556
22	9636	36241
22	9637	78458
22	9638	31865
22	9639	54542
22	9640	90668
22	9641	66178
22	9642	82919
22	9643	98959
22	9644	30228
22	9645	10740
22	9646	41175
22	9647	43983
22	9648	36740
22	9649	86916
22	9650	11027
22	9651	67110
22	9652	46295
22	9653	50078
22	9654	79463
22	9655	10241
22	9656	24633
22	9657	90390
22	9658	52851
22	9659	36781
22	9660	25482
22	9661	2569
22	9662	43562
22	9663	72363
22	9664	30744
22	9665	58535
22	9666	42397
22	9667	56322
22	9668	79677
22	9669	83727
22	9670	66792
22	9671	56004
22	9672	32941
22	9673	93281
22	9674	68232
22	9675	20663
22	9676	82007
22	9677	84480
22	9678	43455
22	9679	2634
22	9680	6034
22	9681	13634
22	9682	88183
22	9683	73465
22	9684	3692
22	9685	16109
22	9686	13437
22	9687	62941
22	9688	76599
22	9689	50374
22	9690	82797
22	9691	93668
22	9692	68641
22	9693	28352
22	9694	17409
22	9695	53434
22	9696	27173
22	9697	83181
22	9698	66902
22	9699	95972
22	9700	14311
22	9701	13839
22	9702	45996
22	9703	61244
22	9704	14569
22	9705	33290
22	9706	16146
22	9707	83871
22	9708	54319
22	9709	64844
22	9710	51656
22	9711	82260
22	9712	24159
22	9713	2473
22	9714	91716
22	9715	59723
22	9716	10630
22	9717	28119
22	9718	7275
22	9719	81744
22	9720	5024
22	9721	18672
22	9722	87010
22	9723	6977
22	9724	30489
22	9725	19264
22	9726	20100
22	9727	36947
22	9728	74827
22	9729	28176
22	9730	12453
22	9731	91723
22	9732	91809
22	9733	78975
22	9734	44960
22	9735	43536
22	9736	9740
22	9737	9505
22	9738	68429
22	9739	90839
22	9740	96409
22	9741	8728
22	9742	55432
22	9743	90671
22	9744	87321
22	9745	61384
22	9746	95737
22	9747	9566
22	9748	61016
22	9749	3637
22	9750	65128
22	9751	14822
22	9752	70782
22	9753	90451
22	9754	40255
22	9755	53675
22	9756	34286
22	9757	97344
22	9758	66942
22	9759	14880
22	9760	71895
22	9761	35866
22	9762	81885
22	9763	13465
22	9764	91776
22	9765	50367
22	9766	85375
22	9767	19286
22	9768	20872
22	9769	52388
22	9770	70436
22	9771	23372
22	9772	14145
22	9773	3060
22	9774	55924
22	9775	9228
22	9776	46710
22	9777	25651
22	9778	57234
22	9779	93959
22	9780	24610
22	9781	70162
22	9782	95840
22	9783	72779
22	9784	79581
22	9785	59880
22	9786	69573
22	9787	7274
22	9788	1809
22	9789	49788
22	9790	53157
22	9791	12729
22	9792	72392
22	9793	19600
22	9794	27181
22	9795	25048
22	9796	32909
22	9797	59573
22	9798	26829
22	9799	65567
22	9800	8643
22	9801	47050
22	9802	29069
22	9803	48118
22	9804	25560
22	9805	80034
22	9806	16564
22	9807	23861
22	9808	95001
22	9809	79975
22	9810	46776
22	9811	66286
22	9812	90725
22	9813	40903
22	9814	53532
22	9815	84204
22	9816	41990
22	9817	30694
22	9818	56896
22	9819	62783
22	9820	32521
22	9821	14820
22	9822	70145
22	9823	86233
22	9824	11347
22	9825	19465
22	9826	77118
22	9827	60853
22	9828	73286
22	9829	38098
22	9830	14100
22	9831	26860
22	9832	7317
22	9833	37643
22	9834	16578
22	9835	95462
22	9836	74947
22	9837	4905
22	9838	83981
22	9839	1621
22	9840	38759
22	9841	70506
22	9842	40984
22	9843	69192
22	9844	83515
22	9845	56588
22	9846	73287
22	9847	6459
22	9848	51268
22	9849	87916
22	9850	59837
22	9851	41357
22	9852	880
22	9853	6734
22	9854	54511
22	9855	15186
22	9856	17261
22	9857	92140
22	9858	4654
22	9859	22605
22	9860	87429
22	9861	2969
22	9862	82260
22	9863	89180
22	9864	89235
22	9865	85440
22	9866	48042
22	9867	21586
22	9868	51446
22	9869	56118
22	9870	21184
22	9871	51074
22	9872	80047
22	9873	51961
22	9874	51479
22	9875	42859
22	9876	67312
22	9877	29691
22	9878	44460
22	9879	35756
22	9880	70430
22	9881	20595
22	9882	98548
22	9883	85083
22	9884	74248
22	9885	17239
22	9886	73048
22	9887	51603
22	9888	81137
22	9889	13080
22	9890	31614
22	9891	51184
22	9892	39603
22	9893	65148
22	9894	78683
22	9895	80362
22	9896	6582
22	9897	55043
22	9898	87442
22	9899	43790
22	9900	84198
22	9901	12506
22	9902	61758
22	9903	50271
22	9904	5870
22	9905	23222
22	9906	85382
22	9907	85162
22	9908	33587
22	9909	65442
22	9910	19729
22	9911	91515
22	9912	91662
22	9913	94901
22	9914	7769
22	9915	98980
22	9916	84758
22	9917	83887
22	9918	72507
22	9919	92580
22	9920	15039
22	9921	45545
22	9922	90018
22	9923	4857
22	9924	10448
22	9925	10414
22	9926	78864
22	9927	45158
22	9928	17359
22	9929	29704
22	9930	53127
22	9931	80050
22	9932	70121
22	9933	65940
22	9934	12691
22	9935	31749
22	9936	51192
22	9937	60819
22	9938	11359
22	9939	78090
22	9940	78575
22	9941	13760
22	9942	37700
22	9943	62315
22	9944	32513
22	9945	4757
22	9946	84273
22	9947	71026
22	9948	8998
22	9949	95263
22	9950	17157
22	9951	81483
22	9952	61871
22	9953	26650
22	9954	66020
22	9955	8009
22	9956	78691
22	9957	87800
22	9958	73298
22	9959	41613
22	9960	5958
22	9961	12410
22	9962	69806
22	9963	89686
22	9964	10519
22	9965	94183
22	9966	72162
22	9967	2589
22	9968	95439
22	9969	51480
22	9970	24074
22	9971	30626
22	9972	11912
22	9973	28881
22	9974	89204
22	9975	2492
22	9976	95739
22	9977	86637
22	9978	18501
22	9979	66275
22	9980	10466
22	9981	82414
22	9982	61616
22	9983	82199
22	9984	10279
22	9985	53616
22	9986	96354
22	9987	60759
22	9988	10902
22	9989	51139
22	9990	93160
22	9991	96309
22	9992	56585
22	9993	33639
22	9994	94325
22	9995	71944
22	9996	33782
22	9997	63308
22	9998	36456
22	9999	38822
22	10000	47307
23	1	88820
23	2	4023
23	3	86467
23	4	81790
23	5	30867
23	6	61662
23	7	86352
23	8	89711
23	9	74450
23	10	65255
23	11	63790
23	12	10994
23	13	65546
23	14	42174
23	15	15636
23	16	78725
23	17	12277
23	18	61393
23	19	80332
23	20	65731
23	21	3463
23	22	31564
23	23	1402
23	24	12396
23	25	70894
23	26	83912
23	27	26924
23	28	86518
23	29	64672
23	30	15331
23	31	53152
23	32	94157
23	33	15025
23	34	13299
23	35	81050
23	36	11068
23	37	89409
23	38	95752
23	39	99099
23	40	8326
23	41	3900
23	42	58799
23	43	3993
23	44	18206
23	45	86796
23	46	77043
23	47	18123
23	48	78988
23	49	88827
23	50	77483
23	51	45901
23	52	93821
23	53	4612
23	54	22073
23	55	18896
23	56	26380
23	57	52391
23	58	38284
23	59	99825
23	60	8990
23	61	81670
23	62	25302
23	63	49136
23	64	74554
23	65	63539
23	66	97922
23	67	86425
23	68	67157
23	69	35021
23	70	3831
23	71	98354
23	72	40799
23	73	15934
23	74	24284
23	75	34141
23	76	43609
23	77	62987
23	78	61246
23	79	42234
23	80	46809
23	81	79835
23	82	49529
23	83	20864
23	84	6152
23	85	38193
23	86	40242
23	87	94061
23	88	31090
23	89	60962
23	90	73090
23	91	57099
23	92	10276
23	93	59612
23	94	97848
23	95	5658
23	96	3552
23	97	76317
23	98	50380
23	99	87393
23	100	74226
23	101	75956
23	102	34928
23	103	7440
23	104	77571
23	105	69342
23	106	83321
23	107	59304
23	108	74832
23	109	42838
23	110	34754
23	111	64446
23	112	37826
23	113	43562
23	114	89884
23	115	75708
23	116	35663
23	117	75490
23	118	93513
23	119	75611
23	120	30389
23	121	47485
23	122	58193
23	123	30560
23	124	22534
23	125	16483
23	126	55512
23	127	57760
23	128	35918
23	129	49972
23	130	90327
23	131	3812
23	132	21233
23	133	97652
23	134	48511
23	135	44199
23	136	99241
23	137	42910
23	138	48504
23	139	10027
23	140	12544
23	141	50005
23	142	87144
23	143	71060
23	144	52506
23	145	26761
23	146	50961
23	147	24798
23	148	61504
23	149	25334
23	150	5400
23	151	74787
23	152	2160
23	153	69247
23	154	8211
23	155	27516
23	156	26722
23	157	92497
23	158	54678
23	159	72904
23	160	39101
23	161	49480
23	162	33997
23	163	1917
23	164	47413
23	165	6488
23	166	698
23	167	68902
23	168	50219
23	169	49550
23	170	5360
23	171	21354
23	172	2061
23	173	22018
23	174	84877
23	175	59825
23	176	67494
23	177	64580
23	178	85183
23	179	28962
23	180	30223
23	181	71925
23	182	42172
23	183	8043
23	184	57042
23	185	46462
23	186	85220
23	187	60081
23	188	32917
23	189	94095
23	190	23334
23	191	26235
23	192	82927
23	193	45444
23	194	26179
23	195	15407
23	196	27205
23	197	14071
23	198	98231
23	199	94051
23	200	92530
23	201	20462
23	202	57091
23	203	93268
23	204	52206
23	205	99743
23	206	9797
23	207	17563
23	208	9504
23	209	39603
23	210	94885
23	211	2631
23	212	78780
23	213	77564
23	214	1997
23	215	31925
23	216	62782
23	217	88307
23	218	61915
23	219	91109
23	220	56824
23	221	77552
23	222	87340
23	223	41376
23	224	15458
23	225	49806
23	226	53930
23	227	15569
23	228	34939
23	229	18692
23	230	53526
23	231	46174
23	232	48932
23	233	70645
23	234	81757
23	235	43643
23	236	41
23	237	57733
23	238	63369
23	239	42462
23	240	33824
23	241	94341
23	242	17108
23	243	20043
23	244	13972
23	245	78709
23	246	40376
23	247	2988
23	248	84274
23	249	7107
23	250	61304
23	251	75828
23	252	63516
23	253	41752
23	254	88948
23	255	43894
23	256	95108
23	257	24183
23	258	39933
23	259	28016
23	260	95125
23	261	70156
23	262	51600
23	263	82355
23	264	65116
23	265	75675
23	266	14523
23	267	29307
23	268	20920
23	269	14098
23	270	73124
23	271	45494
23	272	88566
23	273	33472
23	274	52202
23	275	67205
23	276	19853
23	277	69408
23	278	23864
23	279	1011
23	280	87049
23	281	56881
23	282	2527
23	283	73997
23	284	91624
23	285	9680
23	286	64954
23	287	17448
23	288	93430
23	289	70536
23	290	78925
23	291	93632
23	292	93686
23	293	82760
23	294	61670
23	295	5541
23	296	40098
23	297	94425
23	298	33222
23	299	81070
23	300	90068
23	301	36429
23	302	29314
23	303	81022
23	304	40458
23	305	60306
23	306	28848
23	307	17803
23	308	71508
23	309	35270
23	310	1815
23	311	64540
23	312	25014
23	313	47787
23	314	29705
23	315	31740
23	316	6519
23	317	37020
23	318	11871
23	319	55397
23	320	84390
23	321	93594
23	322	33918
23	323	72230
23	324	83050
23	325	99841
23	326	12152
23	327	19905
23	328	82176
23	329	2418
23	330	61019
23	331	7269
23	332	78836
23	333	27933
23	334	43203
23	335	5799
23	336	25430
23	337	58835
23	338	32947
23	339	94186
23	340	80301
23	341	3394
23	342	81555
23	343	68024
23	344	42069
23	345	11516
23	346	6866
23	347	99105
23	348	99729
23	349	30501
23	350	45718
23	351	45995
23	352	52974
23	353	12037
23	354	19107
23	355	18737
23	356	49950
23	357	28675
23	358	43663
23	359	24930
23	360	56546
23	361	41415
23	362	25092
23	363	57969
23	364	23782
23	365	86454
23	366	48870
23	367	81156
23	368	1262
23	369	49978
23	370	90603
23	371	99337
23	372	10508
23	373	86555
23	374	22859
23	375	26075
23	376	57207
23	377	8713
23	378	72239
23	379	10468
23	380	59075
23	381	104
23	382	61659
23	383	23400
23	384	78055
23	385	76817
23	386	54508
23	387	48611
23	388	82152
23	389	99424
23	390	64137
23	391	75680
23	392	95704
23	393	83096
23	394	32715
23	395	58693
23	396	58262
23	397	66590
23	398	89825
23	399	60791
23	400	56404
23	401	22583
23	402	85594
23	403	8062
23	404	42348
23	405	51827
23	406	74274
23	407	40068
23	408	64748
23	409	18353
23	410	69737
23	411	9648
23	412	25893
23	413	40565
23	414	40359
23	415	85901
23	416	12999
23	417	44806
23	418	40917
23	419	74231
23	420	64710
23	421	7540
23	422	33903
23	423	1295
23	424	9836
23	425	49142
23	426	97562
23	427	5322
23	428	37725
23	429	66418
23	430	40665
23	431	55078
23	432	91847
23	433	26059
23	434	90401
23	435	25190
23	436	96220
23	437	44343
23	438	5840
23	439	57792
23	440	78847
23	441	29244
23	442	90529
23	443	46730
23	444	83318
23	445	57042
23	446	60197
23	447	8182
23	448	91739
23	449	68776
23	450	38235
23	451	41468
23	452	84848
23	453	18988
23	454	61893
23	455	66024
23	456	53354
23	457	60753
23	458	54326
23	459	12912
23	460	56685
23	461	66667
23	462	25814
23	463	54902
23	464	66877
23	465	27890
23	466	14065
23	467	40003
23	468	93182
23	469	46045
23	470	99464
23	471	21306
23	472	93363
23	473	31769
23	474	13062
23	475	63499
23	476	78076
23	477	24740
23	478	23212
23	479	56265
23	480	20834
23	481	99551
23	482	39538
23	483	32680
23	484	31603
23	485	43491
23	486	5144
23	487	39481
23	488	92204
23	489	41981
23	490	81352
23	491	10029
23	492	57288
23	493	10334
23	494	352
23	495	7950
23	496	14033
23	497	47222
23	498	71572
23	499	8159
23	500	16502
23	501	22831
23	502	98781
23	503	55077
23	504	74029
23	505	83931
23	506	58398
23	507	45034
23	508	98827
23	509	18359
23	510	88723
23	511	97015
23	512	37768
23	513	3182
23	514	92642
23	515	65849
23	516	51409
23	517	56396
23	518	85427
23	519	81470
23	520	26762
23	521	96306
23	522	49451
23	523	72031
23	524	42132
23	525	25202
23	526	68043
23	527	98620
23	528	9702
23	529	56006
23	530	1590
23	531	62379
23	532	7146
23	533	22408
23	534	44800
23	535	8360
23	536	62106
23	537	33708
23	538	33693
23	539	41467
23	540	50975
23	541	75510
23	542	11704
23	543	9431
23	544	49765
23	545	88597
23	546	98278
23	547	64589
23	548	37465
23	549	76737
23	550	31079
23	551	6125
23	552	28054
23	553	28459
23	554	49119
23	555	74995
23	556	73518
23	557	65564
23	558	59311
23	559	32886
23	560	13693
23	561	38495
23	562	6952
23	563	23986
23	564	54274
23	565	11857
23	566	68870
23	567	86740
23	568	33981
23	569	37036
23	570	27480
23	571	70458
23	572	39613
23	573	55569
23	574	7618
23	575	37865
23	576	30029
23	577	26272
23	578	73442
23	579	38563
23	580	49027
23	581	86444
23	582	282
23	583	6804
23	584	97274
23	585	72424
23	586	35585
23	587	39180
23	588	42054
23	589	50232
23	590	25465
23	591	42187
23	592	77919
23	593	57381
23	594	29573
23	595	85451
23	596	93558
23	597	43802
23	598	43894
23	599	82091
23	600	12404
23	601	30931
23	602	84636
23	603	76010
23	604	39165
23	605	22119
23	606	12474
23	607	27696
23	608	72035
23	609	5178
23	610	83764
23	611	69344
23	612	72514
23	613	72269
23	614	92694
23	615	52772
23	616	42971
23	617	65553
23	618	1540
23	619	17727
23	620	11272
23	621	1883
23	622	35872
23	623	75059
23	624	4545
23	625	51781
23	626	59447
23	627	57118
23	628	64306
23	629	78120
23	630	91937
23	631	42042
23	632	5114
23	633	92126
23	634	22479
23	635	95689
23	636	89838
23	637	67948
23	638	63822
23	639	27809
23	640	72747
23	641	30218
23	642	15140
23	643	33962
23	644	35970
23	645	63287
23	646	65438
23	647	28699
23	648	93603
23	649	38405
23	650	53148
23	651	54503
23	652	22517
23	653	18098
23	654	93636
23	655	62319
23	656	20183
23	657	53728
23	658	25910
23	659	88525
23	660	1826
23	661	33089
23	662	57397
23	663	8895
23	664	83111
23	665	80153
23	666	18453
23	667	66358
23	668	72222
23	669	43509
23	670	5982
23	671	84709
23	672	9328
23	673	55476
23	674	53384
23	675	25823
23	676	37614
23	677	52
23	678	71018
23	679	70300
23	680	26302
23	681	62483
23	682	9930
23	683	10771
23	684	91268
23	685	37482
23	686	62275
23	687	25416
23	688	11470
23	689	98871
23	690	19437
23	691	89155
23	692	3038
23	693	20140
23	694	50779
23	695	69044
23	696	80283
23	697	54647
23	698	59616
23	699	68320
23	700	39771
23	701	13245
23	702	21955
23	703	56645
23	704	36069
23	705	17088
23	706	25180
23	707	64330
23	708	10862
23	709	92698
23	710	50867
23	711	30710
23	712	63115
23	713	36102
23	714	14733
23	715	41942
23	716	61538
23	717	80220
23	718	17611
23	719	86424
23	720	35844
23	721	75424
23	722	35334
23	723	23237
23	724	77517
23	725	78129
23	726	41552
23	727	43136
23	728	85861
23	729	18931
23	730	90444
23	731	72913
23	732	12524
23	733	15680
23	734	27289
23	735	13098
23	736	14155
23	737	93737
23	738	67904
23	739	14205
23	740	76401
23	741	86011
23	742	48731
23	743	64290
23	744	62464
23	745	67027
23	746	87270
23	747	74853
23	748	27342
23	749	55067
23	750	17235
23	751	35883
23	752	84413
23	753	53385
23	754	32162
23	755	51080
23	756	21566
23	757	38741
23	758	48375
23	759	7795
23	760	23228
23	761	96741
23	762	55083
23	763	79435
23	764	10018
23	765	83223
23	766	95852
23	767	93660
23	768	8165
23	769	6171
23	770	44633
23	771	34412
23	772	60169
23	773	1936
23	774	28532
23	775	38507
23	776	66340
23	777	38950
23	778	58368
23	779	74960
23	780	13686
23	781	39602
23	782	22145
23	783	48541
23	784	38240
23	785	42005
23	786	78091
23	787	16153
23	788	60311
23	789	42976
23	790	53634
23	791	99748
23	792	32097
23	793	24372
23	794	35178
23	795	16101
23	796	60007
23	797	18038
23	798	10595
23	799	95969
23	800	61153
23	801	58416
23	802	16992
23	803	31368
23	804	99929
23	805	77462
23	806	30279
23	807	57478
23	808	92868
23	809	60786
23	810	96874
23	811	40165
23	812	58105
23	813	44359
23	814	91268
23	815	68150
23	816	94106
23	817	80405
23	818	10134
23	819	40793
23	820	67908
23	821	95840
23	822	51443
23	823	15400
23	824	85506
23	825	29474
23	826	95427
23	827	65150
23	828	94298
23	829	56589
23	830	19564
23	831	91885
23	832	5460
23	833	2569
23	834	43158
23	835	3295
23	836	94215
23	837	59195
23	838	25612
23	839	1967
23	840	93087
23	841	40615
23	842	94512
23	843	67398
23	844	74702
23	845	42589
23	846	16611
23	847	92019
23	848	75387
23	849	98582
23	850	12002
23	851	10788
23	852	90250
23	853	88897
23	854	49284
23	855	56243
23	856	61463
23	857	4009
23	858	42623
23	859	29622
23	860	36488
23	861	9474
23	862	53721
23	863	3096
23	864	19475
23	865	77555
23	866	10386
23	867	9213
23	868	63285
23	869	93660
23	870	35422
23	871	89050
23	872	16496
23	873	95116
23	874	15280
23	875	50974
23	876	50322
23	877	46345
23	878	31338
23	879	3162
23	880	88152
23	881	86642
23	882	57679
23	883	47664
23	884	95988
23	885	79741
23	886	4536
23	887	4304
23	888	89787
23	889	53758
23	890	8673
23	891	69242
23	892	34283
23	893	84036
23	894	72570
23	895	68140
23	896	41731
23	897	58539
23	898	14691
23	899	51948
23	900	8417
23	901	29770
23	902	88933
23	903	62677
23	904	12634
23	905	93453
23	906	14749
23	907	78919
23	908	42512
23	909	86453
23	910	8399
23	911	41185
23	912	46615
23	913	56832
23	914	6416
23	915	32289
23	916	57970
23	917	32891
23	918	28137
23	919	6556
23	920	94632
23	921	99118
23	922	757
23	923	37404
23	924	6203
23	925	78617
23	926	84819
23	927	42947
23	928	28927
23	929	62486
23	930	2780
23	931	94807
23	932	41856
23	933	35126
23	934	3440
23	935	51069
23	936	69884
23	937	26637
23	938	59322
23	939	51614
23	940	77431
23	941	2590
23	942	32523
23	943	87026
23	944	25182
23	945	29250
23	946	13836
23	947	32001
23	948	62133
23	949	23739
23	950	24140
23	951	40770
23	952	32489
23	953	81566
23	954	67842
23	955	76252
23	956	84063
23	957	32655
23	958	8968
23	959	8135
23	960	18512
23	961	34604
23	962	66224
23	963	52435
23	964	53028
23	965	32312
23	966	24367
23	967	33486
23	968	75642
23	969	54904
23	970	94574
23	971	48471
23	972	39015
23	973	89971
23	974	94399
23	975	65624
23	976	45972
23	977	13714
23	978	42638
23	979	52408
23	980	54988
23	981	55503
23	982	74760
23	983	72920
23	984	73251
23	985	43023
23	986	2872
23	987	25667
23	988	36758
23	989	90289
23	990	5774
23	991	30869
23	992	25120
23	993	89882
23	994	48868
23	995	94779
23	996	30902
23	997	83524
23	998	80159
23	999	42459
23	1000	56506
23	1001	10911
23	1002	73706
23	1003	60347
23	1004	56938
23	1005	66641
23	1006	95574
23	1007	7211
23	1008	28276
23	1009	81796
23	1010	49355
23	1011	5757
23	1012	34186
23	1013	71981
23	1014	92060
23	1015	307
23	1016	18658
23	1017	33713
23	1018	33748
23	1019	67187
23	1020	78452
23	1021	87555
23	1022	53343
23	1023	84563
23	1024	26446
23	1025	2640
23	1026	8228
23	1027	49284
23	1028	44421
23	1029	78804
23	1030	34682
23	1031	450
23	1032	2901
23	1033	50358
23	1034	95646
23	1035	31300
23	1036	35030
23	1037	79217
23	1038	39840
23	1039	9639
23	1040	5424
23	1041	31596
23	1042	63731
23	1043	73597
23	1044	19470
23	1045	86884
23	1046	13089
23	1047	99813
23	1048	17
23	1049	11257
23	1050	11546
23	1051	9454
23	1052	22810
23	1053	40664
23	1054	72830
23	1055	66083
23	1056	98699
23	1057	10292
23	1058	4142
23	1059	47736
23	1060	51676
23	1061	50127
23	1062	78089
23	1063	74361
23	1064	81735
23	1065	68086
23	1066	71272
23	1067	51929
23	1068	92959
23	1069	22642
23	1070	4442
23	1071	49423
23	1072	93513
23	1073	78472
23	1074	83106
23	1075	76882
23	1076	32817
23	1077	6727
23	1078	45643
23	1079	56745
23	1080	56166
23	1081	20191
23	1082	26865
23	1083	6044
23	1084	22043
23	1085	75373
23	1086	79563
23	1087	12838
23	1088	99325
23	1089	11796
23	1090	58945
23	1091	43389
23	1092	7263
23	1093	39020
23	1094	84548
23	1095	918
23	1096	69879
23	1097	70974
23	1098	89394
23	1099	22399
23	1100	2870
23	1101	55340
23	1102	41527
23	1103	73027
23	1104	60950
23	1105	89642
23	1106	68064
23	1107	36050
23	1108	84634
23	1109	35890
23	1110	92543
23	1111	10286
23	1112	16099
23	1113	51394
23	1114	1682
23	1115	86535
23	1116	51788
23	1117	97791
23	1118	64832
23	1119	66284
23	1120	6118
23	1121	45554
23	1122	19994
23	1123	99654
23	1124	93739
23	1125	32378
23	1126	1587
23	1127	59780
23	1128	96399
23	1129	44352
23	1130	24212
23	1131	67531
23	1132	34859
23	1133	36700
23	1134	55666
23	1135	33866
23	1136	65044
23	1137	84533
23	1138	36416
23	1139	76916
23	1140	9866
23	1141	91189
23	1142	7504
23	1143	38631
23	1144	56636
23	1145	14412
23	1146	35747
23	1147	80600
23	1148	47063
23	1149	26833
23	1150	52286
23	1151	4069
23	1152	79004
23	1153	37845
23	1154	18237
23	1155	40919
23	1156	54129
23	1157	68197
23	1158	18256
23	1159	14193
23	1160	60492
23	1161	33521
23	1162	18993
23	1163	42679
23	1164	31109
23	1165	40715
23	1166	69242
23	1167	19042
23	1168	82191
23	1169	54413
23	1170	98463
23	1171	7694
23	1172	10381
23	1173	74067
23	1174	51916
23	1175	213
23	1176	47777
23	1177	36251
23	1178	52338
23	1179	10312
23	1180	28814
23	1181	1065
23	1182	61861
23	1183	21948
23	1184	49893
23	1185	62659
23	1186	38778
23	1187	75515
23	1188	44669
23	1189	46082
23	1190	11716
23	1191	57105
23	1192	15428
23	1193	83823
23	1194	13081
23	1195	86414
23	1196	75717
23	1197	33073
23	1198	68500
23	1199	5392
23	1200	76570
23	1201	28030
23	1202	55248
23	1203	16153
23	1204	9198
23	1205	28250
23	1206	72541
23	1207	83322
23	1208	51223
23	1209	86021
23	1210	55024
23	1211	51542
23	1212	62167
23	1213	17559
23	1214	60741
23	1215	13506
23	1216	96100
23	1217	33916
23	1218	31478
23	1219	96903
23	1220	18379
23	1221	50441
23	1222	94617
23	1223	86002
23	1224	14956
23	1225	39630
23	1226	89915
23	1227	15761
23	1228	6929
23	1229	21343
23	1230	33078
23	1231	64805
23	1232	22560
23	1233	30536
23	1234	68773
23	1235	13598
23	1236	91551
23	1237	41924
23	1238	8564
23	1239	43617
23	1240	25679
23	1241	4790
23	1242	89001
23	1243	91652
23	1244	69732
23	1245	84654
23	1246	65193
23	1247	67150
23	1248	74889
23	1249	28631
23	1250	20766
23	1251	32127
23	1252	88070
23	1253	66983
23	1254	29133
23	1255	24786
23	1256	77163
23	1257	77078
23	1258	17560
23	1259	39198
23	1260	35659
23	1261	72894
23	1262	49384
23	1263	14566
23	1264	14130
23	1265	95236
23	1266	77314
23	1267	27445
23	1268	84543
23	1269	19066
23	1270	74895
23	1271	3640
23	1272	11263
23	1273	39950
23	1274	20423
23	1275	64761
23	1276	67310
23	1277	34218
23	1278	95369
23	1279	77509
23	1280	90988
23	1281	18120
23	1282	32928
23	1283	48595
23	1284	53603
23	1285	55153
23	1286	98943
23	1287	85923
23	1288	67037
23	1289	2059
23	1290	66569
23	1291	69029
23	1292	9445
23	1293	62906
23	1294	29727
23	1295	68201
23	1296	17772
23	1297	76961
23	1298	74934
23	1299	14010
23	1300	40803
23	1301	36754
23	1302	26718
23	1303	88632
23	1304	54864
23	1305	31638
23	1306	89327
23	1307	5671
23	1308	52170
23	1309	96428
23	1310	68494
23	1311	19361
23	1312	92339
23	1313	84173
23	1314	26820
23	1315	37017
23	1316	27263
23	1317	75831
23	1318	27084
23	1319	32055
23	1320	18362
23	1321	49089
23	1322	60340
23	1323	61617
23	1324	16841
23	1325	96865
23	1326	29915
23	1327	68732
23	1328	75676
23	1329	74878
23	1330	4530
23	1331	33222
23	1332	17936
23	1333	64918
23	1334	74976
23	1335	35350
23	1336	22445
23	1337	52012
23	1338	79385
23	1339	25989
23	1340	81711
23	1341	32476
23	1342	24907
23	1343	77666
23	1344	88468
23	1345	73795
23	1346	29800
23	1347	89773
23	1348	10475
23	1349	72941
23	1350	74163
23	1351	94550
23	1352	19030
23	1353	92709
23	1354	38442
23	1355	86397
23	1356	49027
23	1357	2870
23	1358	46189
23	1359	55412
23	1360	49328
23	1361	30455
23	1362	95958
23	1363	96541
23	1364	60329
23	1365	90407
23	1366	9531
23	1367	93332
23	1368	55637
23	1369	76421
23	1370	95622
23	1371	30329
23	1372	47270
23	1373	1861
23	1374	65885
23	1375	57186
23	1376	85797
23	1377	8162
23	1378	73647
23	1379	4094
23	1380	57311
23	1381	12220
23	1382	73987
23	1383	3418
23	1384	62311
23	1385	68808
23	1386	43874
23	1387	19322
23	1388	99918
23	1389	90499
23	1390	21628
23	1391	52557
23	1392	9975
23	1393	57941
23	1394	19635
23	1395	49009
23	1396	69761
23	1397	17737
23	1398	32090
23	1399	40962
23	1400	74489
23	1401	8035
23	1402	99197
23	1403	46254
23	1404	20095
23	1405	45722
23	1406	36080
23	1407	22455
23	1408	82667
23	1409	21049
23	1410	32088
23	1411	95653
23	1412	16805
23	1413	907
23	1414	14841
23	1415	1764
23	1416	96340
23	1417	33332
23	1418	28645
23	1419	59755
23	1420	12385
23	1421	51811
23	1422	29775
23	1423	39342
23	1424	66577
23	1425	90189
23	1426	54170
23	1427	36649
23	1428	34798
23	1429	79505
23	1430	11025
23	1431	37973
23	1432	34490
23	1433	61382
23	1434	86175
23	1435	63637
23	1436	80322
23	1437	52089
23	1438	87208
23	1439	2312
23	1440	75710
23	1441	36165
23	1442	36295
23	1443	72972
23	1444	54946
23	1445	92136
23	1446	11631
23	1447	66064
23	1448	84032
23	1449	76629
23	1450	54257
23	1451	88634
23	1452	16477
23	1453	36081
23	1454	15628
23	1455	76037
23	1456	43145
23	1457	7295
23	1458	35987
23	1459	11499
23	1460	24572
23	1461	18228
23	1462	58254
23	1463	16366
23	1464	27477
23	1465	58739
23	1466	22183
23	1467	83038
23	1468	14429
23	1469	85655
23	1470	17242
23	1471	51276
23	1472	12063
23	1473	40166
23	1474	32061
23	1475	27889
23	1476	24835
23	1477	60990
23	1478	34526
23	1479	86929
23	1480	82501
23	1481	14670
23	1482	25483
23	1483	46055
23	1484	12624
23	1485	99855
23	1486	94409
23	1487	16562
23	1488	85961
23	1489	23704
23	1490	89478
23	1491	83849
23	1492	92814
23	1493	78940
23	1494	61619
23	1495	980
23	1496	3271
23	1497	15236
23	1498	69255
23	1499	51481
23	1500	96383
23	1501	46490
23	1502	29006
23	1503	71544
23	1504	36022
23	1505	70465
23	1506	78450
23	1507	68344
23	1508	87889
23	1509	19877
23	1510	82255
23	1511	89636
23	1512	30781
23	1513	60556
23	1514	22875
23	1515	39936
23	1516	54636
23	1517	34901
23	1518	72438
23	1519	72256
23	1520	88942
23	1521	48593
23	1522	7446
23	1523	10037
23	1524	32989
23	1525	81650
23	1526	1119
23	1527	97142
23	1528	3370
23	1529	56891
23	1530	21664
23	1531	4880
23	1532	6191
23	1533	51094
23	1534	55527
23	1535	67964
23	1536	35008
23	1537	65323
23	1538	11807
23	1539	99081
23	1540	54427
23	1541	75817
23	1542	39892
23	1543	51908
23	1544	22710
23	1545	51384
23	1546	24445
23	1547	33922
23	1548	71572
23	1549	83411
23	1550	32316
23	1551	13138
23	1552	71723
23	1553	32466
23	1554	93332
23	1555	59792
23	1556	44381
23	1557	1123
23	1558	79246
23	1559	45657
23	1560	5902
23	1561	93459
23	1562	54192
23	1563	80937
23	1564	83503
23	1565	51264
23	1566	66552
23	1567	50415
23	1568	69759
23	1569	96780
23	1570	88120
23	1571	65084
23	1572	62992
23	1573	38880
23	1574	79874
23	1575	19875
23	1576	90805
23	1577	62584
23	1578	92956
23	1579	63691
23	1580	50834
23	1581	25079
23	1582	1774
23	1583	97384
23	1584	18308
23	1585	62897
23	1586	85586
23	1587	42173
23	1588	18524
23	1589	37829
23	1590	87801
23	1591	60489
23	1592	35621
23	1593	2838
23	1594	43497
23	1595	15705
23	1596	75217
23	1597	39771
23	1598	91511
23	1599	15026
23	1600	45656
23	1601	81817
23	1602	39369
23	1603	2008
23	1604	4128
23	1605	66990
23	1606	42488
23	1607	27358
23	1608	65628
23	1609	15849
23	1610	62115
23	1611	27363
23	1612	14124
23	1613	54477
23	1614	64334
23	1615	56803
23	1616	24427
23	1617	6326
23	1618	32587
23	1619	38179
23	1620	35379
23	1621	78730
23	1622	77089
23	1623	45764
23	1624	27338
23	1625	3413
23	1626	17269
23	1627	10072
23	1628	66016
23	1629	54314
23	1630	96107
23	1631	72614
23	1632	56844
23	1633	7377
23	1634	27207
23	1635	79475
23	1636	7583
23	1637	75981
23	1638	45022
23	1639	39209
23	1640	34020
23	1641	22322
23	1642	64780
23	1643	70933
23	1644	7
23	1645	32883
23	1646	75832
23	1647	8889
23	1648	50724
23	1649	28221
23	1650	95705
23	1651	3475
23	1652	78658
23	1653	50995
23	1654	35276
23	1655	27104
23	1656	90614
23	1657	77012
23	1658	92862
23	1659	51069
23	1660	46907
23	1661	77474
23	1662	26595
23	1663	7954
23	1664	11462
23	1665	12693
23	1666	17726
23	1667	61454
23	1668	71370
23	1669	96779
23	1670	23937
23	1671	79955
23	1672	73098
23	1673	216
23	1674	68510
23	1675	37313
23	1676	35528
23	1677	9458
23	1678	99762
23	1679	47591
23	1680	55573
23	1681	65140
23	1682	44702
23	1683	76999
23	1684	28629
23	1685	93044
23	1686	12194
23	1687	39296
23	1688	37932
23	1689	25432
23	1690	9536
23	1691	81671
23	1692	16198
23	1693	3225
23	1694	38
23	1695	88040
23	1696	9372
23	1697	73293
23	1698	63488
23	1699	62106
23	1700	16570
23	1701	2488
23	1702	99817
23	1703	31942
23	1704	83080
23	1705	60496
23	1706	70200
23	1707	33281
23	1708	2167
23	1709	44439
23	1710	20630
23	1711	5206
23	1712	4154
23	1713	71759
23	1714	43938
23	1715	30618
23	1716	67972
23	1717	64619
23	1718	60348
23	1719	27041
23	1720	77864
23	1721	85795
23	1722	81754
23	1723	33720
23	1724	25696
23	1725	57423
23	1726	28256
23	1727	17180
23	1728	56278
23	1729	95027
23	1730	19674
23	1731	49257
23	1732	40311
23	1733	10740
23	1734	98334
23	1735	3874
23	1736	48393
23	1737	37648
23	1738	87676
23	1739	9624
23	1740	87175
23	1741	80383
23	1742	52222
23	1743	43076
23	1744	64697
23	1745	30081
23	1746	23514
23	1747	59003
23	1748	92875
23	1749	14197
23	1750	49600
23	1751	37989
23	1752	47809
23	1753	99339
23	1754	98246
23	1755	7248
23	1756	27179
23	1757	68360
23	1758	30031
23	1759	70235
23	1760	4581
23	1761	36304
23	1762	12494
23	1763	64794
23	1764	96299
23	1765	25174
23	1766	67825
23	1767	25597
23	1768	43669
23	1769	84398
23	1770	99014
23	1771	12113
23	1772	38703
23	1773	73980
23	1774	29486
23	1775	8583
23	1776	26731
23	1777	11165
23	1778	14486
23	1779	95400
23	1780	55970
23	1781	39862
23	1782	38626
23	1783	39907
23	1784	73348
23	1785	98069
23	1786	9232
23	1787	10781
23	1788	86984
23	1789	63542
23	1790	62882
23	1791	42725
23	1792	46736
23	1793	31948
23	1794	43694
23	1795	21101
23	1796	19167
23	1797	99786
23	1798	17518
23	1799	50324
23	1800	3051
23	1801	29728
23	1802	47650
23	1803	18784
23	1804	88339
23	1805	25765
23	1806	76572
23	1807	28803
23	1808	18625
23	1809	78199
23	1810	64631
23	1811	24332
23	1812	67932
23	1813	25368
23	1814	61485
23	1815	57022
23	1816	6605
23	1817	89168
23	1818	34745
23	1819	92239
23	1820	28467
23	1821	11407
23	1822	64818
23	1823	27263
23	1824	62975
23	1825	74229
23	1826	79639
23	1827	62588
23	1828	13365
23	1829	99536
23	1830	14172
23	1831	77429
23	1832	57172
23	1833	1988
23	1834	27832
23	1835	39697
23	1836	70318
23	1837	32280
23	1838	17891
23	1839	63573
23	1840	27669
23	1841	51114
23	1842	31487
23	1843	7156
23	1844	53068
23	1845	43552
23	1846	99312
23	1847	82711
23	1848	22676
23	1849	53481
23	1850	77340
23	1851	84341
23	1852	72374
23	1853	65307
23	1854	2901
23	1855	81065
23	1856	1878
23	1857	14254
23	1858	22618
23	1859	96257
23	1860	48291
23	1861	61653
23	1862	63063
23	1863	42899
23	1864	76588
23	1865	53366
23	1866	14808
23	1867	80562
23	1868	58911
23	1869	80189
23	1870	31998
23	1871	60604
23	1872	5121
23	1873	69799
23	1874	62147
23	1875	23737
23	1876	78186
23	1877	4053
23	1878	65267
23	1879	26881
23	1880	53278
23	1881	32584
23	1882	54560
23	1883	89489
23	1884	62205
23	1885	19537
23	1886	7377
23	1887	98169
23	1888	24183
23	1889	47128
23	1890	796
23	1891	29187
23	1892	88938
23	1893	71522
23	1894	72245
23	1895	95146
23	1896	11824
23	1897	52370
23	1898	2032
23	1899	96415
23	1900	39668
23	1901	54746
23	1902	15739
23	1903	58752
23	1904	87188
23	1905	5712
23	1906	76982
23	1907	21539
23	1908	82537
23	1909	43300
23	1910	61781
23	1911	99444
23	1912	15985
23	1913	37659
23	1914	73236
23	1915	19946
23	1916	6140
23	1917	95393
23	1918	69278
23	1919	2406
23	1920	75653
23	1921	66853
23	1922	146
23	1923	57919
23	1924	45537
23	1925	69299
23	1926	39286
23	1927	33877
23	1928	66333
23	1929	65765
23	1930	64667
23	1931	9672
23	1932	59073
23	1933	26364
23	1934	58531
23	1935	12048
23	1936	83593
23	1937	34677
23	1938	75858
23	1939	43435
23	1940	73603
23	1941	58540
23	1942	35229
23	1943	82579
23	1944	56634
23	1945	11949
23	1946	6820
23	1947	16248
23	1948	1581
23	1949	94384
23	1950	18869
23	1951	9393
23	1952	43269
23	1953	50808
23	1954	2262
23	1955	74466
23	1956	73206
23	1957	58367
23	1958	23181
23	1959	53982
23	1960	80887
23	1961	73594
23	1962	47404
23	1963	18622
23	1964	30896
23	1965	3025
23	1966	88957
23	1967	33973
23	1968	39204
23	1969	60515
23	1970	28380
23	1971	38109
23	1972	98957
23	1973	62642
23	1974	74018
23	1975	58272
23	1976	86372
23	1977	49439
23	1978	73744
23	1979	15170
23	1980	32684
23	1981	95559
23	1982	76882
23	1983	20320
23	1984	23025
23	1985	17412
23	1986	79886
23	1987	36990
23	1988	68417
23	1989	16953
23	1990	79297
23	1991	90064
23	1992	52962
23	1993	43470
23	1994	91603
23	1995	72023
23	1996	80318
23	1997	56465
23	1998	66009
23	1999	23823
23	2000	53628
23	2001	50106
23	2002	13283
23	2003	64957
23	2004	6893
23	2005	38789
23	2006	23235
23	2007	26007
23	2008	69321
23	2009	71165
23	2010	10139
23	2011	52297
23	2012	70780
23	2013	26729
23	2014	34477
23	2015	52905
23	2016	7835
23	2017	25056
23	2018	92836
23	2019	89599
23	2020	72574
23	2021	84466
23	2022	11139
23	2023	77961
23	2024	88005
23	2025	96683
23	2026	91351
23	2027	72599
23	2028	5362
23	2029	49890
23	2030	72472
23	2031	45216
23	2032	4958
23	2033	68800
23	2034	11637
23	2035	41766
23	2036	80481
23	2037	84975
23	2038	1411
23	2039	17442
23	2040	66456
23	2041	9984
23	2042	20322
23	2043	5653
23	2044	59581
23	2045	32811
23	2046	24095
23	2047	87938
23	2048	12348
23	2049	61636
23	2050	33420
23	2051	55494
23	2052	17388
23	2053	44435
23	2054	94627
23	2055	35195
23	2056	58530
23	2057	66670
23	2058	71691
23	2059	85983
23	2060	72034
23	2061	913
23	2062	71368
23	2063	27372
23	2064	6864
23	2065	80842
23	2066	33799
23	2067	22251
23	2068	35170
23	2069	9839
23	2070	41942
23	2071	57655
23	2072	59643
23	2073	3361
23	2074	72397
23	2075	46108
23	2076	48377
23	2077	55598
23	2078	82680
23	2079	15136
23	2080	99469
23	2081	75332
23	2082	66658
23	2083	91958
23	2084	13128
23	2085	16385
23	2086	82592
23	2087	28246
23	2088	94883
23	2089	65754
23	2090	8038
23	2091	27358
23	2092	79751
23	2093	30139
23	2094	42926
23	2095	14135
23	2096	62244
23	2097	28644
23	2098	58905
23	2099	6783
23	2100	44103
23	2101	69566
23	2102	47805
23	2103	13190
23	2104	64584
23	2105	51193
23	2106	42960
23	2107	10259
23	2108	89720
23	2109	2376
23	2110	67464
23	2111	51626
23	2112	50551
23	2113	14005
23	2114	43478
23	2115	37588
23	2116	28949
23	2117	44361
23	2118	98067
23	2119	52511
23	2120	81309
23	2121	66441
23	2122	56711
23	2123	35731
23	2124	65126
23	2125	94138
23	2126	70045
23	2127	74487
23	2128	78575
23	2129	60385
23	2130	6112
23	2131	63743
23	2132	96772
23	2133	92961
23	2134	24075
23	2135	83925
23	2136	39057
23	2137	81120
23	2138	4075
23	2139	79193
23	2140	32657
23	2141	30751
23	2142	65192
23	2143	81155
23	2144	34958
23	2145	34728
23	2146	88497
23	2147	4727
23	2148	33195
23	2149	21536
23	2150	21965
23	2151	99691
23	2152	31515
23	2153	29744
23	2154	34174
23	2155	21590
23	2156	33935
23	2157	70809
23	2158	7095
23	2159	49020
23	2160	75710
23	2161	49973
23	2162	25444
23	2163	24550
23	2164	75632
23	2165	75246
23	2166	74845
23	2167	34456
23	2168	82255
23	2169	93286
23	2170	60350
23	2171	87921
23	2172	71616
23	2173	63768
23	2174	43535
23	2175	37324
23	2176	16628
23	2177	19878
23	2178	86600
23	2179	4558
23	2180	2335
23	2181	43986
23	2182	99015
23	2183	89999
23	2184	67945
23	2185	98163
23	2186	37461
23	2187	57993
23	2188	65083
23	2189	32112
23	2190	28334
23	2191	74210
23	2192	90348
23	2193	86900
23	2194	24457
23	2195	53608
23	2196	97917
23	2197	44013
23	2198	57647
23	2199	49827
23	2200	13602
23	2201	13679
23	2202	49379
23	2203	30085
23	2204	43537
23	2205	18900
23	2206	2766
23	2207	93109
23	2208	52792
23	2209	62240
23	2210	1759
23	2211	88345
23	2212	45935
23	2213	53847
23	2214	50227
23	2215	73010
23	2216	43545
23	2217	40271
23	2218	13815
23	2219	89001
23	2220	28001
23	2221	2065
23	2222	49965
23	2223	44498
23	2224	5614
23	2225	66771
23	2226	96707
23	2227	96075
23	2228	20935
23	2229	5722
23	2230	75900
23	2231	26344
23	2232	30800
23	2233	33397
23	2234	68125
23	2235	19592
23	2236	39613
23	2237	97255
23	2238	46339
23	2239	60212
23	2240	66582
23	2241	66762
23	2242	27915
23	2243	46014
23	2244	47845
23	2245	82621
23	2246	7532
23	2247	34248
23	2248	11430
23	2249	30004
23	2250	43480
23	2251	52992
23	2252	23713
23	2253	47005
23	2254	85977
23	2255	63802
23	2256	96324
23	2257	42790
23	2258	80164
23	2259	65636
23	2260	13986
23	2261	70544
23	2262	33351
23	2263	98962
23	2264	29838
23	2265	91648
23	2266	30014
23	2267	6925
23	2268	94060
23	2269	4372
23	2270	34871
23	2271	58660
23	2272	82914
23	2273	88032
23	2274	633
23	2275	20945
23	2276	28376
23	2277	70004
23	2278	83802
23	2279	4900
23	2280	51565
23	2281	54410
23	2282	95369
23	2283	37205
23	2284	63383
23	2285	13184
23	2286	92158
23	2287	36770
23	2288	85530
23	2289	71092
23	2290	61113
23	2291	89183
23	2292	18403
23	2293	91518
23	2294	3048
23	2295	5179
23	2296	13640
23	2297	12821
23	2298	80528
23	2299	67426
23	2300	53759
23	2301	78193
23	2302	9565
23	2303	56987
23	2304	38677
23	2305	21339
23	2306	24365
23	2307	41219
23	2308	89430
23	2309	7286
23	2310	84842
23	2311	48898
23	2312	71239
23	2313	57916
23	2314	45497
23	2315	30311
23	2316	56541
23	2317	76048
23	2318	79497
23	2319	28212
23	2320	37532
23	2321	16419
23	2322	27876
23	2323	44509
23	2324	61461
23	2325	82620
23	2326	10744
23	2327	93293
23	2328	70523
23	2329	69327
23	2330	79964
23	2331	56807
23	2332	18917
23	2333	72702
23	2334	63056
23	2335	26254
23	2336	3645
23	2337	99291
23	2338	93115
23	2339	48708
23	2340	15404
23	2341	94823
23	2342	83523
23	2343	89681
23	2344	72337
23	2345	63485
23	2346	25511
23	2347	26462
23	2348	29293
23	2349	8437
23	2350	76653
23	2351	23620
23	2352	42044
23	2353	95857
23	2354	72728
23	2355	78775
23	2356	68364
23	2357	57392
23	2358	46473
23	2359	34799
23	2360	61776
23	2361	9300
23	2362	40736
23	2363	84573
23	2364	49429
23	2365	48513
23	2366	95498
23	2367	6698
23	2368	7007
23	2369	78406
23	2370	34270
23	2371	50226
23	2372	74092
23	2373	36549
23	2374	9389
23	2375	13009
23	2376	93745
23	2377	73126
23	2378	40538
23	2379	37386
23	2380	6365
23	2381	83941
23	2382	8670
23	2383	79926
23	2384	99888
23	2385	83046
23	2386	90593
23	2387	73215
23	2388	58969
23	2389	71569
23	2390	43472
23	2391	66607
23	2392	16578
23	2393	86173
23	2394	69796
23	2395	68224
23	2396	27757
23	2397	1665
23	2398	24010
23	2399	66317
23	2400	47883
23	2401	95299
23	2402	15284
23	2403	80592
23	2404	62684
23	2405	62925
23	2406	65506
23	2407	97434
23	2408	80362
23	2409	27996
23	2410	70109
23	2411	18658
23	2412	55722
23	2413	8627
23	2414	6922
23	2415	14143
23	2416	31344
23	2417	7046
23	2418	5271
23	2419	13226
23	2420	93991
23	2421	14013
23	2422	3824
23	2423	85460
23	2424	42679
23	2425	41525
23	2426	40634
23	2427	74723
23	2428	39159
23	2429	74281
23	2430	5660
23	2431	35781
23	2432	88657
23	2433	23143
23	2434	41192
23	2435	9190
23	2436	43645
23	2437	6185
23	2438	17357
23	2439	33114
23	2440	76291
23	2441	67487
23	2442	36166
23	2443	1375
23	2444	43058
23	2445	25321
23	2446	8164
23	2447	70565
23	2448	28052
23	2449	97854
23	2450	98146
23	2451	16002
23	2452	87138
23	2453	4482
23	2454	11287
23	2455	11470
23	2456	87474
23	2457	40404
23	2458	92483
23	2459	33868
23	2460	92765
23	2461	75507
23	2462	36380
23	2463	72423
23	2464	96957
23	2465	52809
23	2466	72851
23	2467	15819
23	2468	73530
23	2469	43388
23	2470	37862
23	2471	9922
23	2472	37389
23	2473	40238
23	2474	17283
23	2475	15909
23	2476	50602
23	2477	8075
23	2478	58097
23	2479	2890
23	2480	89686
23	2481	42029
23	2482	85591
23	2483	75420
23	2484	83343
23	2485	17702
23	2486	3121
23	2487	27122
23	2488	79384
23	2489	96323
23	2490	42940
23	2491	16814
23	2492	3253
23	2493	52774
23	2494	99961
23	2495	93971
23	2496	47248
23	2497	16257
23	2498	86605
23	2499	56777
23	2500	94012
23	2501	51373
23	2502	79878
23	2503	3410
23	2504	79175
23	2505	2156
23	2506	17832
23	2507	69676
23	2508	80097
23	2509	63713
23	2510	67363
23	2511	19080
23	2512	16391
23	2513	28100
23	2514	63190
23	2515	17727
23	2516	93371
23	2517	19914
23	2518	31035
23	2519	3055
23	2520	63246
23	2521	41672
23	2522	25279
23	2523	91333
23	2524	80998
23	2525	15614
23	2526	99530
23	2527	59503
23	2528	84069
23	2529	26070
23	2530	93773
23	2531	49565
23	2532	72913
23	2533	1469
23	2534	79922
23	2535	93027
23	2536	44119
23	2537	20336
23	2538	75200
23	2539	33189
23	2540	15856
23	2541	14245
23	2542	32277
23	2543	53116
23	2544	23770
23	2545	16749
23	2546	81660
23	2547	68473
23	2548	11672
23	2549	82336
23	2550	13322
23	2551	24777
23	2552	31808
23	2553	1323
23	2554	141
23	2555	13989
23	2556	5381
23	2557	5407
23	2558	98811
23	2559	95291
23	2560	27018
23	2561	56163
23	2562	93548
23	2563	30154
23	2564	93111
23	2565	16724
23	2566	12820
23	2567	91091
23	2568	64172
23	2569	71444
23	2570	49381
23	2571	81878
23	2572	1834
23	2573	55256
23	2574	84169
23	2575	92487
23	2576	385
23	2577	72198
23	2578	38319
23	2579	25758
23	2580	86159
23	2581	1642
23	2582	46653
23	2583	56346
23	2584	18481
23	2585	52286
23	2586	1657
23	2587	19819
23	2588	2393
23	2589	67258
23	2590	84126
23	2591	56655
23	2592	36555
23	2593	72333
23	2594	22617
23	2595	21700
23	2596	96694
23	2597	85983
23	2598	18931
23	2599	86872
23	2600	41541
23	2601	95494
23	2602	78359
23	2603	14903
23	2604	16016
23	2605	9131
23	2606	66566
23	2607	78612
23	2608	54040
23	2609	74782
23	2610	28642
23	2611	32350
23	2612	58985
23	2613	88216
23	2614	39750
23	2615	77410
23	2616	37022
23	2617	46155
23	2618	41943
23	2619	62027
23	2620	4616
23	2621	7342
23	2622	21040
23	2623	77654
23	2624	4852
23	2625	60406
23	2626	84701
23	2627	9353
23	2628	9025
23	2629	89433
23	2630	53845
23	2631	36433
23	2632	65754
23	2633	3771
23	2634	7672
23	2635	47059
23	2636	23718
23	2637	65691
23	2638	94824
23	2639	73081
23	2640	26387
23	2641	38205
23	2642	97279
23	2643	54787
23	2644	54487
23	2645	89273
23	2646	41923
23	2647	61970
23	2648	35152
23	2649	28709
23	2650	37778
23	2651	95513
23	2652	58983
23	2653	24518
23	2654	28855
23	2655	86586
23	2656	79234
23	2657	73804
23	2658	36960
23	2659	54177
23	2660	10371
23	2661	59959
23	2662	79937
23	2663	41124
23	2664	20515
23	2665	39431
23	2666	15680
23	2667	61068
23	2668	41460
23	2669	14588
23	2670	52603
23	2671	27162
23	2672	46739
23	2673	76635
23	2674	18913
23	2675	12329
23	2676	78800
23	2677	26974
23	2678	7619
23	2679	1212
23	2680	79959
23	2681	73780
23	2682	77128
23	2683	72927
23	2684	47059
23	2685	72399
23	2686	36813
23	2687	86998
23	2688	81756
23	2689	14674
23	2690	44703
23	2691	67
23	2692	68463
23	2693	82653
23	2694	43737
23	2695	31592
23	2696	57403
23	2697	59134
23	2698	62111
23	2699	21526
23	2700	37831
23	2701	43875
23	2702	20483
23	2703	87023
23	2704	77433
23	2705	52648
23	2706	38578
23	2707	21230
23	2708	42040
23	2709	55600
23	2710	13707
23	2711	60729
23	2712	94505
23	2713	82515
23	2714	73162
23	2715	36176
23	2716	55769
23	2717	47709
23	2718	26952
23	2719	45821
23	2720	40883
23	2721	64771
23	2722	10297
23	2723	63292
23	2724	86429
23	2725	32808
23	2726	33395
23	2727	19649
23	2728	99167
23	2729	14433
23	2730	68021
23	2731	82795
23	2732	49476
23	2733	81088
23	2734	65264
23	2735	45423
23	2736	7218
23	2737	47789
23	2738	48761
23	2739	52607
23	2740	80983
23	2741	65474
23	2742	62043
23	2743	42123
23	2744	49699
23	2745	92606
23	2746	2628
23	2747	43109
23	2748	56846
23	2749	5270
23	2750	17601
23	2751	27024
23	2752	54037
23	2753	20343
23	2754	74804
23	2755	82631
23	2756	35304
23	2757	20199
23	2758	35157
23	2759	27048
23	2760	45926
23	2761	80794
23	2762	52275
23	2763	35661
23	2764	35462
23	2765	52812
23	2766	38730
23	2767	28277
23	2768	67792
23	2769	89908
23	2770	63449
23	2771	86945
23	2772	2283
23	2773	8426
23	2774	59564
23	2775	78222
23	2776	68103
23	2777	69391
23	2778	47560
23	2779	18228
23	2780	95285
23	2781	19770
23	2782	77588
23	2783	51980
23	2784	51411
23	2785	27701
23	2786	32370
23	2787	37109
23	2788	53208
23	2789	97125
23	2790	65461
23	2791	40030
23	2792	70675
23	2793	39716
23	2794	84486
23	2795	89304
23	2796	88940
23	2797	41195
23	2798	60759
23	2799	52650
23	2800	30978
23	2801	19506
23	2802	79078
23	2803	68099
23	2804	73383
23	2805	16873
23	2806	16969
23	2807	44256
23	2808	47605
23	2809	8291
23	2810	13863
23	2811	44831
23	2812	36797
23	2813	89358
23	2814	2800
23	2815	97302
23	2816	49788
23	2817	32891
23	2818	84427
23	2819	96788
23	2820	8812
23	2821	87776
23	2822	88184
23	2823	12836
23	2824	10694
23	2825	11643
23	2826	20394
23	2827	97699
23	2828	20014
23	2829	71775
23	2830	33777
23	2831	75959
23	2832	97149
23	2833	29049
23	2834	74942
23	2835	76835
23	2836	82121
23	2837	24371
23	2838	53995
23	2839	31790
23	2840	98127
23	2841	62748
23	2842	79666
23	2843	46107
23	2844	80258
23	2845	58249
23	2846	72200
23	2847	46754
23	2848	73680
23	2849	9628
23	2850	71569
23	2851	37578
23	2852	61772
23	2853	67607
23	2854	89843
23	2855	7105
23	2856	50284
23	2857	89491
23	2858	92361
23	2859	92781
23	2860	64982
23	2861	32484
23	2862	39717
23	2863	7166
23	2864	61191
23	2865	28444
23	2866	86372
23	2867	93724
23	2868	79044
23	2869	15755
23	2870	10110
23	2871	56233
23	2872	60169
23	2873	78697
23	2874	10876
23	2875	19898
23	2876	38423
23	2877	35430
23	2878	41378
23	2879	84360
23	2880	61746
23	2881	54715
23	2882	24068
23	2883	79417
23	2884	82788
23	2885	4896
23	2886	50671
23	2887	46692
23	2888	66947
23	2889	55057
23	2890	13406
23	2891	50094
23	2892	44658
23	2893	62060
23	2894	16370
23	2895	11537
23	2896	65182
23	2897	16288
23	2898	69671
23	2899	58317
23	2900	54924
23	2901	52843
23	2902	62205
23	2903	31935
23	2904	61162
23	2905	16528
23	2906	11194
23	2907	27683
23	2908	77471
23	2909	48284
23	2910	40565
23	2911	32751
23	2912	23934
23	2913	99251
23	2914	73536
23	2915	8538
23	2916	3427
23	2917	72245
23	2918	51119
23	2919	98584
23	2920	22790
23	2921	6500
23	2922	73637
23	2923	74734
23	2924	36422
23	2925	11699
23	2926	11749
23	2927	84682
23	2928	49868
23	2929	3291
23	2930	86223
23	2931	97744
23	2932	60446
23	2933	62427
23	2934	82444
23	2935	82292
23	2936	8119
23	2937	45385
23	2938	34092
23	2939	34500
23	2940	98643
23	2941	68120
23	2942	55252
23	2943	9038
23	2944	32053
23	2945	68602
23	2946	65339
23	2947	91165
23	2948	20182
23	2949	487
23	2950	62212
23	2951	59377
23	2952	99784
23	2953	76319
23	2954	37432
23	2955	27564
23	2956	49750
23	2957	37694
23	2958	40979
23	2959	55849
23	2960	62062
23	2961	77442
23	2962	7402
23	2963	93592
23	2964	98568
23	2965	41694
23	2966	63443
23	2967	16188
23	2968	94161
23	2969	99798
23	2970	73345
23	2971	79425
23	2972	11814
23	2973	24102
23	2974	79960
23	2975	52543
23	2976	79039
23	2977	83268
23	2978	90745
23	2979	93599
23	2980	67428
23	2981	86012
23	2982	31190
23	2983	22300
23	2984	24906
23	2985	72953
23	2986	88995
23	2987	28680
23	2988	29936
23	2989	71255
23	2990	49468
23	2991	89052
23	2992	87580
23	2993	1487
23	2994	4799
23	2995	35399
23	2996	32726
23	2997	22421
23	2998	32901
23	2999	51313
23	3000	24101
23	3001	68545
23	3002	97006
23	3003	7513
23	3004	74960
23	3005	76772
23	3006	98162
23	3007	11750
23	3008	4105
23	3009	57258
23	3010	48684
23	3011	44564
23	3012	60371
23	3013	86693
23	3014	70728
23	3015	93210
23	3016	19914
23	3017	90011
23	3018	51464
23	3019	83763
23	3020	42875
23	3021	35733
23	3022	86600
23	3023	1614
23	3024	29681
23	3025	95027
23	3026	11120
23	3027	72738
23	3028	16877
23	3029	95338
23	3030	1819
23	3031	81859
23	3032	30201
23	3033	50070
23	3034	87201
23	3035	68168
23	3036	33227
23	3037	16612
23	3038	72219
23	3039	53674
23	3040	83581
23	3041	56840
23	3042	38250
23	3043	27662
23	3044	22293
23	3045	95316
23	3046	77279
23	3047	55218
23	3048	35655
23	3049	60736
23	3050	38765
23	3051	10590
23	3052	38044
23	3053	10891
23	3054	91956
23	3055	69167
23	3056	2737
23	3057	51574
23	3058	79450
23	3059	35106
23	3060	17156
23	3061	75183
23	3062	3175
23	3063	99024
23	3064	67778
23	3065	37581
23	3066	36001
23	3067	43042
23	3068	86896
23	3069	46176
23	3070	9278
23	3071	33250
23	3072	45258
23	3073	36130
23	3074	46813
23	3075	75643
23	3076	71957
23	3077	94948
23	3078	73602
23	3079	84858
23	3080	66688
23	3081	94182
23	3082	80716
23	3083	51893
23	3084	90338
23	3085	38405
23	3086	89737
23	3087	21830
23	3088	39773
23	3089	3990
23	3090	64974
23	3091	48037
23	3092	18751
23	3093	22458
23	3094	65497
23	3095	24826
23	3096	43944
23	3097	98550
23	3098	64736
23	3099	29518
23	3100	9767
23	3101	12057
23	3102	55269
23	3103	25926
23	3104	5378
23	3105	25142
23	3106	49709
23	3107	37209
23	3108	79169
23	3109	5727
23	3110	4546
23	3111	62389
23	3112	61948
23	3113	99561
23	3114	34855
23	3115	2787
23	3116	70805
23	3117	38040
23	3118	92260
23	3119	49977
23	3120	3722
23	3121	81548
23	3122	91747
23	3123	12046
23	3124	53146
23	3125	54221
23	3126	95095
23	3127	17996
23	3128	22756
23	3129	73139
23	3130	45084
23	3131	17839
23	3132	97979
23	3133	11045
23	3134	542
23	3135	11835
23	3136	88540
23	3137	82840
23	3138	63609
23	3139	39297
23	3140	9881
23	3141	33853
23	3142	32823
23	3143	80813
23	3144	48607
23	3145	78522
23	3146	60989
23	3147	45829
23	3148	6812
23	3149	21152
23	3150	18852
23	3151	15192
23	3152	85650
23	3153	90282
23	3154	44225
23	3155	94876
23	3156	5121
23	3157	97244
23	3158	6840
23	3159	10182
23	3160	13386
23	3161	9824
23	3162	49882
23	3163	58238
23	3164	78624
23	3165	74230
23	3166	60461
23	3167	32740
23	3168	70203
23	3169	62116
23	3170	2475
23	3171	64732
23	3172	10392
23	3173	94504
23	3174	3258
23	3175	6070
23	3176	40719
23	3177	9503
23	3178	4810
23	3179	44608
23	3180	61535
23	3181	92129
23	3182	69568
23	3183	21626
23	3184	21527
23	3185	733
23	3186	16721
23	3187	84255
23	3188	52
23	3189	92934
23	3190	94813
23	3191	55810
23	3192	81979
23	3193	33252
23	3194	52246
23	3195	2596
23	3196	82992
23	3197	63253
23	3198	96788
23	3199	91633
23	3200	19492
23	3201	56385
23	3202	21834
23	3203	36573
23	3204	22589
23	3205	64598
23	3206	50622
23	3207	94150
23	3208	52264
23	3209	1222
23	3210	93924
23	3211	14860
23	3212	87728
23	3213	9940
23	3214	833
23	3215	30981
23	3216	91678
23	3217	74028
23	3218	54373
23	3219	20301
23	3220	69557
23	3221	41805
23	3222	93219
23	3223	55553
23	3224	43175
23	3225	36363
23	3226	14493
23	3227	87548
23	3228	16881
23	3229	38640
23	3230	71665
23	3231	95674
23	3232	50352
23	3233	22878
23	3234	70020
23	3235	78839
23	3236	16025
23	3237	17552
23	3238	75974
23	3239	37738
23	3240	91886
23	3241	32981
23	3242	71809
23	3243	45659
23	3244	80198
23	3245	98247
23	3246	27285
23	3247	75905
23	3248	8811
23	3249	49191
23	3250	60178
23	3251	71928
23	3252	36748
23	3253	57688
23	3254	11937
23	3255	49286
23	3256	18585
23	3257	68678
23	3258	64071
23	3259	83554
23	3260	92606
23	3261	45698
23	3262	17251
23	3263	86339
23	3264	49549
23	3265	6404
23	3266	94138
23	3267	37682
23	3268	47382
23	3269	96979
23	3270	47145
23	3271	31601
23	3272	19283
23	3273	47510
23	3274	62620
23	3275	89309
23	3276	24081
23	3277	55258
23	3278	3605
23	3279	67141
23	3280	46533
23	3281	35664
23	3282	18548
23	3283	56468
23	3284	42761
23	3285	99082
23	3286	40146
23	3287	99191
23	3288	32744
23	3289	75408
23	3290	8967
23	3291	46341
23	3292	35743
23	3293	38423
23	3294	94000
23	3295	90143
23	3296	51843
23	3297	30637
23	3298	80361
23	3299	42883
23	3300	70574
23	3301	19348
23	3302	51519
23	3303	88750
23	3304	43969
23	3305	46377
23	3306	52990
23	3307	74844
23	3308	31000
23	3309	24176
23	3310	58910
23	3311	8047
23	3312	48700
23	3313	71635
23	3314	95220
23	3315	22786
23	3316	27198
23	3317	76916
23	3318	1207
23	3319	14850
23	3320	85490
23	3321	23070
23	3322	78900
23	3323	63252
23	3324	70087
23	3325	56418
23	3326	90554
23	3327	17728
23	3328	75023
23	3329	83725
23	3330	23475
23	3331	72007
23	3332	72051
23	3333	61998
23	3334	16268
23	3335	1577
23	3336	96712
23	3337	57056
23	3338	58869
23	3339	41738
23	3340	20302
23	3341	5747
23	3342	60420
23	3343	41840
23	3344	53587
23	3345	78080
23	3346	46143
23	3347	92384
23	3348	67587
23	3349	66444
23	3350	72659
23	3351	52340
23	3352	11242
23	3353	46681
23	3354	9545
23	3355	37939
23	3356	20374
23	3357	60208
23	3358	62801
23	3359	77769
23	3360	37561
23	3361	9743
23	3362	92369
23	3363	95892
23	3364	51634
23	3365	5772
23	3366	43282
23	3367	57538
23	3368	39830
23	3369	99736
23	3370	48244
23	3371	80625
23	3372	39678
23	3373	55308
23	3374	7191
23	3375	59188
23	3376	15760
23	3377	51154
23	3378	78364
23	3379	58729
23	3380	82816
23	3381	20604
23	3382	73880
23	3383	36921
23	3384	45978
23	3385	97815
23	3386	97047
23	3387	24295
23	3388	75168
23	3389	59367
23	3390	54819
23	3391	16486
23	3392	64024
23	3393	35249
23	3394	87365
23	3395	18595
23	3396	31519
23	3397	61763
23	3398	60475
23	3399	22747
23	3400	38198
23	3401	43770
23	3402	64839
23	3403	2263
23	3404	14652
23	3405	51287
23	3406	19855
23	3407	81674
23	3408	59542
23	3409	848
23	3410	86208
23	3411	24826
23	3412	8824
23	3413	17116
23	3414	13869
23	3415	39836
23	3416	40727
23	3417	5511
23	3418	47725
23	3419	83314
23	3420	18925
23	3421	1658
23	3422	24271
23	3423	16766
23	3424	26712
23	3425	20540
23	3426	32639
23	3427	63185
23	3428	54462
23	3429	43246
23	3430	57453
23	3431	93171
23	3432	86536
23	3433	22082
23	3434	81413
23	3435	24725
23	3436	81855
23	3437	43308
23	3438	33782
23	3439	22950
23	3440	25136
23	3441	44577
23	3442	87610
23	3443	3249
23	3444	4646
23	3445	98889
23	3446	21653
23	3447	26850
23	3448	25775
23	3449	31819
23	3450	13630
23	3451	49761
23	3452	96144
23	3453	83365
23	3454	92847
23	3455	34218
23	3456	80726
23	3457	13698
23	3458	84605
23	3459	50345
23	3460	84417
23	3461	81661
23	3462	81199
23	3463	82899
23	3464	21659
23	3465	93079
23	3466	44634
23	3467	79053
23	3468	87792
23	3469	97995
23	3470	91368
23	3471	83775
23	3472	54021
23	3473	36247
23	3474	43991
23	3475	61581
23	3476	35547
23	3477	15095
23	3478	68720
23	3479	24975
23	3480	96674
23	3481	34448
23	3482	32704
23	3483	74463
23	3484	57847
23	3485	8239
23	3486	47408
23	3487	56425
23	3488	51073
23	3489	73337
23	3490	98742
23	3491	49615
23	3492	85399
23	3493	39779
23	3494	26857
23	3495	63769
23	3496	48290
23	3497	56002
23	3498	80923
23	3499	34034
23	3500	88542
23	3501	13365
23	3502	89719
23	3503	21959
23	3504	73158
23	3505	49690
23	3506	22850
23	3507	62704
23	3508	97994
23	3509	7560
23	3510	34204
23	3511	22399
23	3512	95149
23	3513	59810
23	3514	75973
23	3515	15462
23	3516	39970
23	3517	97018
23	3518	65213
23	3519	34120
23	3520	44388
23	3521	30694
23	3522	52006
23	3523	37181
23	3524	10619
23	3525	47743
23	3526	35896
23	3527	59855
23	3528	86015
23	3529	48414
23	3530	56634
23	3531	16994
23	3532	33510
23	3533	29486
23	3534	55931
23	3535	145
23	3536	7545
23	3537	31447
23	3538	80992
23	3539	19399
23	3540	99377
23	3541	89442
23	3542	7000
23	3543	34612
23	3544	71131
23	3545	168
23	3546	48123
23	3547	66415
23	3548	21467
23	3549	3739
23	3550	76512
23	3551	47353
23	3552	99383
23	3553	49664
23	3554	16817
23	3555	60073
23	3556	4338
23	3557	85974
23	3558	56964
23	3559	28882
23	3560	46778
23	3561	67866
23	3562	93319
23	3563	30421
23	3564	77952
23	3565	96022
23	3566	36445
23	3567	70257
23	3568	93028
23	3569	65548
23	3570	62145
23	3571	78659
23	3572	63880
23	3573	41778
23	3574	91329
23	3575	84497
23	3576	11647
23	3577	61120
23	3578	94348
23	3579	4184
23	3580	11339
23	3581	80255
23	3582	10160
23	3583	65671
23	3584	80002
23	3585	33462
23	3586	43472
23	3587	69991
23	3588	90459
23	3589	15835
23	3590	4948
23	3591	42658
23	3592	61275
23	3593	72865
23	3594	14950
23	3595	62195
23	3596	88540
23	3597	68025
23	3598	61055
23	3599	57996
23	3600	6251
23	3601	97399
23	3602	73051
23	3603	21764
23	3604	64146
23	3605	81616
23	3606	72614
23	3607	94217
23	3608	14000
23	3609	94879
23	3610	10501
23	3611	69760
23	3612	49761
23	3613	81036
23	3614	2434
23	3615	53111
23	3616	95305
23	3617	38012
23	3618	76242
23	3619	20423
23	3620	18437
23	3621	91986
23	3622	8843
23	3623	52146
23	3624	7647
23	3625	98655
23	3626	98068
23	3627	24070
23	3628	4578
23	3629	87339
23	3630	98042
23	3631	97503
23	3632	56309
23	3633	40014
23	3634	4010
23	3635	64027
23	3636	48624
23	3637	22970
23	3638	82941
23	3639	92918
23	3640	97441
23	3641	28293
23	3642	71386
23	3643	25044
23	3644	2043
23	3645	10260
23	3646	39290
23	3647	20595
23	3648	33283
23	3649	27737
23	3650	14605
23	3651	1390
23	3652	57640
23	3653	90987
23	3654	19815
23	3655	46445
23	3656	87645
23	3657	11298
23	3658	69526
23	3659	27471
23	3660	35404
23	3661	88793
23	3662	97595
23	3663	14603
23	3664	90098
23	3665	20635
23	3666	36211
23	3667	80047
23	3668	78192
23	3669	38498
23	3670	16182
23	3671	95773
23	3672	42695
23	3673	10694
23	3674	26843
23	3675	96906
23	3676	51102
23	3677	21112
23	3678	36738
23	3679	26444
23	3680	45969
23	3681	16520
23	3682	8597
23	3683	53923
23	3684	51583
23	3685	48854
23	3686	60975
23	3687	37764
23	3688	87633
23	3689	61594
23	3690	59161
23	3691	28730
23	3692	45029
23	3693	87502
23	3694	67728
23	3695	37942
23	3696	22111
23	3697	9820
23	3698	27349
23	3699	81775
23	3700	38011
23	3701	18935
23	3702	94981
23	3703	68756
23	3704	79676
23	3705	69580
23	3706	46543
23	3707	21740
23	3708	41946
23	3709	51402
23	3710	20038
23	3711	7530
23	3712	42754
23	3713	25210
23	3714	96043
23	3715	98531
23	3716	86601
23	3717	90976
23	3718	69274
23	3719	48334
23	3720	19664
23	3721	85794
23	3722	69458
23	3723	83084
23	3724	44438
23	3725	22466
23	3726	4537
23	3727	93578
23	3728	14637
23	3729	3558
23	3730	76665
23	3731	34381
23	3732	52861
23	3733	11673
23	3734	87040
23	3735	70194
23	3736	45988
23	3737	74076
23	3738	73027
23	3739	840
23	3740	78026
23	3741	62048
23	3742	62981
23	3743	61281
23	3744	12243
23	3745	69983
23	3746	4373
23	3747	43393
23	3748	63005
23	3749	38395
23	3750	62700
23	3751	43435
23	3752	83757
23	3753	71177
23	3754	25955
23	3755	83562
23	3756	47735
23	3757	73899
23	3758	58743
23	3759	52707
23	3760	15122
23	3761	87841
23	3762	11806
23	3763	1932
23	3764	94352
23	3765	55726
23	3766	82351
23	3767	29268
23	3768	32866
23	3769	93065
23	3770	27380
23	3771	1843
23	3772	39328
23	3773	64697
23	3774	90968
23	3775	50957
23	3776	11521
23	3777	39143
23	3778	7506
23	3779	76925
23	3780	6300
23	3781	46168
23	3782	26977
23	3783	86518
23	3784	62256
23	3785	26103
23	3786	40003
23	3787	76451
23	3788	59466
23	3789	68766
23	3790	26473
23	3791	62729
23	3792	11774
23	3793	77352
23	3794	34233
23	3795	95316
23	3796	95605
23	3797	87767
23	3798	35942
23	3799	75240
23	3800	15070
23	3801	86116
23	3802	49040
23	3803	1467
23	3804	94946
23	3805	76386
23	3806	85423
23	3807	22455
23	3808	64398
23	3809	87831
23	3810	1457
23	3811	22935
23	3812	12510
23	3813	29100
23	3814	10972
23	3815	36047
23	3816	41286
23	3817	70210
23	3818	70650
23	3819	71939
23	3820	39131
23	3821	9199
23	3822	28945
23	3823	22586
23	3824	40442
23	3825	87174
23	3826	66724
23	3827	26557
23	3828	51028
23	3829	42867
23	3830	40758
23	3831	39203
23	3832	81806
23	3833	66008
23	3834	47049
23	3835	3105
23	3836	56138
23	3837	83993
23	3838	9340
23	3839	87562
23	3840	42341
23	3841	47203
23	3842	6110
23	3843	89579
23	3844	88596
23	3845	97937
23	3846	22635
23	3847	8231
23	3848	96658
23	3849	39761
23	3850	1832
23	3851	60566
23	3852	45772
23	3853	11609
23	3854	81918
23	3855	39577
23	3856	38481
23	3857	88619
23	3858	15028
23	3859	40983
23	3860	33986
23	3861	1265
23	3862	26689
23	3863	3677
23	3864	11926
23	3865	99467
23	3866	66124
23	3867	57827
23	3868	30886
23	3869	92355
23	3870	75645
23	3871	70148
23	3872	40236
23	3873	71015
23	3874	68530
23	3875	96699
23	3876	44303
23	3877	84659
23	3878	42310
23	3879	29131
23	3880	72002
23	3881	45238
23	3882	28829
23	3883	47869
23	3884	37652
23	3885	88823
23	3886	79351
23	3887	1407
23	3888	11374
23	3889	48705
23	3890	37542
23	3891	14183
23	3892	678
23	3893	55552
23	3894	58637
23	3895	63889
23	3896	16906
23	3897	41375
23	3898	36570
23	3899	11731
23	3900	43689
23	3901	48000
23	3902	62588
23	3903	63919
23	3904	64830
23	3905	24462
23	3906	80875
23	3907	6504
23	3908	29453
23	3909	72708
23	3910	60112
23	3911	65166
23	3912	38005
23	3913	31174
23	3914	72828
23	3915	24535
23	3916	27349
23	3917	99170
23	3918	78607
23	3919	65842
23	3920	8610
23	3921	42067
23	3922	70076
23	3923	75075
23	3924	7290
23	3925	96955
23	3926	52970
23	3927	61177
23	3928	1011
23	3929	97244
23	3930	44101
23	3931	21825
23	3932	35187
23	3933	8887
23	3934	55727
23	3935	69624
23	3936	20979
23	3937	22060
23	3938	10186
23	3939	56467
23	3940	36152
23	3941	50789
23	3942	33354
23	3943	32293
23	3944	76894
23	3945	23755
23	3946	68706
23	3947	36293
23	3948	82967
23	3949	26889
23	3950	36621
23	3951	90892
23	3952	15371
23	3953	30224
23	3954	35010
23	3955	14429
23	3956	53659
23	3957	78002
23	3958	81325
23	3959	39679
23	3960	75843
23	3961	37258
23	3962	97567
23	3963	96499
23	3964	17187
23	3965	54467
23	3966	32136
23	3967	68464
23	3968	56099
23	3969	81304
23	3970	48287
23	3971	5425
23	3972	52051
23	3973	89852
23	3974	80089
23	3975	74304
23	3976	92715
23	3977	57103
23	3978	18886
23	3979	60433
23	3980	48290
23	3981	34992
23	3982	34315
23	3983	24420
23	3984	91670
23	3985	79864
23	3986	83542
23	3987	32852
23	3988	39993
23	3989	11120
23	3990	14439
23	3991	94192
23	3992	61577
23	3993	79964
23	3994	54673
23	3995	49936
23	3996	11959
23	3997	44645
23	3998	74447
23	3999	38130
23	4000	69279
23	4001	37801
23	4002	95375
23	4003	9823
23	4004	51953
23	4005	66514
23	4006	89810
23	4007	31255
23	4008	74812
23	4009	4537
23	4010	86593
23	4011	67436
23	4012	45917
23	4013	12343
23	4014	11252
23	4015	32273
23	4016	28052
23	4017	99606
23	4018	37774
23	4019	57156
23	4020	14467
23	4021	23737
23	4022	59997
23	4023	25576
23	4024	92403
23	4025	38889
23	4026	32805
23	4027	35915
23	4028	25737
23	4029	55132
23	4030	4120
23	4031	27485
23	4032	40855
23	4033	76458
23	4034	39338
23	4035	66289
23	4036	63484
23	4037	47241
23	4038	82744
23	4039	26012
23	4040	28125
23	4041	46631
23	4042	32827
23	4043	54783
23	4044	22528
23	4045	73299
23	4046	97220
23	4047	23292
23	4048	42655
23	4049	17020
23	4050	86705
23	4051	64490
23	4052	27947
23	4053	64705
23	4054	86045
23	4055	52957
23	4056	8736
23	4057	56176
23	4058	46829
23	4059	89087
23	4060	23987
23	4061	13901
23	4062	994
23	4063	53152
23	4064	15209
23	4065	71946
23	4066	40832
23	4067	57000
23	4068	23279
23	4069	166
23	4070	92561
23	4071	61016
23	4072	68747
23	4073	15438
23	4074	6207
23	4075	41364
23	4076	46443
23	4077	76813
23	4078	26858
23	4079	44699
23	4080	61533
23	4081	14271
23	4082	67112
23	4083	99031
23	4084	18527
23	4085	6987
23	4086	65759
23	4087	93782
23	4088	21198
23	4089	78388
23	4090	87132
23	4091	73438
23	4092	97966
23	4093	83522
23	4094	35675
23	4095	51087
23	4096	19099
23	4097	54161
23	4098	33904
23	4099	74851
23	4100	20371
23	4101	180
23	4102	67143
23	4103	37391
23	4104	11732
23	4105	9242
23	4106	96659
23	4107	36172
23	4108	67702
23	4109	61060
23	4110	66812
23	4111	90232
23	4112	31044
23	4113	84240
23	4114	43558
23	4115	78343
23	4116	26260
23	4117	60955
23	4118	28103
23	4119	89235
23	4120	15180
23	4121	99922
23	4122	79203
23	4123	83516
23	4124	76165
23	4125	66279
23	4126	64738
23	4127	13176
23	4128	16572
23	4129	2428
23	4130	86475
23	4131	33755
23	4132	26181
23	4133	60044
23	4134	21065
23	4135	86741
23	4136	8286
23	4137	32605
23	4138	34881
23	4139	82293
23	4140	14593
23	4141	17705
23	4142	41327
23	4143	10939
23	4144	36959
23	4145	75729
23	4146	39867
23	4147	46609
23	4148	55501
23	4149	64264
23	4150	73687
23	4151	62109
23	4152	54673
23	4153	90783
23	4154	83072
23	4155	30198
23	4156	98565
23	4157	20684
23	4158	81151
23	4159	53481
23	4160	3030
23	4161	61552
23	4162	39506
23	4163	78544
23	4164	79451
23	4165	47252
23	4166	18264
23	4167	20556
23	4168	97830
23	4169	27696
23	4170	84324
23	4171	63732
23	4172	33172
23	4173	32624
23	4174	19753
23	4175	7261
23	4176	69789
23	4177	79689
23	4178	17394
23	4179	9433
23	4180	17032
23	4181	13393
23	4182	92184
23	4183	77952
23	4184	96244
23	4185	40241
23	4186	69729
23	4187	47812
23	4188	35339
23	4189	50808
23	4190	86676
23	4191	21762
23	4192	91932
23	4193	59255
23	4194	51545
23	4195	67066
23	4196	80193
23	4197	20217
23	4198	18022
23	4199	60175
23	4200	2653
23	4201	23384
23	4202	30056
23	4203	7304
23	4204	98857
23	4205	96634
23	4206	2051
23	4207	29211
23	4208	93214
23	4209	13922
23	4210	32522
23	4211	68582
23	4212	17780
23	4213	10950
23	4214	25687
23	4215	64548
23	4216	6316
23	4217	37740
23	4218	1954
23	4219	7614
23	4220	64671
23	4221	52073
23	4222	48476
23	4223	62403
23	4224	87269
23	4225	39033
23	4226	51927
23	4227	60303
23	4228	25675
23	4229	33067
23	4230	59136
23	4231	89628
23	4232	39286
23	4233	69107
23	4234	53335
23	4235	25552
23	4236	4076
23	4237	78478
23	4238	27905
23	4239	44145
23	4240	19341
23	4241	91659
23	4242	66697
23	4243	88863
23	4244	71226
23	4245	47129
23	4246	39945
23	4247	80586
23	4248	34692
23	4249	21769
23	4250	66183
23	4251	28446
23	4252	83492
23	4253	6794
23	4254	480
23	4255	98885
23	4256	2861
23	4257	27790
23	4258	4026
23	4259	73830
23	4260	25124
23	4261	95761
23	4262	88776
23	4263	33121
23	4264	92037
23	4265	87080
23	4266	36335
23	4267	4401
23	4268	64738
23	4269	79434
23	4270	39869
23	4271	19260
23	4272	24250
23	4273	64159
23	4274	37658
23	4275	19382
23	4276	97300
23	4277	2090
23	4278	76144
23	4279	95577
23	4280	38235
23	4281	55162
23	4282	7857
23	4283	49971
23	4284	81892
23	4285	51564
23	4286	68397
23	4287	24749
23	4288	15644
23	4289	46960
23	4290	32420
23	4291	65353
23	4292	32374
23	4293	30705
23	4294	48339
23	4295	3448
23	4296	12483
23	4297	32639
23	4298	97070
23	4299	51815
23	4300	58968
23	4301	33751
23	4302	57789
23	4303	62496
23	4304	38054
23	4305	5574
23	4306	36457
23	4307	46243
23	4308	44228
23	4309	36378
23	4310	33302
23	4311	31716
23	4312	93895
23	4313	81044
23	4314	42937
23	4315	5093
23	4316	75043
23	4317	53148
23	4318	42671
23	4319	29623
23	4320	50304
23	4321	82069
23	4322	15687
23	4323	45607
23	4324	70912
23	4325	18618
23	4326	80339
23	4327	7454
23	4328	13957
23	4329	98430
23	4330	17207
23	4331	72733
23	4332	67428
23	4333	11786
23	4334	76354
23	4335	14591
23	4336	49974
23	4337	61611
23	4338	49231
23	4339	85336
23	4340	84463
23	4341	92869
23	4342	26807
23	4343	67449
23	4344	71589
23	4345	61315
23	4346	34921
23	4347	9060
23	4348	81381
23	4349	10252
23	4350	92977
23	4351	86341
23	4352	65001
23	4353	62441
23	4354	61789
23	4355	15943
23	4356	40072
23	4357	70199
23	4358	58075
23	4359	16632
23	4360	11425
23	4361	38907
23	4362	39767
23	4363	42141
23	4364	97050
23	4365	4430
23	4366	78246
23	4367	47530
23	4368	12090
23	4369	49747
23	4370	94003
23	4371	69723
23	4372	71291
23	4373	99973
23	4374	7173
23	4375	71204
23	4376	14210
23	4377	81419
23	4378	39224
23	4379	51045
23	4380	42436
23	4381	6404
23	4382	49796
23	4383	5159
23	4384	35901
23	4385	82171
23	4386	49661
23	4387	80768
23	4388	73392
23	4389	20266
23	4390	11936
23	4391	91982
23	4392	56012
23	4393	14438
23	4394	82170
23	4395	48031
23	4396	6726
23	4397	38487
23	4398	33954
23	4399	46272
23	4400	16214
23	4401	99886
23	4402	43448
23	4403	20669
23	4404	68306
23	4405	75440
23	4406	47939
23	4407	52792
23	4408	36661
23	4409	33026
23	4410	46152
23	4411	14266
23	4412	41212
23	4413	11563
23	4414	42182
23	4415	78651
23	4416	60976
23	4417	2294
23	4418	15568
23	4419	64898
23	4420	19200
23	4421	38345
23	4422	49949
23	4423	1655
23	4424	29571
23	4425	24882
23	4426	63149
23	4427	93352
23	4428	93557
23	4429	42915
23	4430	53471
23	4431	78990
23	4432	66676
23	4433	85557
23	4434	18922
23	4435	32206
23	4436	87923
23	4437	30119
23	4438	38288
23	4439	5494
23	4440	5906
23	4441	46746
23	4442	15569
23	4443	77078
23	4444	18872
23	4445	40733
23	4446	39944
23	4447	83552
23	4448	81177
23	4449	11046
23	4450	11498
23	4451	86033
23	4452	26405
23	4453	40955
23	4454	25967
23	4455	19348
23	4456	57970
23	4457	91287
23	4458	22810
23	4459	41489
23	4460	49180
23	4461	93108
23	4462	96667
23	4463	37559
23	4464	89230
23	4465	98576
23	4466	96116
23	4467	35013
23	4468	40729
23	4469	22783
23	4470	34379
23	4471	88816
23	4472	19035
23	4473	11531
23	4474	39034
23	4475	68411
23	4476	41874
23	4477	85778
23	4478	68058
23	4479	47395
23	4480	44916
23	4481	79317
23	4482	31360
23	4483	89703
23	4484	71320
23	4485	46614
23	4486	60640
23	4487	32638
23	4488	17929
23	4489	90712
23	4490	72649
23	4491	66956
23	4492	77585
23	4493	34036
23	4494	60265
23	4495	80202
23	4496	92680
23	4497	83267
23	4498	45377
23	4499	16597
23	4500	63064
23	4501	49449
23	4502	43205
23	4503	50264
23	4504	48249
23	4505	2479
23	4506	26511
23	4507	65759
23	4508	52068
23	4509	25998
23	4510	41343
23	4511	16329
23	4512	82638
23	4513	11742
23	4514	42593
23	4515	23275
23	4516	737
23	4517	40769
23	4518	15229
23	4519	21900
23	4520	10058
23	4521	60893
23	4522	34571
23	4523	51596
23	4524	15374
23	4525	86290
23	4526	78061
23	4527	53655
23	4528	22327
23	4529	8633
23	4530	85076
23	4531	11481
23	4532	57422
23	4533	14531
23	4534	75610
23	4535	29260
23	4536	29395
23	4537	36914
23	4538	71580
23	4539	15064
23	4540	39041
23	4541	66479
23	4542	96943
23	4543	94510
23	4544	68751
23	4545	12653
23	4546	48779
23	4547	88922
23	4548	89568
23	4549	47790
23	4550	99309
23	4551	30652
23	4552	42809
23	4553	65409
23	4554	1342
23	4555	37493
23	4556	29774
23	4557	61780
23	4558	4065
23	4559	1983
23	4560	44178
23	4561	75199
23	4562	73008
23	4563	15986
23	4564	7594
23	4565	77507
23	4566	13917
23	4567	3431
23	4568	33714
23	4569	55811
23	4570	22288
23	4571	81789
23	4572	72503
23	4573	41861
23	4574	93759
23	4575	26961
23	4576	20303
23	4577	591
23	4578	23950
23	4579	9222
23	4580	91521
23	4581	97905
23	4582	62653
23	4583	23319
23	4584	20761
23	4585	34251
23	4586	71451
23	4587	68113
23	4588	53204
23	4589	26659
23	4590	89174
23	4591	80033
23	4592	47974
23	4593	91940
23	4594	71505
23	4595	84485
23	4596	74286
23	4597	85322
23	4598	6199
23	4599	38382
23	4600	63765
23	4601	61293
23	4602	24799
23	4603	98726
23	4604	98081
23	4605	91653
23	4606	99045
23	4607	92257
23	4608	27688
23	4609	67253
23	4610	58400
23	4611	98882
23	4612	86441
23	4613	38264
23	4614	59204
23	4615	58534
23	4616	81632
23	4617	84611
23	4618	94640
23	4619	93070
23	4620	95086
23	4621	37312
23	4622	56488
23	4623	74825
23	4624	50200
23	4625	67247
23	4626	95745
23	4627	46893
23	4628	22185
23	4629	8020
23	4630	59860
23	4631	82821
23	4632	92836
23	4633	61480
23	4634	82444
23	4635	76097
23	4636	65833
23	4637	95158
23	4638	77959
23	4639	8315
23	4640	10368
23	4641	53722
23	4642	92656
23	4643	39365
23	4644	45059
23	4645	76868
23	4646	5449
23	4647	53368
23	4648	62218
23	4649	24707
23	4650	35865
23	4651	4389
23	4652	14143
23	4653	80953
23	4654	66726
23	4655	89269
23	4656	43417
23	4657	83559
23	4658	54262
23	4659	13151
23	4660	32794
23	4661	48665
23	4662	52405
23	4663	34583
23	4664	59173
23	4665	75859
23	4666	50469
23	4667	25759
23	4668	34026
23	4669	43196
23	4670	12432
23	4671	21042
23	4672	86332
23	4673	15691
23	4674	95979
23	4675	15070
23	4676	93560
23	4677	97381
23	4678	42086
23	4679	17116
23	4680	33819
23	4681	73715
23	4682	44088
23	4683	17580
23	4684	31961
23	4685	5932
23	4686	8538
23	4687	34637
23	4688	26077
23	4689	10227
23	4690	4152
23	4691	54413
23	4692	35849
23	4693	57097
23	4694	36988
23	4695	49581
23	4696	13331
23	4697	19096
23	4698	93297
23	4699	89819
23	4700	2793
23	4701	89486
23	4702	97593
23	4703	96653
23	4704	96211
23	4705	26389
23	4706	75983
23	4707	53424
23	4708	55658
23	4709	27236
23	4710	650
23	4711	90223
23	4712	55231
23	4713	37800
23	4714	11720
23	4715	53567
23	4716	19067
23	4717	6347
23	4718	84145
23	4719	75936
23	4720	13980
23	4721	7111
23	4722	64979
23	4723	83192
23	4724	89177
23	4725	68104
23	4726	58659
23	4727	43672
23	4728	43959
23	4729	66814
23	4730	96041
23	4731	40019
23	4732	2739
23	4733	81845
23	4734	60789
23	4735	25011
23	4736	59250
23	4737	6718
23	4738	88848
23	4739	96688
23	4740	75859
23	4741	92192
23	4742	59711
23	4743	28970
23	4744	37465
23	4745	90258
23	4746	21906
23	4747	49780
23	4748	8113
23	4749	10855
23	4750	44736
23	4751	81348
23	4752	10969
23	4753	35081
23	4754	48492
23	4755	38220
23	4756	61760
23	4757	21021
23	4758	94243
23	4759	12005
23	4760	23007
23	4761	57935
23	4762	15809
23	4763	87548
23	4764	24221
23	4765	47007
23	4766	17434
23	4767	7130
23	4768	63512
23	4769	68809
23	4770	93027
23	4771	43741
23	4772	16473
23	4773	94451
23	4774	64015
23	4775	56523
23	4776	7739
23	4777	88743
23	4778	85992
23	4779	88629
23	4780	8804
23	4781	86891
23	4782	4033
23	4783	40089
23	4784	1319
23	4785	18522
23	4786	38179
23	4787	77850
23	4788	71789
23	4789	55773
23	4790	51955
23	4791	68370
23	4792	34453
23	4793	92847
23	4794	79767
23	4795	43930
23	4796	92054
23	4797	61787
23	4798	88633
23	4799	10351
23	4800	82877
23	4801	76681
23	4802	46676
23	4803	11597
23	4804	7476
23	4805	90330
23	4806	78556
23	4807	52702
23	4808	12053
23	4809	78426
23	4810	9942
23	4811	36459
23	4812	16120
23	4813	79880
23	4814	14961
23	4815	8421
23	4816	78617
23	4817	38065
23	4818	20243
23	4819	58601
23	4820	35166
23	4821	90030
23	4822	20785
23	4823	58000
23	4824	92146
23	4825	11750
23	4826	9876
23	4827	65809
23	4828	43722
23	4829	70310
23	4830	78414
23	4831	15553
23	4832	77864
23	4833	75872
23	4834	75449
23	4835	29357
23	4836	18270
23	4837	16174
23	4838	57749
23	4839	33353
23	4840	32292
23	4841	29765
23	4842	40033
23	4843	60502
23	4844	76614
23	4845	36389
23	4846	47227
23	4847	14101
23	4848	54449
23	4849	2911
23	4850	75979
23	4851	56861
23	4852	22150
23	4853	48870
23	4854	80767
23	4855	47572
23	4856	62055
23	4857	82518
23	4858	65604
23	4859	47692
23	4860	88286
23	4861	8934
23	4862	47357
23	4863	32147
23	4864	7116
23	4865	70084
23	4866	636
23	4867	72033
23	4868	59029
23	4869	46607
23	4870	36736
23	4871	24259
23	4872	43426
23	4873	9916
23	4874	53397
23	4875	82191
23	4876	19644
23	4877	12154
23	4878	29047
23	4879	60782
23	4880	54246
23	4881	2842
23	4882	5192
23	4883	79253
23	4884	75345
23	4885	68096
23	4886	9885
23	4887	6481
23	4888	52140
23	4889	53994
23	4890	72066
23	4891	71444
23	4892	75720
23	4893	77789
23	4894	84703
23	4895	47666
23	4896	67387
23	4897	40150
23	4898	8368
23	4899	46010
23	4900	35733
23	4901	86690
23	4902	99938
23	4903	85756
23	4904	35437
23	4905	77873
23	4906	39514
23	4907	23060
23	4908	50330
23	4909	20331
23	4910	34385
23	4911	50814
23	4912	8590
23	4913	76933
23	4914	55257
23	4915	2614
23	4916	28117
23	4917	25870
23	4918	27618
23	4919	31404
23	4920	45611
23	4921	8127
23	4922	59458
23	4923	69810
23	4924	84460
23	4925	14060
23	4926	12000
23	4927	3619
23	4928	69983
23	4929	99784
23	4930	9181
23	4931	70457
23	4932	52117
23	4933	37114
23	4934	43306
23	4935	30552
23	4936	88348
23	4937	72107
23	4938	13746
23	4939	53965
23	4940	56732
23	4941	19772
23	4942	66280
23	4943	16969
23	4944	17222
23	4945	10506
23	4946	18479
23	4947	45214
23	4948	98459
23	4949	26238
23	4950	94873
23	4951	68616
23	4952	75198
23	4953	47996
23	4954	22668
23	4955	62303
23	4956	76615
23	4957	55766
23	4958	43740
23	4959	10203
23	4960	22626
23	4961	31440
23	4962	97369
23	4963	93325
23	4964	82219
23	4965	70727
23	4966	8407
23	4967	45302
23	4968	71678
23	4969	24614
23	4970	80206
23	4971	19128
23	4972	1011
23	4973	55554
23	4974	18722
23	4975	12264
23	4976	41186
23	4977	67370
23	4978	52558
23	4979	95422
23	4980	95531
23	4981	11439
23	4982	3283
23	4983	39071
23	4984	80899
23	4985	96591
23	4986	17403
23	4987	51241
23	4988	35020
23	4989	49346
23	4990	82701
23	4991	78385
23	4992	54810
23	4993	23610
23	4994	61135
23	4995	90713
23	4996	65026
23	4997	94964
23	4998	94344
23	4999	75220
23	5000	16070
23	5001	86476
23	5002	78505
23	5003	59273
23	5004	1017
23	5005	44148
23	5006	77324
23	5007	27609
23	5008	16503
23	5009	86851
23	5010	57420
23	5011	45495
23	5012	71242
23	5013	40139
23	5014	90262
23	5015	51599
23	5016	32778
23	5017	37443
23	5018	34681
23	5019	17901
23	5020	4831
23	5021	55198
23	5022	16060
23	5023	57321
23	5024	61527
23	5025	5646
23	5026	49701
23	5027	60944
23	5028	97671
23	5029	42700
23	5030	10364
23	5031	84300
23	5032	8766
23	5033	47300
23	5034	88520
23	5035	25573
23	5036	86427
23	5037	2387
23	5038	93874
23	5039	56988
23	5040	44673
23	5041	22948
23	5042	33691
23	5043	38016
23	5044	38564
23	5045	75413
23	5046	18827
23	5047	88777
23	5048	7697
23	5049	52976
23	5050	52137
23	5051	83620
23	5052	35416
23	5053	78699
23	5054	71172
23	5055	75071
23	5056	49379
23	5057	82537
23	5058	2524
23	5059	82816
23	5060	94455
23	5061	38267
23	5062	84429
23	5063	20552
23	5064	29458
23	5065	94255
23	5066	60401
23	5067	85130
23	5068	47239
23	5069	8266
23	5070	86255
23	5071	26768
23	5072	82024
23	5073	58218
23	5074	1643
23	5075	34753
23	5076	19160
23	5077	75891
23	5078	98636
23	5079	35312
23	5080	59029
23	5081	74486
23	5082	81887
23	5083	89441
23	5084	9211
23	5085	52150
23	5086	41800
23	5087	2900
23	5088	46590
23	5089	47140
23	5090	75506
23	5091	14279
23	5092	37406
23	5093	43664
23	5094	20221
23	5095	69886
23	5096	97405
23	5097	95016
23	5098	46799
23	5099	97985
23	5100	37961
23	5101	89349
23	5102	57258
23	5103	10115
23	5104	71612
23	5105	93370
23	5106	86482
23	5107	84920
23	5108	70156
23	5109	25425
23	5110	33006
23	5111	84778
23	5112	71342
23	5113	1221
23	5114	78485
23	5115	81417
23	5116	74493
23	5117	89667
23	5118	41817
23	5119	20332
23	5120	82281
23	5121	3963
23	5122	83935
23	5123	57990
23	5124	15964
23	5125	58921
23	5126	51861
23	5127	33619
23	5128	73029
23	5129	71979
23	5130	16594
23	5131	79204
23	5132	84435
23	5133	66733
23	5134	10319
23	5135	62369
23	5136	37021
23	5137	92150
23	5138	14891
23	5139	57395
23	5140	79906
23	5141	52537
23	5142	99603
23	5143	69856
23	5144	87858
23	5145	49027
23	5146	95380
23	5147	58183
23	5148	63237
23	5149	38587
23	5150	52926
23	5151	50044
23	5152	68820
23	5153	39796
23	5154	43688
23	5155	74918
23	5156	10810
23	5157	83329
23	5158	86647
23	5159	78873
23	5160	27570
23	5161	12764
23	5162	29959
23	5163	88656
23	5164	64121
23	5165	45215
23	5166	85614
23	5167	43267
23	5168	99963
23	5169	36770
23	5170	63798
23	5171	2885
23	5172	61130
23	5173	71661
23	5174	4790
23	5175	37397
23	5176	62850
23	5177	57285
23	5178	96094
23	5179	42581
23	5180	5604
23	5181	86399
23	5182	98855
23	5183	88534
23	5184	19913
23	5185	71994
23	5186	26893
23	5187	19551
23	5188	49261
23	5189	45606
23	5190	87414
23	5191	59064
23	5192	20135
23	5193	93876
23	5194	57527
23	5195	3307
23	5196	88876
23	5197	19634
23	5198	76282
23	5199	72824
23	5200	16853
23	5201	39500
23	5202	85447
23	5203	29441
23	5204	87924
23	5205	38577
23	5206	12147
23	5207	29540
23	5208	29539
23	5209	20016
23	5210	87979
23	5211	7278
23	5212	67113
23	5213	51289
23	5214	63126
23	5215	28174
23	5216	71112
23	5217	97206
23	5218	15804
23	5219	16285
23	5220	3558
23	5221	66304
23	5222	17729
23	5223	18048
23	5224	34312
23	5225	21220
23	5226	54807
23	5227	35153
23	5228	64822
23	5229	72334
23	5230	82435
23	5231	91471
23	5232	70008
23	5233	5253
23	5234	21615
23	5235	70911
23	5236	59147
23	5237	50470
23	5238	38665
23	5239	28800
23	5240	20826
23	5241	65320
23	5242	12889
23	5243	38374
23	5244	4375
23	5245	87585
23	5246	22711
23	5247	43660
23	5248	29405
23	5249	67281
23	5250	83181
23	5251	49648
23	5252	49063
23	5253	62778
23	5254	62642
23	5255	82376
23	5256	98835
23	5257	8571
23	5258	75105
23	5259	8466
23	5260	99651
23	5261	26164
23	5262	52566
23	5263	10480
23	5264	80106
23	5265	87355
23	5266	37213
23	5267	33948
23	5268	46758
23	5269	89721
23	5270	25421
23	5271	18608
23	5272	29329
23	5273	47767
23	5274	95319
23	5275	46056
23	5276	22442
23	5277	16337
23	5278	64153
23	5279	3469
23	5280	70605
23	5281	16417
23	5282	57862
23	5283	54548
23	5284	16293
23	5285	93611
23	5286	15816
23	5287	24216
23	5288	17352
23	5289	34319
23	5290	53448
23	5291	89640
23	5292	34261
23	5293	56987
23	5294	81852
23	5295	81780
23	5296	34591
23	5297	49849
23	5298	8444
23	5299	56921
23	5300	18966
23	5301	58965
23	5302	59302
23	5303	4099
23	5304	75531
23	5305	60966
23	5306	52501
23	5307	7200
23	5308	55989
23	5309	6672
23	5310	47863
23	5311	415
23	5312	23742
23	5313	9669
23	5314	36394
23	5315	24897
23	5316	8753
23	5317	49825
23	5318	606
23	5319	41750
23	5320	45874
23	5321	49128
23	5322	37444
23	5323	3000
23	5324	36030
23	5325	57851
23	5326	56434
23	5327	77853
23	5328	59700
23	5329	66877
23	5330	50811
23	5331	98573
23	5332	48207
23	5333	20921
23	5334	85161
23	5335	94316
23	5336	86644
23	5337	14304
23	5338	93816
23	5339	36801
23	5340	46377
23	5341	28640
23	5342	91199
23	5343	72595
23	5344	56846
23	5345	63231
23	5346	23965
23	5347	37238
23	5348	97207
23	5349	46806
23	5350	15943
23	5351	19562
23	5352	17838
23	5353	20569
23	5354	85401
23	5355	75209
23	5356	89833
23	5357	35867
23	5358	47424
23	5359	40467
23	5360	19058
23	5361	1630
23	5362	58230
23	5363	92184
23	5364	28655
23	5365	11361
23	5366	82440
23	5367	33599
23	5368	42772
23	5369	65486
23	5370	39110
23	5371	38933
23	5372	75650
23	5373	64807
23	5374	31892
23	5375	77541
23	5376	32643
23	5377	8443
23	5378	64170
23	5379	14351
23	5380	14698
23	5381	24576
23	5382	66716
23	5383	18124
23	5384	6219
23	5385	32829
23	5386	86495
23	5387	53609
23	5388	85442
23	5389	36679
23	5390	61936
23	5391	32482
23	5392	52103
23	5393	68480
23	5394	40294
23	5395	92072
23	5396	63735
23	5397	43258
23	5398	70582
23	5399	62988
23	5400	64082
23	5401	52737
23	5402	83954
23	5403	22456
23	5404	13884
23	5405	46420
23	5406	45271
23	5407	509
23	5408	97802
23	5409	92182
23	5410	21716
23	5411	17775
23	5412	45111
23	5413	5431
23	5414	8068
23	5415	42879
23	5416	9059
23	5417	37087
23	5418	20101
23	5419	16316
23	5420	7456
23	5421	69364
23	5422	54300
23	5423	29003
23	5424	21455
23	5425	40120
23	5426	75702
23	5427	26023
23	5428	84655
23	5429	99587
23	5430	52576
23	5431	78937
23	5432	15942
23	5433	81592
23	5434	24025
23	5435	32572
23	5436	10065
23	5437	41455
23	5438	54307
23	5439	39102
23	5440	26018
23	5441	60204
23	5442	36411
23	5443	13527
23	5444	69309
23	5445	73597
23	5446	39724
23	5447	59689
23	5448	94309
23	5449	19511
23	5450	69173
23	5451	17595
23	5452	65826
23	5453	19332
23	5454	21094
23	5455	12188
23	5456	36043
23	5457	1404
23	5458	17499
23	5459	90479
23	5460	99597
23	5461	18195
23	5462	40594
23	5463	12147
23	5464	78030
23	5465	43128
23	5466	75573
23	5467	10449
23	5468	60177
23	5469	79569
23	5470	34633
23	5471	89060
23	5472	59100
23	5473	58000
23	5474	60761
23	5475	81953
23	5476	55535
23	5477	40299
23	5478	51998
23	5479	31929
23	5480	4878
23	5481	45250
23	5482	62917
23	5483	10862
23	5484	40117
23	5485	9401
23	5486	44103
23	5487	68040
23	5488	28547
23	5489	58461
23	5490	29854
23	5491	88573
23	5492	86492
23	5493	34806
23	5494	39622
23	5495	33791
23	5496	97979
23	5497	33898
23	5498	9255
23	5499	72522
23	5500	29949
23	5501	10693
23	5502	47005
23	5503	58672
23	5504	55788
23	5505	39642
23	5506	14509
23	5507	22953
23	5508	69063
23	5509	96298
23	5510	917
23	5511	39883
23	5512	70511
23	5513	22004
23	5514	75637
23	5515	61766
23	5516	83868
23	5517	80808
23	5518	45251
23	5519	79008
23	5520	85463
23	5521	59331
23	5522	22818
23	5523	81365
23	5524	67960
23	5525	93437
23	5526	36559
23	5527	9076
23	5528	33787
23	5529	47165
23	5530	75090
23	5531	40000
23	5532	16049
23	5533	89655
23	5534	29192
23	5535	81622
23	5536	75235
23	5537	78
23	5538	41245
23	5539	63551
23	5540	88819
23	5541	17210
23	5542	60387
23	5543	73504
23	5544	60116
23	5545	19630
23	5546	43614
23	5547	93971
23	5548	20894
23	5549	65733
23	5550	2790
23	5551	96827
23	5552	93273
23	5553	17577
23	5554	3811
23	5555	92303
23	5556	57929
23	5557	96778
23	5558	84877
23	5559	47123
23	5560	14541
23	5561	22503
23	5562	54075
23	5563	75163
23	5564	85041
23	5565	11375
23	5566	55691
23	5567	59792
23	5568	87751
23	5569	57633
23	5570	95872
23	5571	89842
23	5572	59829
23	5573	51149
23	5574	90141
23	5575	67929
23	5576	9290
23	5577	51312
23	5578	18972
23	5579	50621
23	5580	82159
23	5581	82451
23	5582	68982
23	5583	9673
23	5584	80434
23	5585	33610
23	5586	40584
23	5587	24321
23	5588	48703
23	5589	99815
23	5590	29914
23	5591	77980
23	5592	16304
23	5593	17962
23	5594	43299
23	5595	91658
23	5596	97854
23	5597	88099
23	5598	88185
23	5599	4372
23	5600	73698
23	5601	55105
23	5602	55592
23	5603	39270
23	5604	26868
23	5605	70349
23	5606	23723
23	5607	2583
23	5608	48929
23	5609	38961
23	5610	80980
23	5611	54061
23	5612	62043
23	5613	47954
23	5614	34201
23	5615	49092
23	5616	13993
23	5617	55436
23	5618	82643
23	5619	18887
23	5620	79936
23	5621	32438
23	5622	81257
23	5623	61629
23	5624	46542
23	5625	5499
23	5626	49797
23	5627	7773
23	5628	8289
23	5629	78011
23	5630	48685
23	5631	58168
23	5632	54410
23	5633	84451
23	5634	8232
23	5635	3671
23	5636	3312
23	5637	56921
23	5638	71123
23	5639	16865
23	5640	12467
23	5641	15124
23	5642	59106
23	5643	7749
23	5644	88977
23	5645	34119
23	5646	43146
23	5647	12159
23	5648	81963
23	5649	8016
23	5650	8288
23	5651	47610
23	5652	57252
23	5653	69277
23	5654	25702
23	5655	88561
23	5656	88919
23	5657	27568
23	5658	99532
23	5659	82578
23	5660	99032
23	5661	22327
23	5662	49199
23	5663	20162
23	5664	74157
23	5665	37183
23	5666	35728
23	5667	63001
23	5668	15995
23	5669	82916
23	5670	10025
23	5671	55622
23	5672	85085
23	5673	14705
23	5674	96583
23	5675	28822
23	5676	44731
23	5677	18829
23	5678	35648
23	5679	6316
23	5680	91624
23	5681	43930
23	5682	7887
23	5683	8982
23	5684	70307
23	5685	75838
23	5686	12446
23	5687	64249
23	5688	58631
23	5689	50788
23	5690	14947
23	5691	31016
23	5692	90251
23	5693	80535
23	5694	58438
23	5695	19881
23	5696	3336
23	5697	59823
23	5698	44267
23	5699	24281
23	5700	1004
23	5701	84615
23	5702	79900
23	5703	59810
23	5704	98932
23	5705	40067
23	5706	64651
23	5707	71135
23	5708	18711
23	5709	13945
23	5710	8291
23	5711	23555
23	5712	89680
23	5713	3937
23	5714	85559
23	5715	79664
23	5716	38987
23	5717	61378
23	5718	6246
23	5719	86238
23	5720	20584
23	5721	50742
23	5722	71720
23	5723	26032
23	5724	47865
23	5725	2073
23	5726	85983
23	5727	79856
23	5728	71541
23	5729	28374
23	5730	94226
23	5731	24003
23	5732	24302
23	5733	37265
23	5734	67511
23	5735	76498
23	5736	55607
23	5737	1584
23	5738	76727
23	5739	30270
23	5740	80883
23	5741	88530
23	5742	22776
23	5743	378
23	5744	79922
23	5745	48378
23	5746	30012
23	5747	3501
23	5748	69539
23	5749	49487
23	5750	37711
23	5751	16694
23	5752	38021
23	5753	65255
23	5754	47323
23	5755	51143
23	5756	43868
23	5757	83583
23	5758	51649
23	5759	60669
23	5760	9013
23	5761	54083
23	5762	75091
23	5763	53332
23	5764	69855
23	5765	91252
23	5766	16466
23	5767	46695
23	5768	75511
23	5769	35353
23	5770	2002
23	5771	37472
23	5772	16864
23	5773	92079
23	5774	43011
23	5775	8026
23	5776	16439
23	5777	44508
23	5778	48191
23	5779	51482
23	5780	16472
23	5781	32327
23	5782	47040
23	5783	35599
23	5784	39410
23	5785	66983
23	5786	49976
23	5787	87509
23	5788	90796
23	5789	52633
23	5790	6664
23	5791	64400
23	5792	90936
23	5793	50244
23	5794	98700
23	5795	5346
23	5796	94978
23	5797	934
23	5798	83069
23	5799	7791
23	5800	34166
23	5801	70599
23	5802	52060
23	5803	48688
23	5804	16826
23	5805	59494
23	5806	68278
23	5807	82251
23	5808	36470
23	5809	10985
23	5810	60445
23	5811	63672
23	5812	39168
23	5813	96242
23	5814	87107
23	5815	15093
23	5816	60371
23	5817	60813
23	5818	3132
23	5819	14146
23	5820	84065
23	5821	80031
23	5822	71696
23	5823	9068
23	5824	10741
23	5825	69157
23	5826	44282
23	5827	25817
23	5828	12129
23	5829	40060
23	5830	69502
23	5831	42218
23	5832	90467
23	5833	50471
23	5834	97612
23	5835	87187
23	5836	67906
23	5837	39657
23	5838	72162
23	5839	77101
23	5840	17473
23	5841	85676
23	5842	58279
23	5843	91309
23	5844	68393
23	5845	12078
23	5846	52126
23	5847	51170
23	5848	17603
23	5849	6584
23	5850	13126
23	5851	93131
23	5852	42076
23	5853	89258
23	5854	46413
23	5855	75263
23	5856	89260
23	5857	69678
23	5858	3760
23	5859	87492
23	5860	30390
23	5861	47704
23	5862	45256
23	5863	22406
23	5864	34874
23	5865	41631
23	5866	34976
23	5867	76232
23	5868	53289
23	5869	47216
23	5870	28091
23	5871	42449
23	5872	97540
23	5873	40668
23	5874	58406
23	5875	79219
23	5876	31492
23	5877	69482
23	5878	45545
23	5879	41356
23	5880	34172
23	5881	38977
23	5882	41694
23	5883	26510
23	5884	62483
23	5885	49356
23	5886	81252
23	5887	65154
23	5888	74472
23	5889	34877
23	5890	27899
23	5891	64372
23	5892	38334
23	5893	92852
23	5894	38115
23	5895	56533
23	5896	98902
23	5897	32997
23	5898	73648
23	5899	56746
23	5900	63614
23	5901	80337
23	5902	23497
23	5903	78325
23	5904	19279
23	5905	63468
23	5906	70245
23	5907	98918
23	5908	10422
23	5909	33493
23	5910	69262
23	5911	91548
23	5912	20574
23	5913	81766
23	5914	43214
23	5915	94107
23	5916	48423
23	5917	79954
23	5918	85426
23	5919	80971
23	5920	62394
23	5921	73955
23	5922	45429
23	5923	98846
23	5924	90725
23	5925	42206
23	5926	32676
23	5927	21187
23	5928	19692
23	5929	70566
23	5930	97791
23	5931	2825
23	5932	10813
23	5933	40711
23	5934	18783
23	5935	37988
23	5936	74047
23	5937	96735
23	5938	84432
23	5939	25864
23	5940	21396
23	5941	83408
23	5942	27449
23	5943	27798
23	5944	47525
23	5945	63468
23	5946	32439
23	5947	69094
23	5948	17725
23	5949	17846
23	5950	3066
23	5951	30427
23	5952	22779
23	5953	27275
23	5954	53553
23	5955	52473
23	5956	33305
23	5957	91064
23	5958	77661
23	5959	58193
23	5960	45008
23	5961	42256
23	5962	44477
23	5963	49250
23	5964	93367
23	5965	34511
23	5966	44475
23	5967	39950
23	5968	506
23	5969	77865
23	5970	16679
23	5971	29637
23	5972	56556
23	5973	6500
23	5974	32408
23	5975	90252
23	5976	64771
23	5977	57676
23	5978	35290
23	5979	32665
23	5980	94845
23	5981	51710
23	5982	25322
23	5983	52605
23	5984	51250
23	5985	75838
23	5986	26229
23	5987	89640
23	5988	55458
23	5989	211
23	5990	66241
23	5991	38033
23	5992	36527
23	5993	6871
23	5994	87117
23	5995	84347
23	5996	60257
23	5997	68662
23	5998	75438
23	5999	2692
23	6000	9304
23	6001	61512
23	6002	61805
23	6003	7082
23	6004	36502
23	6005	39011
23	6006	46599
23	6007	73550
23	6008	32821
23	6009	9202
23	6010	90993
23	6011	8662
23	6012	24611
23	6013	67045
23	6014	14042
23	6015	28486
23	6016	65483
23	6017	40297
23	6018	47736
23	6019	31174
23	6020	63805
23	6021	66722
23	6022	99183
23	6023	88676
23	6024	30767
23	6025	6813
23	6026	24315
23	6027	38190
23	6028	20910
23	6029	28596
23	6030	93483
23	6031	549
23	6032	76552
23	6033	49839
23	6034	4876
23	6035	41180
23	6036	59686
23	6037	56987
23	6038	58233
23	6039	31058
23	6040	62449
23	6041	9971
23	6042	93416
23	6043	37718
23	6044	49168
23	6045	78547
23	6046	45745
23	6047	80060
23	6048	8679
23	6049	66800
23	6050	44802
23	6051	13850
23	6052	48428
23	6053	2608
23	6054	23729
23	6055	48650
23	6056	49880
23	6057	68452
23	6058	57374
23	6059	26452
23	6060	4356
23	6061	40094
23	6062	97889
23	6063	6282
23	6064	63876
23	6065	94550
23	6066	32197
23	6067	68364
23	6068	12891
23	6069	85917
23	6070	96845
23	6071	30995
23	6072	30015
23	6073	84846
23	6074	44961
23	6075	99163
23	6076	60792
23	6077	96174
23	6078	57177
23	6079	86607
23	6080	48904
23	6081	69663
23	6082	94977
23	6083	47887
23	6084	5462
23	6085	32350
23	6086	52336
23	6087	48254
23	6088	37074
23	6089	17773
23	6090	15832
23	6091	42479
23	6092	58674
23	6093	51078
23	6094	25443
23	6095	28791
23	6096	20335
23	6097	43976
23	6098	83942
23	6099	27201
23	6100	28959
23	6101	89655
23	6102	45132
23	6103	84126
23	6104	88552
23	6105	68956
23	6106	23078
23	6107	40171
23	6108	59983
23	6109	69982
23	6110	74542
23	6111	76042
23	6112	26210
23	6113	69894
23	6114	52958
23	6115	98258
23	6116	48047
23	6117	67652
23	6118	50614
23	6119	77885
23	6120	77025
23	6121	59675
23	6122	78615
23	6123	81828
23	6124	97422
23	6125	26850
23	6126	14662
23	6127	21779
23	6128	31999
23	6129	74217
23	6130	86481
23	6131	21959
23	6132	88882
23	6133	20387
23	6134	15824
23	6135	52342
23	6136	55746
23	6137	18834
23	6138	95342
23	6139	52154
23	6140	64617
23	6141	1081
23	6142	22835
23	6143	54888
23	6144	30220
23	6145	80662
23	6146	7171
23	6147	88704
23	6148	96541
23	6149	49637
23	6150	62634
23	6151	65218
23	6152	58929
23	6153	84797
23	6154	55818
23	6155	755
23	6156	51475
23	6157	67311
23	6158	37488
23	6159	99397
23	6160	78723
23	6161	80781
23	6162	9720
23	6163	5540
23	6164	55447
23	6165	78240
23	6166	57808
23	6167	35355
23	6168	28467
23	6169	56506
23	6170	10004
23	6171	60292
23	6172	95795
23	6173	44262
23	6174	45894
23	6175	83844
23	6176	3764
23	6177	82474
23	6178	11930
23	6179	25261
23	6180	93291
23	6181	37699
23	6182	59568
23	6183	12535
23	6184	19725
23	6185	38922
23	6186	49273
23	6187	55857
23	6188	61180
23	6189	74301
23	6190	15179
23	6191	32496
23	6192	67208
23	6193	87014
23	6194	27567
23	6195	86365
23	6196	87426
23	6197	71759
23	6198	67431
23	6199	57816
23	6200	8279
23	6201	39027
23	6202	24962
23	6203	42402
23	6204	96231
23	6205	24186
23	6206	59326
23	6207	84178
23	6208	21756
23	6209	61930
23	6210	22518
23	6211	7178
23	6212	34521
23	6213	4188
23	6214	154
23	6215	46354
23	6216	51304
23	6217	93674
23	6218	65552
23	6219	31754
23	6220	15591
23	6221	3855
23	6222	1088
23	6223	82078
23	6224	17233
23	6225	59569
23	6226	78124
23	6227	59143
23	6228	30119
23	6229	73519
23	6230	27397
23	6231	16390
23	6232	36440
23	6233	30917
23	6234	59974
23	6235	6388
23	6236	20170
23	6237	53178
23	6238	67869
23	6239	95929
23	6240	59746
23	6241	63167
23	6242	9924
23	6243	21049
23	6244	59109
23	6245	23208
23	6246	34457
23	6247	57360
23	6248	10319
23	6249	50721
23	6250	32254
23	6251	36416
23	6252	42397
23	6253	31295
23	6254	11039
23	6255	30571
23	6256	52378
23	6257	45707
23	6258	40801
23	6259	64366
23	6260	22434
23	6261	49042
23	6262	96140
23	6263	92165
23	6264	88426
23	6265	36579
23	6266	42710
23	6267	78195
23	6268	61781
23	6269	86738
23	6270	19877
23	6271	54489
23	6272	63527
23	6273	43148
23	6274	23569
23	6275	51972
23	6276	71404
23	6277	9052
23	6278	56975
23	6279	70948
23	6280	64612
23	6281	25339
23	6282	65266
23	6283	52070
23	6284	34336
23	6285	37703
23	6286	16178
23	6287	972
23	6288	69927
23	6289	96117
23	6290	65279
23	6291	84230
23	6292	34864
23	6293	86311
23	6294	52574
23	6295	67385
23	6296	31010
23	6297	45510
23	6298	19339
23	6299	15188
23	6300	89581
23	6301	90323
23	6302	90900
23	6303	55234
23	6304	97992
23	6305	81295
23	6306	76407
23	6307	57174
23	6308	25238
23	6309	48209
23	6310	90204
23	6311	6881
23	6312	30644
23	6313	44251
23	6314	36351
23	6315	81765
23	6316	67020
23	6317	54184
23	6318	13537
23	6319	78903
23	6320	40323
23	6321	37880
23	6322	94722
23	6323	16972
23	6324	23093
23	6325	42769
23	6326	1868
23	6327	38295
23	6328	10772
23	6329	67493
23	6330	66898
23	6331	85445
23	6332	20010
23	6333	90527
23	6334	90811
23	6335	37524
23	6336	6420
23	6337	94534
23	6338	31273
23	6339	82016
23	6340	22998
23	6341	62104
23	6342	23777
23	6343	37840
23	6344	50888
23	6345	50913
23	6346	17709
23	6347	95208
23	6348	31760
23	6349	62404
23	6350	392
23	6351	54791
23	6352	6044
23	6353	35315
23	6354	96245
23	6355	56943
23	6356	47224
23	6357	92545
23	6358	3219
23	6359	52442
23	6360	44233
23	6361	31885
23	6362	3026
23	6363	21545
23	6364	78993
23	6365	29662
23	6366	56242
23	6367	43611
23	6368	1555
23	6369	23538
23	6370	13044
23	6371	96105
23	6372	69417
23	6373	55239
23	6374	21731
23	6375	10374
23	6376	88528
23	6377	79673
23	6378	76283
23	6379	15362
23	6380	37209
23	6381	77563
23	6382	9309
23	6383	59736
23	6384	28234
23	6385	9753
23	6386	32407
23	6387	53916
23	6388	8103
23	6389	12334
23	6390	16727
23	6391	97690
23	6392	46185
23	6393	32335
23	6394	60460
23	6395	88465
23	6396	49245
23	6397	78585
23	6398	76794
23	6399	92401
23	6400	59864
23	6401	47832
23	6402	72768
23	6403	51704
23	6404	57442
23	6405	28598
23	6406	68724
23	6407	21159
23	6408	80452
23	6409	64001
23	6410	38580
23	6411	92000
23	6412	87099
23	6413	17231
23	6414	82488
23	6415	42901
23	6416	25411
23	6417	12565
23	6418	86705
23	6419	82303
23	6420	29534
23	6421	70150
23	6422	43244
23	6423	41912
23	6424	49581
23	6425	14766
23	6426	66530
23	6427	21999
23	6428	38108
23	6429	8975
23	6430	74527
23	6431	40147
23	6432	54951
23	6433	82007
23	6434	91818
23	6435	30037
23	6436	30216
23	6437	48605
23	6438	83921
23	6439	72120
23	6440	73171
23	6441	44583
23	6442	95824
23	6443	1929
23	6444	55218
23	6445	92456
23	6446	14620
23	6447	16546
23	6448	43511
23	6449	71214
23	6450	71920
23	6451	43523
23	6452	36419
23	6453	78
23	6454	41700
23	6455	55412
23	6456	81514
23	6457	13284
23	6458	51975
23	6459	26090
23	6460	83622
23	6461	25191
23	6462	1353
23	6463	56105
23	6464	43607
23	6465	74888
23	6466	29592
23	6467	27427
23	6468	64038
23	6469	88535
23	6470	20784
23	6471	62386
23	6472	83747
23	6473	80639
23	6474	53760
23	6475	95950
23	6476	89121
23	6477	51911
23	6478	75729
23	6479	3702
23	6480	42151
23	6481	93932
23	6482	28510
23	6483	1204
23	6484	96732
23	6485	84947
23	6486	85438
23	6487	94746
23	6488	99593
23	6489	25675
23	6490	10907
23	6491	7917
23	6492	35710
23	6493	46282
23	6494	28332
23	6495	52164
23	6496	6537
23	6497	41264
23	6498	66271
23	6499	92707
23	6500	32358
23	6501	25511
23	6502	99921
23	6503	1169
23	6504	31986
23	6505	62732
23	6506	19749
23	6507	67656
23	6508	69726
23	6509	96596
23	6510	70345
23	6511	16861
23	6512	31164
23	6513	20851
23	6514	17517
23	6515	35432
23	6516	9638
23	6517	72335
23	6518	93617
23	6519	47854
23	6520	84386
23	6521	43390
23	6522	68224
23	6523	83281
23	6524	27728
23	6525	3495
23	6526	17930
23	6527	61495
23	6528	83449
23	6529	78028
23	6530	87223
23	6531	74675
23	6532	23588
23	6533	68318
23	6534	24084
23	6535	76236
23	6536	57410
23	6537	40248
23	6538	58167
23	6539	78528
23	6540	90566
23	6541	19572
23	6542	79466
23	6543	91063
23	6544	16891
23	6545	64245
23	6546	74118
23	6547	73418
23	6548	30517
23	6549	65287
23	6550	69453
23	6551	38500
23	6552	86474
23	6553	73184
23	6554	34130
23	6555	18094
23	6556	26388
23	6557	99308
23	6558	40736
23	6559	2230
23	6560	9266
23	6561	86213
23	6562	41654
23	6563	67254
23	6564	24682
23	6565	64631
23	6566	40701
23	6567	33565
23	6568	48590
23	6569	44461
23	6570	94676
23	6571	95581
23	6572	35837
23	6573	1794
23	6574	84327
23	6575	1342
23	6576	76816
23	6577	29577
23	6578	8252
23	6579	35680
23	6580	26804
23	6581	1537
23	6582	73825
23	6583	1191
23	6584	90219
23	6585	61710
23	6586	51082
23	6587	94072
23	6588	13088
23	6589	2576
23	6590	81480
23	6591	37764
23	6592	16276
23	6593	35274
23	6594	14847
23	6595	52154
23	6596	55662
23	6597	53519
23	6598	86090
23	6599	17799
23	6600	19593
23	6601	12767
23	6602	98962
23	6603	50249
23	6604	72733
23	6605	27689
23	6606	81122
23	6607	23386
23	6608	78483
23	6609	62146
23	6610	47832
23	6611	26996
23	6612	44221
23	6613	70266
23	6614	57751
23	6615	67983
23	6616	94832
23	6617	15120
23	6618	53713
23	6619	35692
23	6620	95567
23	6621	59079
23	6622	85062
23	6623	79600
23	6624	92748
23	6625	30079
23	6626	65336
23	6627	53157
23	6628	72090
23	6629	44875
23	6630	70608
23	6631	3986
23	6632	24983
23	6633	88520
23	6634	32053
23	6635	7078
23	6636	74919
23	6637	14519
23	6638	79514
23	6639	57696
23	6640	89411
23	6641	45750
23	6642	88401
23	6643	34108
23	6644	35509
23	6645	73906
23	6646	76349
23	6647	71417
23	6648	46330
23	6649	85082
23	6650	68272
23	6651	94910
23	6652	53465
23	6653	27191
23	6654	37335
23	6655	93456
23	6656	97740
23	6657	33083
23	6658	98227
23	6659	38492
23	6660	93676
23	6661	63585
23	6662	95978
23	6663	74411
23	6664	58721
23	6665	82300
23	6666	41941
23	6667	9487
23	6668	62732
23	6669	55950
23	6670	36927
23	6671	82168
23	6672	42865
23	6673	31201
23	6674	78184
23	6675	50042
23	6676	59924
23	6677	21601
23	6678	24518
23	6679	79073
23	6680	76698
23	6681	17927
23	6682	70527
23	6683	44507
23	6684	5411
23	6685	29784
23	6686	39266
23	6687	35638
23	6688	92557
23	6689	82626
23	6690	18632
23	6691	85998
23	6692	39603
23	6693	12019
23	6694	43817
23	6695	95010
23	6696	88587
23	6697	74275
23	6698	24237
23	6699	4035
23	6700	50252
23	6701	46955
23	6702	67882
23	6703	74998
23	6704	63167
23	6705	7187
23	6706	19988
23	6707	86668
23	6708	77553
23	6709	93786
23	6710	7178
23	6711	29544
23	6712	13472
23	6713	31865
23	6714	42597
23	6715	35319
23	6716	32318
23	6717	43225
23	6718	58311
23	6719	21745
23	6720	41165
23	6721	23593
23	6722	50797
23	6723	10194
23	6724	91086
23	6725	25268
23	6726	83872
23	6727	70737
23	6728	64205
23	6729	69342
23	6730	39677
23	6731	57003
23	6732	50279
23	6733	54169
23	6734	7453
23	6735	65206
23	6736	35127
23	6737	88682
23	6738	40902
23	6739	44786
23	6740	90487
23	6741	157
23	6742	81986
23	6743	24107
23	6744	89005
23	6745	45059
23	6746	93236
23	6747	10257
23	6748	18743
23	6749	5052
23	6750	38490
23	6751	35072
23	6752	17811
23	6753	89479
23	6754	3841
23	6755	27787
23	6756	10783
23	6757	83719
23	6758	67522
23	6759	93780
23	6760	67401
23	6761	98195
23	6762	44942
23	6763	64563
23	6764	97950
23	6765	90366
23	6766	36007
23	6767	37006
23	6768	35790
23	6769	69745
23	6770	76428
23	6771	75709
23	6772	3856
23	6773	58081
23	6774	68366
23	6775	89493
23	6776	49600
23	6777	92882
23	6778	6276
23	6779	14070
23	6780	40952
23	6781	35952
23	6782	31749
23	6783	99969
23	6784	11724
23	6785	80025
23	6786	70119
23	6787	33576
23	6788	83988
23	6789	48726
23	6790	32973
23	6791	82526
23	6792	66960
23	6793	23749
23	6794	50698
23	6795	47435
23	6796	44317
23	6797	87745
23	6798	7393
23	6799	86412
23	6800	85195
23	6801	21311
23	6802	20465
23	6803	52067
23	6804	71300
23	6805	22027
23	6806	26188
23	6807	17977
23	6808	77628
23	6809	74918
23	6810	70612
23	6811	85418
23	6812	59211
23	6813	12578
23	6814	62720
23	6815	48429
23	6816	17601
23	6817	47823
23	6818	54705
23	6819	96204
23	6820	98682
23	6821	70562
23	6822	80466
23	6823	280
23	6824	36573
23	6825	69889
23	6826	90650
23	6827	71511
23	6828	46776
23	6829	31595
23	6830	93001
23	6831	37388
23	6832	87760
23	6833	62764
23	6834	90044
23	6835	67894
23	6836	66693
23	6837	19527
23	6838	28346
23	6839	24377
23	6840	50344
23	6841	55709
23	6842	78801
23	6843	66056
23	6844	58559
23	6845	9407
23	6846	38300
23	6847	86486
23	6848	56539
23	6849	4291
23	6850	27508
23	6851	81995
23	6852	95754
23	6853	39378
23	6854	92627
23	6855	38107
23	6856	24395
23	6857	69389
23	6858	3882
23	6859	99978
23	6860	33467
23	6861	55528
23	6862	33677
23	6863	92747
23	6864	92981
23	6865	94409
23	6866	16720
23	6867	3902
23	6868	2588
23	6869	23136
23	6870	44098
23	6871	56796
23	6872	56007
23	6873	82093
23	6874	46220
23	6875	7412
23	6876	34355
23	6877	33280
23	6878	96598
23	6879	3250
23	6880	93919
23	6881	56534
23	6882	84445
23	6883	36483
23	6884	15457
23	6885	94859
23	6886	55083
23	6887	768
23	6888	65354
23	6889	36262
23	6890	68734
23	6891	8773
23	6892	56580
23	6893	8285
23	6894	83970
23	6895	68658
23	6896	34419
23	6897	34096
23	6898	44349
23	6899	85928
23	6900	38151
23	6901	77686
23	6902	47176
23	6903	82377
23	6904	35803
23	6905	95584
23	6906	76698
23	6907	75855
23	6908	47377
23	6909	51182
23	6910	35521
23	6911	1293
23	6912	40590
23	6913	37427
23	6914	1544
23	6915	28569
23	6916	61125
23	6917	59338
23	6918	72155
23	6919	2104
23	6920	88536
23	6921	4623
23	6922	87974
23	6923	52023
23	6924	93118
23	6925	92440
23	6926	16959
23	6927	94045
23	6928	55358
23	6929	67613
23	6930	95840
23	6931	85351
23	6932	67455
23	6933	46143
23	6934	13408
23	6935	99221
23	6936	25122
23	6937	62723
23	6938	63497
23	6939	76817
23	6940	42387
23	6941	15533
23	6942	40626
23	6943	4338
23	6944	73610
23	6945	60077
23	6946	83482
23	6947	60891
23	6948	47342
23	6949	9889
23	6950	78063
23	6951	93378
23	6952	83582
23	6953	56431
23	6954	42340
23	6955	46777
23	6956	54935
23	6957	27360
23	6958	62399
23	6959	34599
23	6960	75055
23	6961	45005
23	6962	13876
23	6963	22504
23	6964	56046
23	6965	32116
23	6966	64576
23	6967	30038
23	6968	7737
23	6969	77614
23	6970	29859
23	6971	68875
23	6972	4631
23	6973	4302
23	6974	95357
23	6975	86868
23	6976	68800
23	6977	41524
23	6978	51856
23	6979	98573
23	6980	20314
23	6981	92059
23	6982	97028
23	6983	31288
23	6984	93114
23	6985	35479
23	6986	32462
23	6987	84187
23	6988	87511
23	6989	64128
23	6990	53284
23	6991	51973
23	6992	71528
23	6993	81642
23	6994	35588
23	6995	90458
23	6996	99612
23	6997	51512
23	6998	6724
23	6999	24994
23	7000	52857
23	7001	14660
23	7002	11462
23	7003	53703
23	7004	27808
23	7005	76464
23	7006	22747
23	7007	89501
23	7008	85369
23	7009	46784
23	7010	39821
23	7011	45587
23	7012	64119
23	7013	63434
23	7014	3416
23	7015	3931
23	7016	64153
23	7017	66209
23	7018	1656
23	7019	37334
23	7020	40240
23	7021	89907
23	7022	30952
23	7023	72321
23	7024	82119
23	7025	12323
23	7026	52601
23	7027	63145
23	7028	93695
23	7029	86110
23	7030	73458
23	7031	61893
23	7032	83011
23	7033	30477
23	7034	3997
23	7035	74778
23	7036	44971
23	7037	12726
23	7038	59089
23	7039	64619
23	7040	87200
23	7041	80303
23	7042	14028
23	7043	67797
23	7044	83854
23	7045	69004
23	7046	82670
23	7047	96601
23	7048	12299
23	7049	54023
23	7050	81146
23	7051	46946
23	7052	54787
23	7053	91332
23	7054	87182
23	7055	62996
23	7056	79733
23	7057	36459
23	7058	88974
23	7059	99968
23	7060	53077
23	7061	26636
23	7062	29205
23	7063	32680
23	7064	61751
23	7065	73114
23	7066	83471
23	7067	48944
23	7068	28348
23	7069	28865
23	7070	17073
23	7071	96198
23	7072	59093
23	7073	79045
23	7074	59096
23	7075	16277
23	7076	53278
23	7077	58185
23	7078	77040
23	7079	34745
23	7080	36170
23	7081	98517
23	7082	95899
23	7083	78226
23	7084	45849
23	7085	26663
23	7086	41767
23	7087	18317
23	7088	75461
23	7089	41813
23	7090	97889
23	7091	72275
23	7092	33464
23	7093	61365
23	7094	16658
23	7095	6048
23	7096	19042
23	7097	83617
23	7098	79733
23	7099	51801
23	7100	97899
23	7101	33596
23	7102	40220
23	7103	24944
23	7104	60520
23	7105	84528
23	7106	31499
23	7107	29592
23	7108	89802
23	7109	83666
23	7110	11607
23	7111	8583
23	7112	39646
23	7113	95365
23	7114	55869
23	7115	37777
23	7116	14410
23	7117	16316
23	7118	7617
23	7119	84477
23	7120	81522
23	7121	63408
23	7122	17469
23	7123	92421
23	7124	74196
23	7125	44253
23	7126	54715
23	7127	52367
23	7128	47071
23	7129	55458
23	7130	62673
23	7131	84632
23	7132	6223
23	7133	85201
23	7134	65841
23	7135	38765
23	7136	84899
23	7137	98280
23	7138	91576
23	7139	460
23	7140	91266
23	7141	62790
23	7142	73308
23	7143	33122
23	7144	66806
23	7145	23842
23	7146	9166
23	7147	43676
23	7148	36566
23	7149	31951
23	7150	33704
23	7151	87681
23	7152	90269
23	7153	87293
23	7154	16362
23	7155	19903
23	7156	78914
23	7157	30010
23	7158	21191
23	7159	11028
23	7160	90954
23	7161	24182
23	7162	62506
23	7163	63275
23	7164	34952
23	7165	46365
23	7166	11560
23	7167	64992
23	7168	40145
23	7169	57985
23	7170	90542
23	7171	36215
23	7172	35696
23	7173	56396
23	7174	39965
23	7175	22988
23	7176	70702
23	7177	60407
23	7178	60144
23	7179	2822
23	7180	21819
23	7181	86540
23	7182	82672
23	7183	67573
23	7184	25857
23	7185	33939
23	7186	22117
23	7187	39802
23	7188	92029
23	7189	35514
23	7190	51374
23	7191	29269
23	7192	85716
23	7193	21902
23	7194	25419
23	7195	92405
23	7196	91172
23	7197	26357
23	7198	98884
23	7199	22142
23	7200	29796
23	7201	5732
23	7202	74268
23	7203	34614
23	7204	16780
23	7205	89288
23	7206	14408
23	7207	84068
23	7208	90673
23	7209	34756
23	7210	44243
23	7211	39310
23	7212	14169
23	7213	36397
23	7214	90037
23	7215	58604
23	7216	35594
23	7217	7479
23	7218	45517
23	7219	42372
23	7220	86283
23	7221	78766
23	7222	13849
23	7223	96211
23	7224	71075
23	7225	29684
23	7226	89066
23	7227	24035
23	7228	22233
23	7229	24014
23	7230	88351
23	7231	47428
23	7232	54862
23	7233	44672
23	7234	15031
23	7235	68380
23	7236	12275
23	7237	21243
23	7238	90082
23	7239	37744
23	7240	68120
23	7241	46074
23	7242	1494
23	7243	17592
23	7244	77176
23	7245	3143
23	7246	56849
23	7247	71850
23	7248	8514
23	7249	9399
23	7250	44128
23	7251	77587
23	7252	36107
23	7253	32628
23	7254	63676
23	7255	7614
23	7256	46175
23	7257	91270
23	7258	99959
23	7259	90194
23	7260	8782
23	7261	48099
23	7262	90672
23	7263	11372
23	7264	85970
23	7265	61554
23	7266	24103
23	7267	72524
23	7268	52188
23	7269	87678
23	7270	86593
23	7271	22795
23	7272	70399
23	7273	5476
23	7274	64104
23	7275	72117
23	7276	12222
23	7277	91013
23	7278	77338
23	7279	83900
23	7280	27903
23	7281	80341
23	7282	92436
23	7283	15358
23	7284	59612
23	7285	59860
23	7286	86090
23	7287	22744
23	7288	34326
23	7289	31601
23	7290	69971
23	7291	92889
23	7292	76166
23	7293	30343
23	7294	68479
23	7295	56826
23	7296	71461
23	7297	8876
23	7298	2168
23	7299	9701
23	7300	10431
23	7301	64814
23	7302	34800
23	7303	15588
23	7304	813
23	7305	94233
23	7306	40241
23	7307	65557
23	7308	56993
23	7309	72457
23	7310	78879
23	7311	73881
23	7312	7638
23	7313	16229
23	7314	35461
23	7315	87798
23	7316	87477
23	7317	9193
23	7318	15889
23	7319	37448
23	7320	57180
23	7321	76536
23	7322	91824
23	7323	80311
23	7324	54517
23	7325	4269
23	7326	51220
23	7327	98523
23	7328	20577
23	7329	71350
23	7330	31531
23	7331	65663
23	7332	76109
23	7333	52903
23	7334	6926
23	7335	91681
23	7336	14804
23	7337	85426
23	7338	88336
23	7339	56182
23	7340	33597
23	7341	1434
23	7342	53438
23	7343	14167
23	7344	78086
23	7345	77130
23	7346	74822
23	7347	72972
23	7348	60696
23	7349	83467
23	7350	41390
23	7351	81930
23	7352	85351
23	7353	28452
23	7354	15393
23	7355	87733
23	7356	36048
23	7357	56118
23	7358	76412
23	7359	24358
23	7360	34585
23	7361	87631
23	7362	71268
23	7363	8289
23	7364	87246
23	7365	61911
23	7366	43664
23	7367	37074
23	7368	28157
23	7369	50885
23	7370	41511
23	7371	875
23	7372	55629
23	7373	24564
23	7374	12061
23	7375	14842
23	7376	9372
23	7377	69864
23	7378	31597
23	7379	3744
23	7380	60011
23	7381	84556
23	7382	34767
23	7383	59094
23	7384	41034
23	7385	30137
23	7386	69954
23	7387	64363
23	7388	25753
23	7389	58955
23	7390	22625
23	7391	70451
23	7392	51633
23	7393	6354
23	7394	42923
23	7395	20697
23	7396	60676
23	7397	21466
23	7398	61296
23	7399	20412
23	7400	44292
23	7401	95913
23	7402	51193
23	7403	12031
23	7404	54681
23	7405	98272
23	7406	98485
23	7407	68065
23	7408	94689
23	7409	59984
23	7410	13129
23	7411	65128
23	7412	75615
23	7413	6225
23	7414	66703
23	7415	90429
23	7416	85653
23	7417	60720
23	7418	79699
23	7419	7183
23	7420	42948
23	7421	46417
23	7422	62779
23	7423	3943
23	7424	59638
23	7425	31513
23	7426	97457
23	7427	50283
23	7428	8557
23	7429	36451
23	7430	16421
23	7431	41767
23	7432	52877
23	7433	6479
23	7434	34704
23	7435	29808
23	7436	49961
23	7437	48944
23	7438	21335
23	7439	22788
23	7440	10918
23	7441	13282
23	7442	51545
23	7443	10700
23	7444	63188
23	7445	64848
23	7446	460
23	7447	9755
23	7448	72542
23	7449	49095
23	7450	96771
23	7451	73664
23	7452	80948
23	7453	26211
23	7454	3179
23	7455	23695
23	7456	25762
23	7457	90505
23	7458	67919
23	7459	7375
23	7460	32755
23	7461	50697
23	7462	89028
23	7463	48363
23	7464	75293
23	7465	93051
23	7466	98516
23	7467	89321
23	7468	51889
23	7469	92491
23	7470	88368
23	7471	80485
23	7472	15394
23	7473	36300
23	7474	9228
23	7475	54562
23	7476	53104
23	7477	18183
23	7478	38688
23	7479	63573
23	7480	49588
23	7481	6708
23	7482	22213
23	7483	48775
23	7484	54489
23	7485	19131
23	7486	20408
23	7487	45635
23	7488	30798
23	7489	22000
23	7490	29874
23	7491	75684
23	7492	94837
23	7493	49035
23	7494	51196
23	7495	64517
23	7496	14699
23	7497	8599
23	7498	34223
23	7499	44377
23	7500	62523
23	7501	47514
23	7502	67153
23	7503	69950
23	7504	50475
23	7505	70726
23	7506	61651
23	7507	89470
23	7508	1608
23	7509	20048
23	7510	38651
23	7511	48200
23	7512	48308
23	7513	67933
23	7514	4676
23	7515	7124
23	7516	78227
23	7517	84457
23	7518	94156
23	7519	53290
23	7520	41950
23	7521	33508
23	7522	50983
23	7523	67665
23	7524	40665
23	7525	75215
23	7526	80976
23	7527	28690
23	7528	89391
23	7529	90183
23	7530	10802
23	7531	25497
23	7532	71731
23	7533	55900
23	7534	63825
23	7535	32794
23	7536	33992
23	7537	50305
23	7538	64839
23	7539	92580
23	7540	73989
23	7541	9846
23	7542	65041
23	7543	25829
23	7544	42233
23	7545	64737
23	7546	23482
23	7547	92969
23	7548	28194
23	7549	14437
23	7550	59866
23	7551	85428
23	7552	81021
23	7553	14188
23	7554	20263
23	7555	70459
23	7556	93438
23	7557	5618
23	7558	88916
23	7559	38717
23	7560	6766
23	7561	58536
23	7562	88465
23	7563	21627
23	7564	18534
23	7565	45789
23	7566	49322
23	7567	97431
23	7568	50842
23	7569	23031
23	7570	51028
23	7571	84900
23	7572	21292
23	7573	96428
23	7574	24976
23	7575	65105
23	7576	60479
23	7577	42030
23	7578	8018
23	7579	81489
23	7580	30254
23	7581	55923
23	7582	46471
23	7583	46056
23	7584	42604
23	7585	75672
23	7586	66657
23	7587	33423
23	7588	55943
23	7589	31075
23	7590	8879
23	7591	74138
23	7592	17195
23	7593	59422
23	7594	1144
23	7595	23584
23	7596	49008
23	7597	8490
23	7598	75305
23	7599	88786
23	7600	70339
23	7601	74394
23	7602	83628
23	7603	5265
23	7604	60725
23	7605	26112
23	7606	90192
23	7607	61052
23	7608	87046
23	7609	63488
23	7610	35886
23	7611	43125
23	7612	23511
23	7613	39138
23	7614	63482
23	7615	57826
23	7616	93507
23	7617	77955
23	7618	26388
23	7619	28618
23	7620	58019
23	7621	55940
23	7622	34150
23	7623	55001
23	7624	82093
23	7625	87010
23	7626	51276
23	7627	90957
23	7628	62705
23	7629	24878
23	7630	13037
23	7631	99637
23	7632	69912
23	7633	76669
23	7634	62237
23	7635	60924
23	7636	67704
23	7637	59093
23	7638	21835
23	7639	29085
23	7640	83856
23	7641	43038
23	7642	42270
23	7643	27040
23	7644	58862
23	7645	92226
23	7646	91912
23	7647	2521
23	7648	1255
23	7649	42350
23	7650	78151
23	7651	24674
23	7652	13226
23	7653	89612
23	7654	53651
23	7655	3625
23	7656	6285
23	7657	83215
23	7658	80900
23	7659	97137
23	7660	78321
23	7661	5899
23	7662	82007
23	7663	93553
23	7664	12793
23	7665	58841
23	7666	85885
23	7667	37765
23	7668	26116
23	7669	17882
23	7670	24344
23	7671	62832
23	7672	99925
23	7673	75260
23	7674	12542
23	7675	77599
23	7676	70784
23	7677	871
23	7678	99649
23	7679	26312
23	7680	78066
23	7681	8487
23	7682	89246
23	7683	37468
23	7684	13793
23	7685	47748
23	7686	32153
23	7687	1602
23	7688	62630
23	7689	77263
23	7690	78957
23	7691	66506
23	7692	78817
23	7693	25235
23	7694	34030
23	7695	82876
23	7696	6336
23	7697	71103
23	7698	28094
23	7699	52460
23	7700	39014
23	7701	54943
23	7702	43627
23	7703	64020
23	7704	89378
23	7705	86248
23	7706	38201
23	7707	99618
23	7708	50238
23	7709	8476
23	7710	93118
23	7711	70021
23	7712	20281
23	7713	66581
23	7714	73093
23	7715	28660
23	7716	92840
23	7717	12948
23	7718	96514
23	7719	8558
23	7720	87018
23	7721	70541
23	7722	40274
23	7723	26566
23	7724	44268
23	7725	26802
23	7726	72794
23	7727	36586
23	7728	2251
23	7729	97702
23	7730	62342
23	7731	1037
23	7732	96547
23	7733	77904
23	7734	61951
23	7735	19976
23	7736	7370
23	7737	60449
23	7738	61788
23	7739	18019
23	7740	83464
23	7741	48097
23	7742	42266
23	7743	73889
23	7744	32393
23	7745	13676
23	7746	42093
23	7747	92754
23	7748	75148
23	7749	10154
23	7750	49712
23	7751	29740
23	7752	27418
23	7753	16467
23	7754	1824
23	7755	91494
23	7756	64514
23	7757	38093
23	7758	81662
23	7759	63867
23	7760	10114
23	7761	43024
23	7762	42635
23	7763	53854
23	7764	24924
23	7765	38798
23	7766	86409
23	7767	45894
23	7768	78406
23	7769	27984
23	7770	64963
23	7771	59477
23	7772	70854
23	7773	75679
23	7774	39975
23	7775	55090
23	7776	58641
23	7777	94322
23	7778	11333
23	7779	43290
23	7780	91969
23	7781	48022
23	7782	49420
23	7783	8269
23	7784	11244
23	7785	77978
23	7786	80151
23	7787	20358
23	7788	21873
23	7789	25557
23	7790	97172
23	7791	4933
23	7792	67078
23	7793	5366
23	7794	47844
23	7795	9556
23	7796	15783
23	7797	36468
23	7798	32175
23	7799	16626
23	7800	98397
23	7801	57430
23	7802	49979
23	7803	93900
23	7804	85607
23	7805	50755
23	7806	16900
23	7807	25879
23	7808	3751
23	7809	31046
23	7810	39517
23	7811	78942
23	7812	47982
23	7813	50427
23	7814	70171
23	7815	52974
23	7816	89683
23	7817	35688
23	7818	6616
23	7819	13850
23	7820	52271
23	7821	88188
23	7822	10281
23	7823	994
23	7824	45617
23	7825	85451
23	7826	52635
23	7827	70897
23	7828	70761
23	7829	57356
23	7830	67057
23	7831	97059
23	7832	17550
23	7833	22125
23	7834	95669
23	7835	25467
23	7836	81290
23	7837	99942
23	7838	15317
23	7839	42213
23	7840	92036
23	7841	94077
23	7842	87153
23	7843	67293
23	7844	95766
23	7845	67746
23	7846	30190
23	7847	42808
23	7848	86665
23	7849	62999
23	7850	97587
23	7851	87395
23	7852	17899
23	7853	9934
23	7854	44279
23	7855	7852
23	7856	64645
23	7857	53287
23	7858	65956
23	7859	913
23	7860	60815
23	7861	12988
23	7862	81398
23	7863	67191
23	7864	11225
23	7865	21695
23	7866	84525
23	7867	71393
23	7868	98320
23	7869	72544
23	7870	34023
23	7871	11950
23	7872	86410
23	7873	58291
23	7874	23302
23	7875	68357
23	7876	93301
23	7877	32941
23	7878	31107
23	7879	54147
23	7880	87629
23	7881	69685
23	7882	42396
23	7883	39633
23	7884	99419
23	7885	1053
23	7886	32733
23	7887	12882
23	7888	21805
23	7889	28306
23	7890	42274
23	7891	18152
23	7892	64327
23	7893	89030
23	7894	93932
23	7895	72234
23	7896	38429
23	7897	50551
23	7898	31113
23	7899	72194
23	7900	41827
23	7901	61604
23	7902	45934
23	7903	28710
23	7904	563
23	7905	54590
23	7906	40878
23	7907	64415
23	7908	98098
23	7909	89086
23	7910	30067
23	7911	97106
23	7912	44786
23	7913	78202
23	7914	69024
23	7915	52085
23	7916	80052
23	7917	94270
23	7918	17725
23	7919	59595
23	7920	5212
23	7921	80283
23	7922	78487
23	7923	69383
23	7924	95788
23	7925	4188
23	7926	66565
23	7927	70997
23	7928	61537
23	7929	72280
23	7930	90844
23	7931	33464
23	7932	14553
23	7933	6602
23	7934	20582
23	7935	28761
23	7936	26902
23	7937	62174
23	7938	30288
23	7939	54240
23	7940	52367
23	7941	90530
23	7942	89343
23	7943	7046
23	7944	2969
23	7945	7567
23	7946	82903
23	7947	10949
23	7948	33400
23	7949	99891
23	7950	44318
23	7951	43657
23	7952	30903
23	7953	92162
23	7954	212
23	7955	6644
23	7956	86901
23	7957	20334
23	7958	22470
23	7959	90131
23	7960	98747
23	7961	67429
23	7962	72852
23	7963	41959
23	7964	35496
23	7965	87536
23	7966	59697
23	7967	29535
23	7968	93241
23	7969	31144
23	7970	82343
23	7971	73863
23	7972	63787
23	7973	43577
23	7974	29771
23	7975	49797
23	7976	55533
23	7977	81543
23	7978	56085
23	7979	81275
23	7980	95393
23	7981	93981
23	7982	87566
23	7983	4730
23	7984	27640
23	7985	93790
23	7986	68684
23	7987	66921
23	7988	70152
23	7989	79541
23	7990	22534
23	7991	99827
23	7992	72606
23	7993	27671
23	7994	60506
23	7995	62806
23	7996	92034
23	7997	21751
23	7998	21877
23	7999	19760
23	8000	90478
23	8001	90923
23	8002	66085
23	8003	24771
23	8004	6486
23	8005	81719
23	8006	339
23	8007	39978
23	8008	69568
23	8009	93250
23	8010	66513
23	8011	4494
23	8012	62016
23	8013	34998
23	8014	70226
23	8015	82754
23	8016	16168
23	8017	58841
23	8018	92252
23	8019	24455
23	8020	5138
23	8021	53140
23	8022	29840
23	8023	68581
23	8024	48838
23	8025	82122
23	8026	91407
23	8027	2048
23	8028	29705
23	8029	20598
23	8030	84727
23	8031	8534
23	8032	88697
23	8033	58667
23	8034	6314
23	8035	57569
23	8036	83416
23	8037	44050
23	8038	61710
23	8039	69166
23	8040	94994
23	8041	94499
23	8042	19885
23	8043	6883
23	8044	89983
23	8045	1978
23	8046	96648
23	8047	82669
23	8048	37279
23	8049	42214
23	8050	32198
23	8051	53246
23	8052	87753
23	8053	55400
23	8054	70324
23	8055	87283
23	8056	70469
23	8057	41669
23	8058	94982
23	8059	18201
23	8060	77301
23	8061	54115
23	8062	13608
23	8063	99040
23	8064	61172
23	8065	98891
23	8066	52285
23	8067	29435
23	8068	64560
23	8069	80300
23	8070	42752
23	8071	47944
23	8072	42268
23	8073	63297
23	8074	30822
23	8075	89418
23	8076	92653
23	8077	99127
23	8078	45407
23	8079	46667
23	8080	35168
23	8081	61570
23	8082	93566
23	8083	67067
23	8084	88281
23	8085	32315
23	8086	10290
23	8087	59712
23	8088	54898
23	8089	99172
23	8090	77522
23	8091	37198
23	8092	66014
23	8093	69679
23	8094	77984
23	8095	71624
23	8096	36810
23	8097	68796
23	8098	66686
23	8099	62178
23	8100	53632
23	8101	64076
23	8102	56144
23	8103	5930
23	8104	44616
23	8105	64143
23	8106	1572
23	8107	22065
23	8108	37473
23	8109	91838
23	8110	98866
23	8111	21254
23	8112	3997
23	8113	84406
23	8114	65820
23	8115	56952
23	8116	76055
23	8117	87019
23	8118	64021
23	8119	55866
23	8120	79838
23	8121	74118
23	8122	73997
23	8123	88086
23	8124	75676
23	8125	62576
23	8126	13227
23	8127	92689
23	8128	24183
23	8129	35871
23	8130	12440
23	8131	85578
23	8132	20701
23	8133	36161
23	8134	87324
23	8135	21750
23	8136	95168
23	8137	43782
23	8138	86133
23	8139	67547
23	8140	22436
23	8141	86714
23	8142	60463
23	8143	88
23	8144	89419
23	8145	32636
23	8146	78491
23	8147	50213
23	8148	32116
23	8149	83010
23	8150	672
23	8151	81575
23	8152	84907
23	8153	85239
23	8154	7181
23	8155	65468
23	8156	17119
23	8157	53100
23	8158	29779
23	8159	84205
23	8160	26322
23	8161	19550
23	8162	58575
23	8163	97998
23	8164	35064
23	8165	61887
23	8166	43304
23	8167	78362
23	8168	37169
23	8169	19846
23	8170	52578
23	8171	22239
23	8172	93818
23	8173	97610
23	8174	92813
23	8175	32599
23	8176	64124
23	8177	85327
23	8178	95560
23	8179	6870
23	8180	33005
23	8181	40921
23	8182	38165
23	8183	26120
23	8184	84979
23	8185	59581
23	8186	38756
23	8187	93162
23	8188	62604
23	8189	78322
23	8190	31736
23	8191	38753
23	8192	65795
23	8193	72484
23	8194	15702
23	8195	59290
23	8196	72749
23	8197	12083
23	8198	89377
23	8199	13731
23	8200	18744
23	8201	40480
23	8202	67370
23	8203	77222
23	8204	65243
23	8205	13928
23	8206	46463
23	8207	73096
23	8208	23367
23	8209	58968
23	8210	75072
23	8211	29186
23	8212	5584
23	8213	32726
23	8214	12564
23	8215	67939
23	8216	23986
23	8217	64758
23	8218	39843
23	8219	78315
23	8220	87794
23	8221	68057
23	8222	31576
23	8223	66447
23	8224	83884
23	8225	4711
23	8226	33426
23	8227	84962
23	8228	52166
23	8229	60572
23	8230	9818
23	8231	5245
23	8232	36462
23	8233	55851
23	8234	49194
23	8235	93880
23	8236	84360
23	8237	11777
23	8238	86732
23	8239	16407
23	8240	28937
23	8241	45837
23	8242	70147
23	8243	29491
23	8244	47251
23	8245	94865
23	8246	60459
23	8247	63782
23	8248	94928
23	8249	64769
23	8250	32991
23	8251	7546
23	8252	72248
23	8253	63547
23	8254	16078
23	8255	31437
23	8256	200
23	8257	11276
23	8258	35919
23	8259	41191
23	8260	15231
23	8261	36477
23	8262	32654
23	8263	84780
23	8264	92759
23	8265	67510
23	8266	176
23	8267	29331
23	8268	51021
23	8269	54852
23	8270	39118
23	8271	69195
23	8272	80354
23	8273	90120
23	8274	97570
23	8275	89304
23	8276	95378
23	8277	8522
23	8278	94881
23	8279	15989
23	8280	90207
23	8281	9304
23	8282	25150
23	8283	53960
23	8284	65525
23	8285	95672
23	8286	52978
23	8287	6207
23	8288	95154
23	8289	90799
23	8290	72474
23	8291	56573
23	8292	24601
23	8293	15588
23	8294	20412
23	8295	69797
23	8296	51158
23	8297	98992
23	8298	78434
23	8299	55121
23	8300	89051
23	8301	64002
23	8302	55184
23	8303	80195
23	8304	72886
23	8305	7227
23	8306	80127
23	8307	10873
23	8308	78020
23	8309	41591
23	8310	36983
23	8311	49033
23	8312	39321
23	8313	1685
23	8314	82358
23	8315	30335
23	8316	53933
23	8317	12997
23	8318	18296
23	8319	95391
23	8320	18707
23	8321	45632
23	8322	96921
23	8323	63167
23	8324	20863
23	8325	88864
23	8326	81934
23	8327	61569
23	8328	95266
23	8329	15611
23	8330	79282
23	8331	85264
23	8332	32056
23	8333	63667
23	8334	40757
23	8335	97497
23	8336	53218
23	8337	1988
23	8338	58400
23	8339	4352
23	8340	48314
23	8341	52215
23	8342	31036
23	8343	59218
23	8344	39020
23	8345	52943
23	8346	93361
23	8347	65765
23	8348	78751
23	8349	83720
23	8350	798
23	8351	23607
23	8352	8190
23	8353	25196
23	8354	53705
23	8355	45932
23	8356	25606
23	8357	11281
23	8358	66159
23	8359	22992
23	8360	9515
23	8361	37114
23	8362	80788
23	8363	4975
23	8364	34391
23	8365	2074
23	8366	65606
23	8367	17552
23	8368	75986
23	8369	78899
23	8370	91032
23	8371	88876
23	8372	71165
23	8373	78407
23	8374	43246
23	8375	82715
23	8376	96227
23	8377	97277
23	8378	11200
23	8379	38159
23	8380	76213
23	8381	58596
23	8382	26242
23	8383	97224
23	8384	6666
23	8385	7432
23	8386	8792
23	8387	14368
23	8388	22441
23	8389	73723
23	8390	29558
23	8391	87162
23	8392	42409
23	8393	91729
23	8394	75939
23	8395	26821
23	8396	30025
23	8397	70632
23	8398	5719
23	8399	88745
23	8400	21643
23	8401	88655
23	8402	76844
23	8403	10736
23	8404	523
23	8405	10536
23	8406	21693
23	8407	39089
23	8408	44387
23	8409	16816
23	8410	49600
23	8411	86381
23	8412	6746
23	8413	13049
23	8414	44384
23	8415	33761
23	8416	41393
23	8417	52604
23	8418	28997
23	8419	47992
23	8420	55956
23	8421	4699
23	8422	72867
23	8423	12564
23	8424	93461
23	8425	37098
23	8426	9458
23	8427	41876
23	8428	30955
23	8429	43598
23	8430	92122
23	8431	16340
23	8432	49156
23	8433	14620
23	8434	29501
23	8435	49140
23	8436	52808
23	8437	24262
23	8438	54345
23	8439	41
23	8440	94840
23	8441	15054
23	8442	4247
23	8443	38052
23	8444	33896
23	8445	9147
23	8446	66900
23	8447	13771
23	8448	43162
23	8449	98027
23	8450	23311
23	8451	78681
23	8452	59887
23	8453	84754
23	8454	45326
23	8455	4891
23	8456	24276
23	8457	41148
23	8458	462
23	8459	28650
23	8460	99617
23	8461	63674
23	8462	26032
23	8463	15161
23	8464	40111
23	8465	79363
23	8466	92344
23	8467	2946
23	8468	21463
23	8469	18536
23	8470	31525
23	8471	42114
23	8472	87815
23	8473	37098
23	8474	35920
23	8475	20801
23	8476	15438
23	8477	47843
23	8478	15497
23	8479	6496
23	8480	58506
23	8481	25611
23	8482	20400
23	8483	18131
23	8484	61076
23	8485	81917
23	8486	72600
23	8487	1142
23	8488	46155
23	8489	39478
23	8490	72367
23	8491	85942
23	8492	30244
23	8493	75539
23	8494	85920
23	8495	16649
23	8496	82299
23	8497	79821
23	8498	7287
23	8499	70939
23	8500	22899
23	8501	4084
23	8502	28167
23	8503	46869
23	8504	82006
23	8505	38091
23	8506	27069
23	8507	37140
23	8508	42546
23	8509	11440
23	8510	7667
23	8511	82326
23	8512	66236
23	8513	60878
23	8514	42345
23	8515	42674
23	8516	82392
23	8517	88576
23	8518	63682
23	8519	78934
23	8520	20016
23	8521	81963
23	8522	38224
23	8523	31456
23	8524	50475
23	8525	75736
23	8526	75330
23	8527	5344
23	8528	49007
23	8529	81391
23	8530	26160
23	8531	68019
23	8532	61000
23	8533	25819
23	8534	70935
23	8535	53999
23	8536	29798
23	8537	49526
23	8538	61655
23	8539	28419
23	8540	45847
23	8541	2373
23	8542	74675
23	8543	6385
23	8544	89948
23	8545	56838
23	8546	54038
23	8547	25928
23	8548	37074
23	8549	7009
23	8550	52913
23	8551	32686
23	8552	71436
23	8553	84572
23	8554	2830
23	8555	61795
23	8556	67928
23	8557	16606
23	8558	24130
23	8559	35964
23	8560	48911
23	8561	72385
23	8562	99226
23	8563	26526
23	8564	80419
23	8565	38583
23	8566	20191
23	8567	27727
23	8568	12281
23	8569	95431
23	8570	29420
23	8571	95436
23	8572	81829
23	8573	42578
23	8574	90630
23	8575	34407
23	8576	59998
23	8577	91592
23	8578	87343
23	8579	26794
23	8580	48484
23	8581	68505
23	8582	64177
23	8583	14505
23	8584	96400
23	8585	1767
23	8586	95975
23	8587	27062
23	8588	83120
23	8589	44122
23	8590	37769
23	8591	83596
23	8592	57064
23	8593	85545
23	8594	1587
23	8595	15829
23	8596	81973
23	8597	96899
23	8598	63156
23	8599	90229
23	8600	24585
23	8601	4269
23	8602	57473
23	8603	43569
23	8604	95753
23	8605	88732
23	8606	15506
23	8607	49366
23	8608	5660
23	8609	30835
23	8610	5794
23	8611	91670
23	8612	48341
23	8613	48996
23	8614	68697
23	8615	12456
23	8616	81746
23	8617	57301
23	8618	61214
23	8619	27529
23	8620	97118
23	8621	34605
23	8622	33840
23	8623	40561
23	8624	17488
23	8625	99519
23	8626	47860
23	8627	89457
23	8628	50834
23	8629	67313
23	8630	41321
23	8631	93655
23	8632	94502
23	8633	78360
23	8634	61676
23	8635	74568
23	8636	86079
23	8637	83405
23	8638	85271
23	8639	77251
23	8640	80131
23	8641	61831
23	8642	5513
23	8643	98824
23	8644	41854
23	8645	24026
23	8646	30346
23	8647	98800
23	8648	60069
23	8649	3108
23	8650	38440
23	8651	87353
23	8652	4509
23	8653	17904
23	8654	4504
23	8655	97944
23	8656	79222
23	8657	24785
23	8658	17488
23	8659	81731
23	8660	48081
23	8661	35921
23	8662	46596
23	8663	30065
23	8664	75122
23	8665	58935
23	8666	80635
23	8667	88175
23	8668	71791
23	8669	99420
23	8670	97766
23	8671	65908
23	8672	48089
23	8673	98112
23	8674	77837
23	8675	11055
23	8676	58381
23	8677	6200
23	8678	5808
23	8679	31238
23	8680	16054
23	8681	55148
23	8682	65404
23	8683	46559
23	8684	59006
23	8685	24064
23	8686	14657
23	8687	59450
23	8688	62970
23	8689	85217
23	8690	73057
23	8691	12237
23	8692	1618
23	8693	80977
23	8694	85857
23	8695	99166
23	8696	10678
23	8697	11443
23	8698	86671
23	8699	90926
23	8700	93569
23	8701	83651
23	8702	87388
23	8703	61907
23	8704	88488
23	8705	70971
23	8706	11618
23	8707	62012
23	8708	38371
23	8709	83300
23	8710	3478
23	8711	82386
23	8712	58230
23	8713	31299
23	8714	2650
23	8715	24492
23	8716	16602
23	8717	25070
23	8718	19443
23	8719	72472
23	8720	51572
23	8721	89009
23	8722	35892
23	8723	1751
23	8724	39729
23	8725	36658
23	8726	30250
23	8727	26274
23	8728	41344
23	8729	93027
23	8730	16398
23	8731	27791
23	8732	48541
23	8733	39164
23	8734	51334
23	8735	98670
23	8736	58185
23	8737	3172
23	8738	11245
23	8739	14055
23	8740	42429
23	8741	82664
23	8742	75256
23	8743	67590
23	8744	64907
23	8745	86176
23	8746	21017
23	8747	51401
23	8748	82574
23	8749	12674
23	8750	99537
23	8751	98184
23	8752	77728
23	8753	74105
23	8754	52667
23	8755	87311
23	8756	39164
23	8757	21944
23	8758	34567
23	8759	75304
23	8760	60854
23	8761	82720
23	8762	84634
23	8763	6526
23	8764	72337
23	8765	29466
23	8766	46935
23	8767	44355
23	8768	73091
23	8769	41533
23	8770	52961
23	8771	42470
23	8772	1155
23	8773	2848
23	8774	97171
23	8775	42375
23	8776	15468
23	8777	72463
23	8778	94799
23	8779	92528
23	8780	82885
23	8781	51067
23	8782	30002
23	8783	47706
23	8784	53781
23	8785	753
23	8786	69367
23	8787	30927
23	8788	39829
23	8789	77243
23	8790	2759
23	8791	69227
23	8792	6200
23	8793	40955
23	8794	12138
23	8795	95050
23	8796	31573
23	8797	57668
23	8798	87548
23	8799	60678
23	8800	20459
23	8801	44663
23	8802	32115
23	8803	42548
23	8804	64401
23	8805	26455
23	8806	16678
23	8807	37424
23	8808	67641
23	8809	93286
23	8810	52501
23	8811	4629
23	8812	30074
23	8813	53411
23	8814	69825
23	8815	89774
23	8816	4311
23	8817	15966
23	8818	54653
23	8819	84211
23	8820	9563
23	8821	63895
23	8822	11312
23	8823	44977
23	8824	68001
23	8825	57357
23	8826	69905
23	8827	20666
23	8828	52341
23	8829	16067
23	8830	87270
23	8831	38593
23	8832	67157
23	8833	14207
23	8834	69542
23	8835	55267
23	8836	89899
23	8837	52904
23	8838	52022
23	8839	84911
23	8840	81812
23	8841	97654
23	8842	88518
23	8843	92724
23	8844	28264
23	8845	93334
23	8846	73352
23	8847	5693
23	8848	76035
23	8849	16712
23	8850	15187
23	8851	96254
23	8852	14829
23	8853	38473
23	8854	29486
23	8855	44471
23	8856	86802
23	8857	9351
23	8858	55895
23	8859	34365
23	8860	82412
23	8861	15382
23	8862	29143
23	8863	79974
23	8864	17519
23	8865	53347
23	8866	60170
23	8867	3248
23	8868	17793
23	8869	73102
23	8870	28643
23	8871	16353
23	8872	9879
23	8873	40014
23	8874	43070
23	8875	37985
23	8876	20352
23	8877	52961
23	8878	31450
23	8879	19563
23	8880	76810
23	8881	18942
23	8882	57165
23	8883	81908
23	8884	34217
23	8885	37711
23	8886	75139
23	8887	33742
23	8888	86351
23	8889	78348
23	8890	37492
23	8891	89627
23	8892	73392
23	8893	47238
23	8894	62770
23	8895	403
23	8896	36003
23	8897	64379
23	8898	708
23	8899	74189
23	8900	82482
23	8901	86119
23	8902	68969
23	8903	27836
23	8904	95673
23	8905	95527
23	8906	78060
23	8907	84482
23	8908	61391
23	8909	37897
23	8910	81290
23	8911	12920
23	8912	73596
23	8913	90403
23	8914	98512
23	8915	64067
23	8916	94955
23	8917	76717
23	8918	13222
23	8919	46079
23	8920	85368
23	8921	6542
23	8922	48887
23	8923	41362
23	8924	64872
23	8925	52295
23	8926	30276
23	8927	60302
23	8928	61413
23	8929	19155
23	8930	39655
23	8931	52381
23	8932	51142
23	8933	36901
23	8934	92611
23	8935	23282
23	8936	69813
23	8937	7147
23	8938	47912
23	8939	69864
23	8940	66067
23	8941	17142
23	8942	79357
23	8943	39203
23	8944	59315
23	8945	87909
23	8946	90183
23	8947	87054
23	8948	10447
23	8949	50594
23	8950	41029
23	8951	71481
23	8952	35021
23	8953	95345
23	8954	81365
23	8955	40262
23	8956	22632
23	8957	56904
23	8958	69395
23	8959	51069
23	8960	90677
23	8961	80746
23	8962	31937
23	8963	38896
23	8964	9608
23	8965	20071
23	8966	96847
23	8967	89932
23	8968	34637
23	8969	96900
23	8970	99821
23	8971	69890
23	8972	73325
23	8973	72810
23	8974	53962
23	8975	97149
23	8976	71694
23	8977	93198
23	8978	93834
23	8979	8339
23	8980	10778
23	8981	88442
23	8982	59935
23	8983	30925
23	8984	54506
23	8985	15167
23	8986	33616
23	8987	79937
23	8988	63446
23	8989	84114
23	8990	44149
23	8991	49275
23	8992	36182
23	8993	21839
23	8994	64596
23	8995	17943
23	8996	68096
23	8997	10876
23	8998	6410
23	8999	88568
23	9000	52717
23	9001	86436
23	9002	9758
23	9003	32126
23	9004	57574
23	9005	75201
23	9006	93107
23	9007	99046
23	9008	9298
23	9009	67554
23	9010	93142
23	9011	14265
23	9012	65442
23	9013	53589
23	9014	63862
23	9015	68281
23	9016	996
23	9017	3418
23	9018	40474
23	9019	72570
23	9020	48978
23	9021	91719
23	9022	87988
23	9023	76272
23	9024	46284
23	9025	36878
23	9026	38328
23	9027	45821
23	9028	14635
23	9029	51391
23	9030	56707
23	9031	34245
23	9032	57534
23	9033	10155
23	9034	30434
23	9035	82692
23	9036	17549
23	9037	8216
23	9038	99388
23	9039	92638
23	9040	83501
23	9041	16984
23	9042	95434
23	9043	72134
23	9044	47903
23	9045	28391
23	9046	18326
23	9047	16119
23	9048	30809
23	9049	53281
23	9050	65637
23	9051	85302
23	9052	66664
23	9053	36318
23	9054	47223
23	9055	32601
23	9056	27763
23	9057	84015
23	9058	3473
23	9059	7363
23	9060	60587
23	9061	84319
23	9062	79247
23	9063	42858
23	9064	92209
23	9065	84169
23	9066	25116
23	9067	73854
23	9068	42877
23	9069	90374
23	9070	85577
23	9071	30110
23	9072	78800
23	9073	70003
23	9074	59422
23	9075	48825
23	9076	91647
23	9077	71378
23	9078	29879
23	9079	17802
23	9080	15838
23	9081	51197
23	9082	99418
23	9083	48594
23	9084	81005
23	9085	30751
23	9086	99405
23	9087	18656
23	9088	36532
23	9089	81656
23	9090	4080
23	9091	14588
23	9092	80992
23	9093	21371
23	9094	31953
23	9095	21109
23	9096	51792
23	9097	27370
23	9098	41679
23	9099	67427
23	9100	84171
23	9101	59724
23	9102	32700
23	9103	66305
23	9104	16631
23	9105	30536
23	9106	70534
23	9107	47291
23	9108	70901
23	9109	23997
23	9110	78475
23	9111	97351
23	9112	91227
23	9113	59245
23	9114	3380
23	9115	4738
23	9116	40453
23	9117	59711
23	9118	15656
23	9119	39808
23	9120	86988
23	9121	62275
23	9122	43365
23	9123	54560
23	9124	70215
23	9125	89176
23	9126	9152
23	9127	64765
23	9128	16706
23	9129	22085
23	9130	18863
23	9131	84601
23	9132	7418
23	9133	26296
23	9134	8515
23	9135	82370
23	9136	593
23	9137	48850
23	9138	98485
23	9139	39967
23	9140	68386
23	9141	3880
23	9142	78507
23	9143	97011
23	9144	26352
23	9145	12355
23	9146	54395
23	9147	43330
23	9148	23472
23	9149	51433
23	9150	96961
23	9151	21
23	9152	14109
23	9153	66838
23	9154	85960
23	9155	75083
23	9156	82477
23	9157	19642
23	9158	55311
23	9159	88275
23	9160	28519
23	9161	66883
23	9162	44718
23	9163	37218
23	9164	38035
23	9165	88063
23	9166	76287
23	9167	64069
23	9168	1921
23	9169	82933
23	9170	41970
23	9171	83908
23	9172	25940
23	9173	56155
23	9174	77582
23	9175	46579
23	9176	55619
23	9177	48497
23	9178	57183
23	9179	22478
23	9180	29924
23	9181	17913
23	9182	15095
23	9183	89939
23	9184	32365
23	9185	91335
23	9186	5319
23	9187	20552
23	9188	17590
23	9189	30522
23	9190	35926
23	9191	37842
23	9192	25450
23	9193	35200
23	9194	99374
23	9195	41063
23	9196	85525
23	9197	95021
23	9198	69631
23	9199	37652
23	9200	73647
23	9201	90320
23	9202	60576
23	9203	43970
23	9204	54412
23	9205	33893
23	9206	73729
23	9207	8735
23	9208	90800
23	9209	19328
23	9210	50442
23	9211	82859
23	9212	61676
23	9213	23016
23	9214	63128
23	9215	88212
23	9216	849
23	9217	40952
23	9218	84665
23	9219	15319
23	9220	64678
23	9221	3204
23	9222	8407
23	9223	28823
23	9224	39516
23	9225	79151
23	9226	22749
23	9227	60447
23	9228	3919
23	9229	13316
23	9230	24908
23	9231	1687
23	9232	74287
23	9233	21959
23	9234	57831
23	9235	33042
23	9236	71721
23	9237	94984
23	9238	87473
23	9239	66344
23	9240	83666
23	9241	62715
23	9242	92021
23	9243	61409
23	9244	63057
23	9245	30304
23	9246	22902
23	9247	30984
23	9248	14216
23	9249	96197
23	9250	62068
23	9251	15935
23	9252	9365
23	9253	82100
23	9254	6325
23	9255	89868
23	9256	23596
23	9257	49197
23	9258	15571
23	9259	44419
23	9260	31677
23	9261	11028
23	9262	65138
23	9263	2172
23	9264	51911
23	9265	35101
23	9266	17550
23	9267	95
23	9268	29958
23	9269	49533
23	9270	34015
23	9271	35918
23	9272	75181
23	9273	57377
23	9274	97722
23	9275	22355
23	9276	93858
23	9277	81445
23	9278	23813
23	9279	7478
23	9280	99155
23	9281	5608
23	9282	53656
23	9283	64910
23	9284	44148
23	9285	18992
23	9286	4263
23	9287	44127
23	9288	92654
23	9289	10211
23	9290	27886
23	9291	38692
23	9292	67259
23	9293	65453
23	9294	58868
23	9295	60577
23	9296	93981
23	9297	28108
23	9298	50142
23	9299	12051
23	9300	78844
23	9301	29975
23	9302	41701
23	9303	4010
23	9304	72363
23	9305	75815
23	9306	87121
23	9307	65886
23	9308	95079
23	9309	80461
23	9310	460
23	9311	70173
23	9312	19291
23	9313	92215
23	9314	36914
23	9315	99239
23	9316	25170
23	9317	95834
23	9318	95019
23	9319	55557
23	9320	40759
23	9321	31151
23	9322	78118
23	9323	43857
23	9324	33532
23	9325	56853
23	9326	93256
23	9327	74055
23	9328	97248
23	9329	82690
23	9330	16883
23	9331	15594
23	9332	83194
23	9333	92922
23	9334	62858
23	9335	94882
23	9336	3582
23	9337	39148
23	9338	3285
23	9339	48682
23	9340	15371
23	9341	24365
23	9342	56505
23	9343	44064
23	9344	22777
23	9345	23665
23	9346	79638
23	9347	99494
23	9348	2138
23	9349	25860
23	9350	84187
23	9351	41883
23	9352	31632
23	9353	51593
23	9354	78332
23	9355	1516
23	9356	25193
23	9357	3115
23	9358	24928
23	9359	57369
23	9360	27907
23	9361	32565
23	9362	25945
23	9363	9704
23	9364	1316
23	9365	4676
23	9366	70805
23	9367	6113
23	9368	82464
23	9369	31611
23	9370	99119
23	9371	53309
23	9372	9987
23	9373	66699
23	9374	21101
23	9375	3896
23	9376	77532
23	9377	65681
23	9378	76256
23	9379	39021
23	9380	15542
23	9381	92987
23	9382	63062
23	9383	72384
23	9384	52397
23	9385	69314
23	9386	88998
23	9387	18717
23	9388	41646
23	9389	31546
23	9390	57169
23	9391	25380
23	9392	60826
23	9393	98525
23	9394	95925
23	9395	29919
23	9396	40947
23	9397	9572
23	9398	98108
23	9399	70954
23	9400	39870
23	9401	13082
23	9402	68252
23	9403	17239
23	9404	41910
23	9405	41212
23	9406	33532
23	9407	92233
23	9408	16283
23	9409	73834
23	9410	3790
23	9411	71001
23	9412	46425
23	9413	5836
23	9414	6735
23	9415	47386
23	9416	56881
23	9417	90107
23	9418	1736
23	9419	87016
23	9420	3682
23	9421	91221
23	9422	54154
23	9423	31404
23	9424	82922
23	9425	18114
23	9426	46448
23	9427	76406
23	9428	3500
23	9429	63349
23	9430	73470
23	9431	86914
23	9432	73666
23	9433	49110
23	9434	57715
23	9435	41463
23	9436	18136
23	9437	8022
23	9438	39035
23	9439	59662
23	9440	7114
23	9441	9720
23	9442	14981
23	9443	86770
23	9444	61037
23	9445	80084
23	9446	12167
23	9447	23624
23	9448	45580
23	9449	67565
23	9450	56800
23	9451	87039
23	9452	17872
23	9453	17503
23	9454	26012
23	9455	45609
23	9456	52935
23	9457	81071
23	9458	35128
23	9459	36866
23	9460	66627
23	9461	84707
23	9462	64638
23	9463	86077
23	9464	50328
23	9465	77316
23	9466	15715
23	9467	4714
23	9468	25066
23	9469	53654
23	9470	65061
23	9471	66667
23	9472	17869
23	9473	59275
23	9474	53316
23	9475	72965
23	9476	78753
23	9477	12860
23	9478	30406
23	9479	749
23	9480	63740
23	9481	47781
23	9482	791
23	9483	2983
23	9484	49418
23	9485	36396
23	9486	40320
23	9487	50580
23	9488	50001
23	9489	11444
23	9490	21639
23	9491	30552
23	9492	38778
23	9493	36156
23	9494	18146
23	9495	75070
23	9496	5502
23	9497	88952
23	9498	34225
23	9499	80277
23	9500	29414
23	9501	13713
23	9502	30160
23	9503	16009
23	9504	92652
23	9505	10452
23	9506	89839
23	9507	73162
23	9508	51942
23	9509	40164
23	9510	6899
23	9511	83223
23	9512	16366
23	9513	69684
23	9514	72741
23	9515	33699
23	9516	93495
23	9517	99831
23	9518	56115
23	9519	87814
23	9520	66672
23	9521	75257
23	9522	86473
23	9523	6120
23	9524	32418
23	9525	3347
23	9526	98979
23	9527	80629
23	9528	17108
23	9529	51225
23	9530	72674
23	9531	14221
23	9532	14562
23	9533	55852
23	9534	97440
23	9535	40517
23	9536	99130
23	9537	95500
23	9538	24876
23	9539	58929
23	9540	46
23	9541	26163
23	9542	55348
23	9543	1956
23	9544	83529
23	9545	50372
23	9546	45235
23	9547	54235
23	9548	46920
23	9549	54660
23	9550	99668
23	9551	55160
23	9552	89034
23	9553	26003
23	9554	66393
23	9555	96265
23	9556	59494
23	9557	73134
23	9558	23073
23	9559	75997
23	9560	72126
23	9561	93026
23	9562	83198
23	9563	96067
23	9564	23578
23	9565	88073
23	9566	88686
23	9567	7159
23	9568	80079
23	9569	21216
23	9570	47228
23	9571	41298
23	9572	16679
23	9573	3111
23	9574	66802
23	9575	25725
23	9576	16530
23	9577	56791
23	9578	51897
23	9579	82241
23	9580	91463
23	9581	63980
23	9582	69981
23	9583	27208
23	9584	4629
23	9585	35843
23	9586	86395
23	9587	59967
23	9588	10496
23	9589	73068
23	9590	45937
23	9591	47119
23	9592	52612
23	9593	76939
23	9594	74858
23	9595	5186
23	9596	30613
23	9597	17422
23	9598	90853
23	9599	71712
23	9600	73335
23	9601	27241
23	9602	44286
23	9603	21777
23	9604	21600
23	9605	87063
23	9606	44816
23	9607	4931
23	9608	50073
23	9609	44961
23	9610	98484
23	9611	94078
23	9612	56321
23	9613	60515
23	9614	15831
23	9615	43849
23	9616	78834
23	9617	95418
23	9618	84555
23	9619	83883
23	9620	24434
23	9621	84055
23	9622	49217
23	9623	56761
23	9624	23044
23	9625	97174
23	9626	48489
23	9627	64844
23	9628	74679
23	9629	98025
23	9630	14144
23	9631	25513
23	9632	25222
23	9633	70809
23	9634	79601
23	9635	54643
23	9636	2016
23	9637	97037
23	9638	91070
23	9639	66261
23	9640	68072
23	9641	51309
23	9642	88054
23	9643	39715
23	9644	94011
23	9645	36649
23	9646	14946
23	9647	88221
23	9648	4308
23	9649	34059
23	9650	68069
23	9651	37656
23	9652	58099
23	9653	75394
23	9654	37188
23	9655	10274
23	9656	93341
23	9657	93413
23	9658	22933
23	9659	46263
23	9660	81217
23	9661	22243
23	9662	23557
23	9663	81119
23	9664	37673
23	9665	2762
23	9666	86395
23	9667	43678
23	9668	47085
23	9669	58453
23	9670	13784
23	9671	12278
23	9672	89974
23	9673	120
23	9674	94586
23	9675	95720
23	9676	85079
23	9677	45784
23	9678	49780
23	9679	99389
23	9680	49801
23	9681	13629
23	9682	18489
23	9683	27818
23	9684	87815
23	9685	25190
23	9686	28112
23	9687	8219
23	9688	32113
23	9689	36287
23	9690	70614
23	9691	53379
23	9692	22521
23	9693	5713
23	9694	60195
23	9695	27133
23	9696	91919
23	9697	62996
23	9698	91829
23	9699	23997
23	9700	69527
23	9701	14489
23	9702	10634
23	9703	39802
23	9704	66833
23	9705	73023
23	9706	23180
23	9707	82536
23	9708	89689
23	9709	73901
23	9710	2024
23	9711	28912
23	9712	40762
23	9713	53407
23	9714	28057
23	9715	43500
23	9716	34383
23	9717	6077
23	9718	14018
23	9719	90936
23	9720	73953
23	9721	28812
23	9722	94696
23	9723	48280
23	9724	26306
23	9725	25623
23	9726	3121
23	9727	68286
23	9728	93027
23	9729	95516
23	9730	24904
23	9731	54776
23	9732	88818
23	9733	41671
23	9734	19182
23	9735	6516
23	9736	14819
23	9737	75929
23	9738	40301
23	9739	79321
23	9740	48390
23	9741	40053
23	9742	61857
23	9743	36518
23	9744	47904
23	9745	69293
23	9746	35090
23	9747	90830
23	9748	46877
23	9749	64189
23	9750	72786
23	9751	36657
23	9752	83283
23	9753	36457
23	9754	67337
23	9755	73695
23	9756	72326
23	9757	70790
23	9758	93476
23	9759	35957
23	9760	9127
23	9761	28436
23	9762	23421
23	9763	45020
23	9764	73894
23	9765	13023
23	9766	45079
23	9767	87949
23	9768	6514
23	9769	59039
23	9770	88235
23	9771	22235
23	9772	11216
23	9773	73608
23	9774	92904
23	9775	34953
23	9776	48007
23	9777	60835
23	9778	80942
23	9779	8956
23	9780	8756
23	9781	79361
23	9782	6851
23	9783	69220
23	9784	22277
23	9785	97662
23	9786	14760
23	9787	46775
23	9788	47742
23	9789	75364
23	9790	9857
23	9791	40741
23	9792	30278
23	9793	39099
23	9794	18191
23	9795	88993
23	9796	12495
23	9797	74832
23	9798	38032
23	9799	5261
23	9800	49365
23	9801	63216
23	9802	55893
23	9803	50644
23	9804	28318
23	9805	53758
23	9806	91153
23	9807	76972
23	9808	7534
23	9809	79875
23	9810	7169
23	9811	48603
23	9812	42007
23	9813	88578
23	9814	67170
23	9815	88139
23	9816	18879
23	9817	24471
23	9818	40820
23	9819	90209
23	9820	70045
23	9821	1496
23	9822	47100
23	9823	72588
23	9824	14244
23	9825	15302
23	9826	115
23	9827	1011
23	9828	74399
23	9829	72377
23	9830	11484
23	9831	39956
23	9832	27509
23	9833	46406
23	9834	82399
23	9835	14973
23	9836	37600
23	9837	48527
23	9838	37839
23	9839	40980
23	9840	34382
23	9841	3696
23	9842	48620
23	9843	60354
23	9844	47456
23	9845	51516
23	9846	89014
23	9847	34921
23	9848	16876
23	9849	93387
23	9850	88575
23	9851	18279
23	9852	50215
23	9853	61836
23	9854	29155
23	9855	75493
23	9856	99753
23	9857	61900
23	9858	20838
23	9859	29263
23	9860	70439
23	9861	86592
23	9862	73437
23	9863	11974
23	9864	86757
23	9865	47363
23	9866	81085
23	9867	68782
23	9868	23060
23	9869	46480
23	9870	3004
23	9871	71177
23	9872	54921
23	9873	58054
23	9874	81112
23	9875	748
23	9876	2002
23	9877	62760
23	9878	66168
23	9879	62993
23	9880	49963
23	9881	2123
23	9882	39481
23	9883	95388
23	9884	23487
23	9885	2569
23	9886	61746
23	9887	27085
23	9888	85095
23	9889	83141
23	9890	10980
23	9891	61640
23	9892	58470
23	9893	7239
23	9894	63404
23	9895	49431
23	9896	15124
23	9897	73122
23	9898	5195
23	9899	54629
23	9900	30824
23	9901	8151
23	9902	97294
23	9903	68625
23	9904	74388
23	9905	46235
23	9906	8313
23	9907	83699
23	9908	73006
23	9909	58646
23	9910	43906
23	9911	48383
23	9912	23
23	9913	16089
23	9914	63311
23	9915	13653
23	9916	71252
23	9917	50063
23	9918	55913
23	9919	5874
23	9920	80476
23	9921	31423
23	9922	88971
23	9923	50514
23	9924	91526
23	9925	80137
23	9926	96612
23	9927	46092
23	9928	66043
23	9929	85222
23	9930	44680
23	9931	87361
23	9932	98100
23	9933	7773
23	9934	68885
23	9935	69561
23	9936	52854
23	9937	33860
23	9938	14081
23	9939	86646
23	9940	29623
23	9941	81508
23	9942	45074
23	9943	69699
23	9944	93277
23	9945	28342
23	9946	1727
23	9947	14724
23	9948	47245
23	9949	43750
23	9950	24601
23	9951	45830
23	9952	68555
23	9953	14897
23	9954	15063
23	9955	92980
23	9956	84278
23	9957	84804
23	9958	39012
23	9959	84920
23	9960	47697
23	9961	72091
23	9962	64873
23	9963	44448
23	9964	72465
23	9965	3153
23	9966	1905
23	9967	82054
23	9968	93790
23	9969	3668
23	9970	56080
23	9971	91145
23	9972	17016
23	9973	76522
23	9974	94048
23	9975	539
23	9976	90328
23	9977	85011
23	9978	58561
23	9979	76252
23	9980	9432
23	9981	18823
23	9982	18536
23	9983	74058
23	9984	1352
23	9985	52815
23	9986	75592
23	9987	10956
23	9988	46305
23	9989	14164
23	9990	43334
23	9991	23936
23	9992	21145
23	9993	72428
23	9994	75484
23	9995	22551
23	9996	37020
23	9997	49116
23	9998	15072
23	9999	39721
23	10000	23561
24	1	46182
24	2	28103
24	3	15225
24	4	11430
24	5	15915
24	6	56652
24	7	1887
24	8	56690
24	9	62292
24	10	30350
24	11	26347
24	12	89936
24	13	16598
24	14	43166
24	15	97116
24	16	52601
24	17	34316
24	18	39583
24	19	50441
24	20	2942
24	21	74631
24	22	96826
24	23	62821
24	24	49500
24	25	61979
24	26	49397
24	27	78586
24	28	64297
24	29	97471
24	30	9623
24	31	27618
24	32	88048
24	33	60704
24	34	93819
24	35	729
24	36	12766
24	37	14496
24	38	62945
24	39	59545
24	40	3527
24	41	79409
24	42	57833
24	43	73475
24	44	78507
24	45	89734
24	46	67381
24	47	37602
24	48	19838
24	49	26423
24	50	43069
24	51	92002
24	52	75245
24	53	21198
24	54	52637
24	55	63189
24	56	30185
24	57	85077
24	58	62101
24	59	42162
24	60	1959
24	61	34587
24	62	86504
24	63	8236
24	64	290
24	65	71627
24	66	83627
24	67	547
24	68	69960
24	69	36193
24	70	46668
24	71	337
24	72	86109
24	73	42405
24	74	41725
24	75	34598
24	76	25856
24	77	77467
24	78	31685
24	79	17512
24	80	5069
24	81	16087
24	82	14425
24	83	84600
24	84	67560
24	85	62799
24	86	69669
24	87	18352
24	88	37350
24	89	84969
24	90	32188
24	91	17508
24	92	8978
24	93	61399
24	94	18758
24	95	23247
24	96	77925
24	97	8713
24	98	77230
24	99	86286
24	100	73126
24	101	78452
24	102	67154
24	103	87967
24	104	56805
24	105	91271
24	106	93848
24	107	60543
24	108	99253
24	109	76227
24	110	8329
24	111	43709
24	112	79986
24	113	50735
24	114	49536
24	115	70347
24	116	33641
24	117	14171
24	118	74945
24	119	17179
24	120	66145
24	121	33092
24	122	65249
24	123	29906
24	124	35069
24	125	16432
24	126	97274
24	127	28466
24	128	74513
24	129	8326
24	130	13174
24	131	73285
24	132	84399
24	133	93859
24	134	84290
24	135	21598
24	136	28986
24	137	38251
24	138	1646
24	139	94775
24	140	11264
24	141	14669
24	142	54065
24	143	47691
24	144	2652
24	145	83917
24	146	69709
24	147	5940
24	148	29385
24	149	1548
24	150	56374
24	151	99625
24	152	10278
24	153	64787
24	154	10524
24	155	67139
24	156	97567
24	157	17787
24	158	88780
24	159	39577
24	160	78825
24	161	83846
24	162	65876
24	163	65007
24	164	9246
24	165	47563
24	166	2366
24	167	74430
24	168	26191
24	169	31209
24	170	66973
24	171	62359
24	172	93565
24	173	49788
24	174	7836
24	175	7146
24	176	49455
24	177	33443
24	178	12004
24	179	22301
24	180	72626
24	181	62990
24	182	12935
24	183	60614
24	184	25416
24	185	3640
24	186	29636
24	187	52278
24	188	57518
24	189	41730
24	190	94080
24	191	4291
24	192	16092
24	193	41855
24	194	50780
24	195	78
24	196	71271
24	197	92889
24	198	20018
24	199	11254
24	200	50859
24	201	60763
24	202	60356
24	203	20815
24	204	94548
24	205	74021
24	206	62186
24	207	28759
24	208	31907
24	209	86118
24	210	29434
24	211	97367
24	212	30426
24	213	53130
24	214	72724
24	215	12708
24	216	16413
24	217	98821
24	218	31717
24	219	21812
24	220	95154
24	221	93203
24	222	22638
24	223	74175
24	224	22791
24	225	41798
24	226	93100
24	227	42398
24	228	26708
24	229	73059
24	230	99413
24	231	90737
24	232	32564
24	233	50718
24	234	71284
24	235	37708
24	236	17500
24	237	669
24	238	51358
24	239	17547
24	240	9399
24	241	44896
24	242	59143
24	243	15752
24	244	44393
24	245	87912
24	246	55362
24	247	39142
24	248	71030
24	249	5075
24	250	94844
24	251	76557
24	252	30141
24	253	81546
24	254	53838
24	255	66121
24	256	37751
24	257	47320
24	258	12016
24	259	1349
24	260	56601
24	261	83031
24	262	40876
24	263	89425
24	264	73803
24	265	74185
24	266	84540
24	267	25004
24	268	86411
24	269	65257
24	270	57292
24	271	47927
24	272	72439
24	273	59134
24	274	47256
24	275	66944
24	276	39888
24	277	36977
24	278	17479
24	279	15548
24	280	26649
24	281	32687
24	282	1910
24	283	8510
24	284	34719
24	285	63556
24	286	60005
24	287	28046
24	288	96466
24	289	77747
24	290	79817
24	291	54768
24	292	89441
24	293	21322
24	294	30165
24	295	55184
24	296	14108
24	297	9934
24	298	84477
24	299	25187
24	300	82860
24	301	81271
24	302	13544
24	303	78435
24	304	13062
24	305	86029
24	306	66542
24	307	99880
24	308	8598
24	309	42150
24	310	881
24	311	59139
24	312	63765
24	313	82001
24	314	86177
24	315	19402
24	316	768
24	317	54913
24	318	23578
24	319	53863
24	320	6180
24	321	38177
24	322	85004
24	323	88928
24	324	44697
24	325	6779
24	326	16581
24	327	95991
24	328	78976
24	329	8179
24	330	35843
24	331	49554
24	332	2859
24	333	17164
24	334	91148
24	335	93784
24	336	13513
24	337	2014
24	338	99009
24	339	64726
24	340	76614
24	341	63741
24	342	57305
24	343	22979
24	344	44378
24	345	34960
24	346	30871
24	347	78204
24	348	40737
24	349	93585
24	350	97036
24	351	91000
24	352	61846
24	353	14320
24	354	78721
24	355	53523
24	356	51361
24	357	42490
24	358	94105
24	359	27780
24	360	2330
24	361	70066
24	362	37388
24	363	8646
24	364	74604
24	365	39240
24	366	93478
24	367	1878
24	368	17995
24	369	94116
24	370	94811
24	371	92488
24	372	65248
24	373	62839
24	374	7844
24	375	56280
24	376	94339
24	377	74270
24	378	77950
24	379	28923
24	380	64120
24	381	69218
24	382	58934
24	383	53143
24	384	84786
24	385	80725
24	386	97860
24	387	21440
24	388	17506
24	389	53297
24	390	95214
24	391	54531
24	392	45678
24	393	30522
24	394	99718
24	395	87338
24	396	47001
24	397	29784
24	398	51524
24	399	8992
24	400	66786
24	401	70258
24	402	28410
24	403	87655
24	404	5317
24	405	18202
24	406	30718
24	407	13783
24	408	21672
24	409	67407
24	410	40742
24	411	1168
24	412	57325
24	413	22
24	414	32722
24	415	8756
24	416	99372
24	417	66196
24	418	95455
24	419	79671
24	420	19507
24	421	87158
24	422	36271
24	423	65546
24	424	18497
24	425	33130
24	426	63328
24	427	75073
24	428	85450
24	429	61911
24	430	72233
24	431	80635
24	432	51239
24	433	96618
24	434	92226
24	435	60633
24	436	78717
24	437	24714
24	438	29614
24	439	58918
24	440	14529
24	441	41098
24	442	75205
24	443	48879
24	444	72388
24	445	68538
24	446	80146
24	447	55161
24	448	72279
24	449	97542
24	450	66588
24	451	35658
24	452	11318
24	453	95957
24	454	9731
24	455	25544
24	456	48739
24	457	99067
24	458	13277
24	459	31779
24	460	98449
24	461	71442
24	462	39825
24	463	70185
24	464	73535
24	465	16780
24	466	36343
24	467	96963
24	468	45459
24	469	89493
24	470	19787
24	471	31407
24	472	40544
24	473	87752
24	474	84570
24	475	10844
24	476	24286
24	477	96541
24	478	82308
24	479	23937
24	480	60245
24	481	38776
24	482	70457
24	483	46691
24	484	93258
24	485	69535
24	486	5236
24	487	81990
24	488	84917
24	489	1803
24	490	1315
24	491	75758
24	492	1716
24	493	10544
24	494	17380
24	495	41346
24	496	41115
24	497	7587
24	498	1250
24	499	92246
24	500	84938
24	501	36069
24	502	97002
24	503	12722
24	504	10648
24	505	91137
24	506	30808
24	507	44796
24	508	70536
24	509	63690
24	510	70884
24	511	49716
24	512	93541
24	513	91804
24	514	68471
24	515	90138
24	516	56082
24	517	20194
24	518	386
24	519	92768
24	520	47027
24	521	65197
24	522	80423
24	523	76961
24	524	73372
24	525	1616
24	526	9411
24	527	94712
24	528	46090
24	529	23739
24	530	85577
24	531	80247
24	532	55612
24	533	22949
24	534	71762
24	535	28724
24	536	90063
24	537	98179
24	538	65809
24	539	82786
24	540	75615
24	541	95166
24	542	4901
24	543	1281
24	544	19610
24	545	85580
24	546	9930
24	547	23961
24	548	49808
24	549	3655
24	550	50883
24	551	20478
24	552	83829
24	553	36576
24	554	72251
24	555	21647
24	556	74937
24	557	16913
24	558	1577
24	559	13739
24	560	8079
24	561	20210
24	562	95682
24	563	90514
24	564	26193
24	565	38655
24	566	39971
24	567	16003
24	568	61725
24	569	48051
24	570	28143
24	571	68900
24	572	80810
24	573	48565
24	574	86259
24	575	4989
24	576	65004
24	577	54717
24	578	76329
24	579	43842
24	580	2473
24	581	2513
24	582	36257
24	583	53813
24	584	40366
24	585	40451
24	586	69433
24	587	16387
24	588	79127
24	589	50701
24	590	95824
24	591	19430
24	592	39486
24	593	15617
24	594	76038
24	595	27220
24	596	82506
24	597	16225
24	598	689
24	599	72880
24	600	20501
24	601	62135
24	602	69418
24	603	3636
24	604	66430
24	605	80262
24	606	1191
24	607	31935
24	608	85355
24	609	50478
24	610	51760
24	611	76455
24	612	69176
24	613	11403
24	614	20111
24	615	82964
24	616	54517
24	617	77874
24	618	87019
24	619	93172
24	620	80872
24	621	48606
24	622	48218
24	623	88927
24	624	21328
24	625	3985
24	626	15030
24	627	97082
24	628	17282
24	629	70052
24	630	41399
24	631	88680
24	632	11452
24	633	92695
24	634	11130
24	635	95183
24	636	51872
24	637	46746
24	638	73320
24	639	29790
24	640	10620
24	641	81663
24	642	21747
24	643	92350
24	644	19061
24	645	15560
24	646	41659
24	647	11286
24	648	27737
24	649	89376
24	650	14386
24	651	34764
24	652	32908
24	653	64149
24	654	76881
24	655	35318
24	656	19740
24	657	5910
24	658	60194
24	659	69087
24	660	69927
24	661	6029
24	662	38595
24	663	33052
24	664	64554
24	665	58313
24	666	54541
24	667	928
24	668	81116
24	669	84498
24	670	14410
24	671	1314
24	672	18022
24	673	77889
24	674	68811
24	675	28588
24	676	34372
24	677	39385
24	678	13557
24	679	90175
24	680	3048
24	681	15430
24	682	20652
24	683	35015
24	684	93864
24	685	63049
24	686	94095
24	687	43175
24	688	54338
24	689	70797
24	690	36897
24	691	26856
24	692	12258
24	693	7398
24	694	26791
24	695	44466
24	696	40325
24	697	99909
24	698	81281
24	699	97664
24	700	13764
24	701	42265
24	702	93562
24	703	79439
24	704	91807
24	705	85006
24	706	83513
24	707	11801
24	708	21550
24	709	86837
24	710	88369
24	711	24656
24	712	87905
24	713	82749
24	714	28549
24	715	60520
24	716	77481
24	717	53142
24	718	22311
24	719	24601
24	720	20747
24	721	3230
24	722	1743
24	723	94116
24	724	67850
24	725	51273
24	726	31916
24	727	52869
24	728	33947
24	729	66191
24	730	34097
24	731	93977
24	732	13794
24	733	24722
24	734	26598
24	735	29084
24	736	76191
24	737	43283
24	738	91162
24	739	94839
24	740	92201
24	741	97948
24	742	5978
24	743	50455
24	744	38866
24	745	89774
24	746	39450
24	747	99283
24	748	63031
24	749	72863
24	750	84588
24	751	20396
24	752	84054
24	753	79054
24	754	91061
24	755	5941
24	756	53883
24	757	63458
24	758	10075
24	759	73340
24	760	66134
24	761	81045
24	762	56006
24	763	14759
24	764	3161
24	765	43893
24	766	50509
24	767	77045
24	768	28719
24	769	35734
24	770	86095
24	771	13339
24	772	55415
24	773	33208
24	774	62849
24	775	19132
24	776	36204
24	777	56324
24	778	43897
24	779	87106
24	780	52179
24	781	41530
24	782	85697
24	783	45735
24	784	18620
24	785	70766
24	786	71817
24	787	5811
24	788	4256
24	789	36722
24	790	12319
24	791	34174
24	792	95355
24	793	9864
24	794	64056
24	795	42235
24	796	66551
24	797	87798
24	798	78733
24	799	30228
24	800	53004
24	801	51638
24	802	52422
24	803	61940
24	804	69691
24	805	70220
24	806	58278
24	807	82567
24	808	76864
24	809	67599
24	810	24887
24	811	84624
24	812	92051
24	813	1464
24	814	84912
24	815	35950
24	816	58615
24	817	71474
24	818	88707
24	819	52031
24	820	17209
24	821	29950
24	822	92083
24	823	33008
24	824	76086
24	825	36337
24	826	36199
24	827	92207
24	828	55012
24	829	67947
24	830	65453
24	831	33146
24	832	25779
24	833	68415
24	834	65500
24	835	70575
24	836	81578
24	837	92537
24	838	96152
24	839	51996
24	840	10974
24	841	90807
24	842	27828
24	843	52235
24	844	32986
24	845	86987
24	846	65798
24	847	84567
24	848	7050
24	849	54928
24	850	60150
24	851	97487
24	852	93576
24	853	54695
24	854	59889
24	855	81652
24	856	84265
24	857	64796
24	858	92188
24	859	86385
24	860	4664
24	861	39937
24	862	44701
24	863	39455
24	864	69726
24	865	61053
24	866	37939
24	867	77323
24	868	49604
24	869	30552
24	870	30687
24	871	84435
24	872	90140
24	873	87986
24	874	25651
24	875	13963
24	876	27985
24	877	64206
24	878	81597
24	879	94536
24	880	76005
24	881	73984
24	882	4357
24	883	25402
24	884	65079
24	885	78714
24	886	86707
24	887	76074
24	888	52568
24	889	51043
24	890	24490
24	891	61802
24	892	53736
24	893	90733
24	894	38806
24	895	92255
24	896	55794
24	897	93982
24	898	15208
24	899	93041
24	900	94456
24	901	73620
24	902	558
24	903	60081
24	904	36260
24	905	44767
24	906	30260
24	907	31051
24	908	193
24	909	62219
24	910	9514
24	911	42624
24	912	19583
24	913	89213
24	914	58271
24	915	24420
24	916	38231
24	917	85750
24	918	12948
24	919	71042
24	920	30122
24	921	42700
24	922	48943
24	923	15986
24	924	87257
24	925	73949
24	926	28656
24	927	37428
24	928	74605
24	929	79964
24	930	55976
24	931	37220
24	932	4010
24	933	44167
24	934	93028
24	935	28503
24	936	74021
24	937	83284
24	938	66281
24	939	40115
24	940	3983
24	941	52365
24	942	53786
24	943	89163
24	944	61144
24	945	67617
24	946	85801
24	947	76227
24	948	65168
24	949	28650
24	950	53950
24	951	93024
24	952	63964
24	953	62223
24	954	1309
24	955	32441
24	956	28957
24	957	70334
24	958	28786
24	959	81025
24	960	19843
24	961	58176
24	962	21064
24	963	28930
24	964	19716
24	965	41623
24	966	59114
24	967	86600
24	968	69673
24	969	58382
24	970	3609
24	971	81021
24	972	23097
24	973	99915
24	974	45170
24	975	74937
24	976	51422
24	977	69314
24	978	46429
24	979	6344
24	980	63986
24	981	84857
24	982	34538
24	983	32298
24	984	59579
24	985	5076
24	986	27706
24	987	75655
24	988	79577
24	989	18077
24	990	16964
24	991	63803
24	992	71123
24	993	21946
24	994	71333
24	995	6452
24	996	58194
24	997	74319
24	998	91517
24	999	19501
24	1000	61534
24	1001	36021
24	1002	55084
24	1003	2495
24	1004	46382
24	1005	10568
24	1006	85468
24	1007	93830
24	1008	50779
24	1009	76905
24	1010	68625
24	1011	67971
24	1012	53220
24	1013	86551
24	1014	51932
24	1015	24581
24	1016	49695
24	1017	91578
24	1018	42663
24	1019	13817
24	1020	60116
24	1021	13532
24	1022	37095
24	1023	62484
24	1024	68159
24	1025	47388
24	1026	64669
24	1027	47161
24	1028	55246
24	1029	63107
24	1030	77312
24	1031	99089
24	1032	17899
24	1033	98945
24	1034	55287
24	1035	22963
24	1036	79801
24	1037	53877
24	1038	61249
24	1039	59162
24	1040	60112
24	1041	63225
24	1042	28933
24	1043	89220
24	1044	97390
24	1045	32514
24	1046	49866
24	1047	33276
24	1048	27077
24	1049	23514
24	1050	33848
24	1051	76438
24	1052	16053
24	1053	61494
24	1054	63390
24	1055	8235
24	1056	33344
24	1057	36228
24	1058	34441
24	1059	62650
24	1060	75019
24	1061	12495
24	1062	21850
24	1063	95283
24	1064	76518
24	1065	73612
24	1066	31572
24	1067	92942
24	1068	38212
24	1069	38205
24	1070	34507
24	1071	74011
24	1072	31964
24	1073	20728
24	1074	61238
24	1075	59114
24	1076	93049
24	1077	66839
24	1078	62257
24	1079	97579
24	1080	78000
24	1081	62038
24	1082	71930
24	1083	59347
24	1084	92106
24	1085	66234
24	1086	99072
24	1087	84317
24	1088	55998
24	1089	98643
24	1090	37584
24	1091	69344
24	1092	40310
24	1093	86041
24	1094	9939
24	1095	95519
24	1096	17250
24	1097	80977
24	1098	75125
24	1099	7374
24	1100	41375
24	1101	55512
24	1102	47136
24	1103	88172
24	1104	4617
24	1105	72762
24	1106	57551
24	1107	13300
24	1108	43713
24	1109	27402
24	1110	44777
24	1111	435
24	1112	4355
24	1113	22493
24	1114	13357
24	1115	95049
24	1116	28348
24	1117	29429
24	1118	44084
24	1119	40856
24	1120	32400
24	1121	64718
24	1122	99409
24	1123	40105
24	1124	32210
24	1125	13932
24	1126	45733
24	1127	94298
24	1128	71290
24	1129	655
24	1130	58097
24	1131	88866
24	1132	18545
24	1133	14326
24	1134	49869
24	1135	38292
24	1136	36683
24	1137	41505
24	1138	65316
24	1139	24206
24	1140	72267
24	1141	68595
24	1142	46764
24	1143	69121
24	1144	17134
24	1145	38119
24	1146	72958
24	1147	53258
24	1148	99409
24	1149	7376
24	1150	77033
24	1151	85990
24	1152	36968
24	1153	39832
24	1154	84908
24	1155	71019
24	1156	72699
24	1157	60043
24	1158	16460
24	1159	85458
24	1160	11198
24	1161	56905
24	1162	16649
24	1163	99681
24	1164	22003
24	1165	30095
24	1166	13484
24	1167	81053
24	1168	13410
24	1169	60523
24	1170	85372
24	1171	46306
24	1172	82360
24	1173	26959
24	1174	61231
24	1175	51697
24	1176	55254
24	1177	68911
24	1178	17459
24	1179	92890
24	1180	7504
24	1181	8276
24	1182	19954
24	1183	91399
24	1184	82762
24	1185	68166
24	1186	62594
24	1187	40094
24	1188	98070
24	1189	61103
24	1190	62975
24	1191	10560
24	1192	76855
24	1193	44808
24	1194	39280
24	1195	33082
24	1196	62840
24	1197	13411
24	1198	33494
24	1199	54343
24	1200	30919
24	1201	69888
24	1202	84462
24	1203	9191
24	1204	8589
24	1205	70109
24	1206	68185
24	1207	40874
24	1208	2904
24	1209	64298
24	1210	66527
24	1211	79236
24	1212	41183
24	1213	80930
24	1214	64034
24	1215	63571
24	1216	46169
24	1217	99163
24	1218	84272
24	1219	18703
24	1220	78512
24	1221	16601
24	1222	29724
24	1223	58034
24	1224	61405
24	1225	50253
24	1226	12038
24	1227	93945
24	1228	13985
24	1229	21063
24	1230	7216
24	1231	38159
24	1232	60659
24	1233	64273
24	1234	51322
24	1235	10178
24	1236	46755
24	1237	51532
24	1238	64609
24	1239	77251
24	1240	39336
24	1241	29103
24	1242	54839
24	1243	73110
24	1244	53642
24	1245	26849
24	1246	98755
24	1247	73795
24	1248	78868
24	1249	27570
24	1250	97555
24	1251	55733
24	1252	79090
24	1253	30996
24	1254	58275
24	1255	43644
24	1256	49122
24	1257	48474
24	1258	1232
24	1259	8093
24	1260	17282
24	1261	85826
24	1262	46378
24	1263	21556
24	1264	24135
24	1265	90887
24	1266	94687
24	1267	18050
24	1268	68767
24	1269	66879
24	1270	84443
24	1271	38388
24	1272	77239
24	1273	32890
24	1274	34382
24	1275	94533
24	1276	56219
24	1277	71919
24	1278	58857
24	1279	40354
24	1280	86277
24	1281	44880
24	1282	62334
24	1283	57400
24	1284	30737
24	1285	41256
24	1286	41436
24	1287	93568
24	1288	3068
24	1289	81386
24	1290	64829
24	1291	5223
24	1292	71065
24	1293	31217
24	1294	21130
24	1295	17680
24	1296	54875
24	1297	25251
24	1298	16424
24	1299	31859
24	1300	85918
24	1301	94814
24	1302	53114
24	1303	35749
24	1304	13009
24	1305	42182
24	1306	41920
24	1307	48994
24	1308	37117
24	1309	69764
24	1310	30575
24	1311	5399
24	1312	87572
24	1313	29890
24	1314	28035
24	1315	42800
24	1316	89966
24	1317	39769
24	1318	26136
24	1319	8177
24	1320	79869
24	1321	20164
24	1322	20848
24	1323	38436
24	1324	70995
24	1325	94519
24	1326	75904
24	1327	76098
24	1328	99817
24	1329	59572
24	1330	92867
24	1331	89720
24	1332	6491
24	1333	28322
24	1334	2748
24	1335	90685
24	1336	1964
24	1337	1440
24	1338	96971
24	1339	1436
24	1340	1221
24	1341	65374
24	1342	49025
24	1343	71402
24	1344	56519
24	1345	66168
24	1346	91951
24	1347	71425
24	1348	26218
24	1349	77397
24	1350	17346
24	1351	24132
24	1352	48285
24	1353	5998
24	1354	51169
24	1355	46522
24	1356	66725
24	1357	45701
24	1358	524
24	1359	51032
24	1360	68854
24	1361	63689
24	1362	86687
24	1363	15348
24	1364	14470
24	1365	29931
24	1366	54836
24	1367	67359
24	1368	6661
24	1369	37955
24	1370	46307
24	1371	54672
24	1372	33756
24	1373	70189
24	1374	56820
24	1375	72538
24	1376	29079
24	1377	50832
24	1378	45369
24	1379	46974
24	1380	30622
24	1381	8389
24	1382	97139
24	1383	5934
24	1384	41415
24	1385	32076
24	1386	45146
24	1387	66879
24	1388	3350
24	1389	83509
24	1390	13398
24	1391	26369
24	1392	10007
24	1393	47109
24	1394	10484
24	1395	51517
24	1396	11979
24	1397	86593
24	1398	96237
24	1399	79951
24	1400	35005
24	1401	18396
24	1402	98610
24	1403	54728
24	1404	83763
24	1405	20087
24	1406	64827
24	1407	66737
24	1408	98419
24	1409	96527
24	1410	92700
24	1411	5736
24	1412	86535
24	1413	17525
24	1414	49901
24	1415	34326
24	1416	47548
24	1417	18743
24	1418	61174
24	1419	94489
24	1420	76198
24	1421	61345
24	1422	1286
24	1423	61216
24	1424	41922
24	1425	89174
24	1426	89872
24	1427	5667
24	1428	59511
24	1429	35574
24	1430	24849
24	1431	8976
24	1432	37761
24	1433	34845
24	1434	16268
24	1435	16241
24	1436	80455
24	1437	2772
24	1438	98112
24	1439	57441
24	1440	2673
24	1441	91806
24	1442	63623
24	1443	10768
24	1444	24310
24	1445	8490
24	1446	41625
24	1447	12160
24	1448	32146
24	1449	38167
24	1450	80946
24	1451	58207
24	1452	59054
24	1453	56967
24	1454	75509
24	1455	87194
24	1456	83837
24	1457	72755
24	1458	29626
24	1459	72417
24	1460	4122
24	1461	17615
24	1462	72934
24	1463	47307
24	1464	62884
24	1465	884
24	1466	71938
24	1467	70939
24	1468	44202
24	1469	15389
24	1470	75770
24	1471	63814
24	1472	45897
24	1473	58149
24	1474	89818
24	1475	26018
24	1476	15322
24	1477	87038
24	1478	85543
24	1479	41200
24	1480	35397
24	1481	59692
24	1482	94812
24	1483	24522
24	1484	3330
24	1485	86805
24	1486	13284
24	1487	48369
24	1488	96152
24	1489	37797
24	1490	92330
24	1491	29687
24	1492	11334
24	1493	18995
24	1494	52814
24	1495	21192
24	1496	23058
24	1497	7871
24	1498	52187
24	1499	21866
24	1500	86947
24	1501	40180
24	1502	79436
24	1503	88114
24	1504	82917
24	1505	55063
24	1506	81934
24	1507	91792
24	1508	60327
24	1509	17500
24	1510	96230
24	1511	86821
24	1512	58482
24	1513	25280
24	1514	38173
24	1515	22538
24	1516	83087
24	1517	75883
24	1518	2347
24	1519	66098
24	1520	373
24	1521	98922
24	1522	66562
24	1523	80043
24	1524	18970
24	1525	68151
24	1526	31085
24	1527	46483
24	1528	93521
24	1529	13607
24	1530	76584
24	1531	59594
24	1532	15438
24	1533	95140
24	1534	37918
24	1535	88393
24	1536	6250
24	1537	29282
24	1538	73274
24	1539	59772
24	1540	16106
24	1541	65853
24	1542	97712
24	1543	90618
24	1544	40209
24	1545	14787
24	1546	68107
24	1547	72639
24	1548	25944
24	1549	66205
24	1550	6934
24	1551	13309
24	1552	27424
24	1553	42068
24	1554	17457
24	1555	22560
24	1556	72118
24	1557	28266
24	1558	61419
24	1559	12766
24	1560	48350
24	1561	80972
24	1562	89662
24	1563	55780
24	1564	96858
24	1565	79379
24	1566	97160
24	1567	92058
24	1568	5226
24	1569	32733
24	1570	96536
24	1571	71322
24	1572	16010
24	1573	22319
24	1574	803
24	1575	64998
24	1576	69781
24	1577	5906
24	1578	6567
24	1579	34434
24	1580	50289
24	1581	15583
24	1582	18538
24	1583	45499
24	1584	49590
24	1585	64146
24	1586	83286
24	1587	44092
24	1588	81506
24	1589	76849
24	1590	25881
24	1591	26329
24	1592	49082
24	1593	63456
24	1594	62186
24	1595	91135
24	1596	75474
24	1597	16443
24	1598	60079
24	1599	86426
24	1600	79653
24	1601	49317
24	1602	55543
24	1603	20974
24	1604	73954
24	1605	71407
24	1606	161
24	1607	25676
24	1608	19217
24	1609	90667
24	1610	89230
24	1611	97795
24	1612	22716
24	1613	73033
24	1614	7460
24	1615	92052
24	1616	83501
24	1617	29116
24	1618	19816
24	1619	95086
24	1620	97119
24	1621	5994
24	1622	34629
24	1623	20252
24	1624	78892
24	1625	53207
24	1626	65095
24	1627	40582
24	1628	88900
24	1629	27575
24	1630	17821
24	1631	58031
24	1632	92771
24	1633	33226
24	1634	40945
24	1635	67455
24	1636	23796
24	1637	59581
24	1638	83422
24	1639	85137
24	1640	21397
24	1641	59251
24	1642	75588
24	1643	45925
24	1644	12468
24	1645	60018
24	1646	26538
24	1647	68506
24	1648	85015
24	1649	31727
24	1650	30309
24	1651	31666
24	1652	35670
24	1653	24834
24	1654	87249
24	1655	24766
24	1656	53959
24	1657	88877
24	1658	63649
24	1659	8736
24	1660	34894
24	1661	98175
24	1662	14234
24	1663	12355
24	1664	99465
24	1665	54617
24	1666	99006
24	1667	66782
24	1668	59451
24	1669	95515
24	1670	7308
24	1671	31805
24	1672	2309
24	1673	92225
24	1674	99443
24	1675	9999
24	1676	83085
24	1677	74301
24	1678	61927
24	1679	35428
24	1680	14658
24	1681	75606
24	1682	26871
24	1683	55111
24	1684	22689
24	1685	79146
24	1686	38928
24	1687	47502
24	1688	94997
24	1689	67989
24	1690	54295
24	1691	22256
24	1692	25208
24	1693	49068
24	1694	40980
24	1695	25144
24	1696	31945
24	1697	2582
24	1698	24709
24	1699	73180
24	1700	26044
24	1701	61134
24	1702	31238
24	1703	88860
24	1704	38355
24	1705	34668
24	1706	19918
24	1707	28223
24	1708	21816
24	1709	30891
24	1710	69104
24	1711	69808
24	1712	2434
24	1713	75060
24	1714	56110
24	1715	91321
24	1716	69167
24	1717	45316
24	1718	23059
24	1719	59702
24	1720	31635
24	1721	46005
24	1722	25246
24	1723	11681
24	1724	84682
24	1725	24744
24	1726	8623
24	1727	32330
24	1728	61092
24	1729	75912
24	1730	97840
24	1731	46846
24	1732	85728
24	1733	28868
24	1734	86470
24	1735	93852
24	1736	17640
24	1737	17035
24	1738	2144
24	1739	32380
24	1740	26978
24	1741	92955
24	1742	52654
24	1743	52945
24	1744	10055
24	1745	43582
24	1746	62836
24	1747	31102
24	1748	1601
24	1749	21104
24	1750	65210
24	1751	49993
24	1752	54388
24	1753	55788
24	1754	65702
24	1755	80326
24	1756	3138
24	1757	41041
24	1758	28323
24	1759	18826
24	1760	38245
24	1761	9291
24	1762	18890
24	1763	5203
24	1764	67943
24	1765	29066
24	1766	92852
24	1767	64113
24	1768	57709
24	1769	27835
24	1770	82285
24	1771	52079
24	1772	75642
24	1773	8444
24	1774	92581
24	1775	2759
24	1776	54649
24	1777	77212
24	1778	2607
24	1779	89991
24	1780	52896
24	1781	24281
24	1782	63278
24	1783	75008
24	1784	61009
24	1785	23799
24	1786	26462
24	1787	22570
24	1788	64411
24	1789	46963
24	1790	32917
24	1791	67362
24	1792	83584
24	1793	8495
24	1794	93659
24	1795	71515
24	1796	80830
24	1797	17160
24	1798	26484
24	1799	88971
24	1800	29947
24	1801	54361
24	1802	79208
24	1803	96198
24	1804	66815
24	1805	88363
24	1806	16734
24	1807	26499
24	1808	42815
24	1809	92118
24	1810	40043
24	1811	8981
24	1812	7275
24	1813	55742
24	1814	64353
24	1815	40137
24	1816	87623
24	1817	2345
24	1818	21907
24	1819	89738
24	1820	25749
24	1821	26142
24	1822	29765
24	1823	31994
24	1824	38906
24	1825	27537
24	1826	36546
24	1827	89836
24	1828	477
24	1829	69187
24	1830	86548
24	1831	20317
24	1832	97063
24	1833	49384
24	1834	80251
24	1835	55584
24	1836	18688
24	1837	37902
24	1838	41053
24	1839	98233
24	1840	95480
24	1841	6412
24	1842	73304
24	1843	26275
24	1844	75306
24	1845	47844
24	1846	36115
24	1847	78199
24	1848	89733
24	1849	10488
24	1850	67718
24	1851	68408
24	1852	38002
24	1853	78151
24	1854	46723
24	1855	56663
24	1856	44773
24	1857	69086
24	1858	17364
24	1859	59734
24	1860	26445
24	1861	35893
24	1862	36763
24	1863	31986
24	1864	50613
24	1865	33136
24	1866	34288
24	1867	92479
24	1868	53071
24	1869	84202
24	1870	60826
24	1871	16968
24	1872	62355
24	1873	91686
24	1874	15958
24	1875	74546
24	1876	15975
24	1877	91774
24	1878	44201
24	1879	430
24	1880	91861
24	1881	34494
24	1882	87626
24	1883	53949
24	1884	54718
24	1885	46853
24	1886	11348
24	1887	71132
24	1888	29743
24	1889	93619
24	1890	6397
24	1891	17918
24	1892	74562
24	1893	73740
24	1894	95010
24	1895	26857
24	1896	36999
24	1897	39185
24	1898	89251
24	1899	11365
24	1900	91288
24	1901	36588
24	1902	30182
24	1903	12877
24	1904	77581
24	1905	74459
24	1906	60775
24	1907	88844
24	1908	67819
24	1909	98577
24	1910	25178
24	1911	36626
24	1912	5137
24	1913	99605
24	1914	14523
24	1915	88667
24	1916	37515
24	1917	2244
24	1918	81143
24	1919	42166
24	1920	32629
24	1921	28091
24	1922	62592
24	1923	36540
24	1924	75694
24	1925	2694
24	1926	83359
24	1927	3079
24	1928	4172
24	1929	14086
24	1930	6480
24	1931	47802
24	1932	31286
24	1933	17346
24	1934	40608
24	1935	15087
24	1936	16254
24	1937	89456
24	1938	40959
24	1939	84663
24	1940	47464
24	1941	51707
24	1942	22803
24	1943	91290
24	1944	34320
24	1945	13775
24	1946	37760
24	1947	43531
24	1948	44991
24	1949	94063
24	1950	29821
24	1951	78338
24	1952	56706
24	1953	21025
24	1954	20344
24	1955	98472
24	1956	95918
24	1957	46447
24	1958	32070
24	1959	61707
24	1960	96486
24	1961	46660
24	1962	5421
24	1963	90750
24	1964	19136
24	1965	24968
24	1966	57022
24	1967	7525
24	1968	13317
24	1969	3574
24	1970	59047
24	1971	36881
24	1972	44421
24	1973	26408
24	1974	64352
24	1975	35633
24	1976	31198
24	1977	76828
24	1978	90975
24	1979	96175
24	1980	12883
24	1981	41002
24	1982	867
24	1983	58379
24	1984	50766
24	1985	18593
24	1986	24624
24	1987	11184
24	1988	25230
24	1989	44896
24	1990	70717
24	1991	19133
24	1992	63476
24	1993	15170
24	1994	64502
24	1995	42146
24	1996	92351
24	1997	48737
24	1998	60076
24	1999	86810
24	2000	14310
24	2001	71662
24	2002	373
24	2003	48485
24	2004	87832
24	2005	20573
24	2006	24672
24	2007	26136
24	2008	79151
24	2009	39628
24	2010	13307
24	2011	65820
24	2012	76259
24	2013	25175
24	2014	28298
24	2015	7494
24	2016	67702
24	2017	69506
24	2018	6129
24	2019	94405
24	2020	9231
24	2021	49450
24	2022	29532
24	2023	55436
24	2024	20618
24	2025	54749
24	2026	20269
24	2027	18695
24	2028	11972
24	2029	10828
24	2030	39099
24	2031	3982
24	2032	71472
24	2033	38223
24	2034	57688
24	2035	45103
24	2036	45753
24	2037	99949
24	2038	14752
24	2039	44172
24	2040	67525
24	2041	49374
24	2042	97526
24	2043	96204
24	2044	55292
24	2045	52494
24	2046	23492
24	2047	3072
24	2048	85895
24	2049	19946
24	2050	59437
24	2051	80400
24	2052	17401
24	2053	80808
24	2054	3393
24	2055	31964
24	2056	63082
24	2057	34171
24	2058	91021
24	2059	47883
24	2060	69971
24	2061	50096
24	2062	90233
24	2063	8462
24	2064	87720
24	2065	29241
24	2066	30760
24	2067	67757
24	2068	28529
24	2069	58951
24	2070	34410
24	2071	83113
24	2072	65617
24	2073	17006
24	2074	81312
24	2075	48012
24	2076	71160
24	2077	79608
24	2078	21620
24	2079	59391
24	2080	95532
24	2081	65476
24	2082	23643
24	2083	10412
24	2084	11213
24	2085	82431
24	2086	13064
24	2087	46773
24	2088	88068
24	2089	20322
24	2090	91003
24	2091	22490
24	2092	11490
24	2093	98170
24	2094	56282
24	2095	71542
24	2096	76709
24	2097	92665
24	2098	97624
24	2099	28121
24	2100	16072
24	2101	89569
24	2102	40985
24	2103	52791
24	2104	23310
24	2105	27380
24	2106	78077
24	2107	86514
24	2108	52052
24	2109	14937
24	2110	39979
24	2111	29524
24	2112	48990
24	2113	87229
24	2114	13555
24	2115	43026
24	2116	35596
24	2117	30937
24	2118	77250
24	2119	73902
24	2120	70760
24	2121	6141
24	2122	27844
24	2123	57862
24	2124	50976
24	2125	32266
24	2126	12693
24	2127	10582
24	2128	99958
24	2129	20927
24	2130	88382
24	2131	85720
24	2132	42651
24	2133	85135
24	2134	4212
24	2135	53837
24	2136	29179
24	2137	70424
24	2138	26540
24	2139	25669
24	2140	8938
24	2141	99642
24	2142	26958
24	2143	24738
24	2144	88819
24	2145	88895
24	2146	73095
24	2147	32887
24	2148	4055
24	2149	8226
24	2150	64794
24	2151	51334
24	2152	4466
24	2153	6994
24	2154	55866
24	2155	98930
24	2156	55505
24	2157	56736
24	2158	15513
24	2159	15572
24	2160	14178
24	2161	88391
24	2162	73824
24	2163	50692
24	2164	71503
24	2165	98231
24	2166	83822
24	2167	21912
24	2168	40743
24	2169	10100
24	2170	29932
24	2171	13208
24	2172	12057
24	2173	92855
24	2174	95905
24	2175	49199
24	2176	74128
24	2177	34272
24	2178	43223
24	2179	18098
24	2180	71562
24	2181	27349
24	2182	97174
24	2183	74820
24	2184	22541
24	2185	1516
24	2186	54071
24	2187	1639
24	2188	50729
24	2189	65189
24	2190	65121
24	2191	41956
24	2192	6789
24	2193	74780
24	2194	31963
24	2195	47022
24	2196	86461
24	2197	25272
24	2198	10745
24	2199	76827
24	2200	37697
24	2201	42862
24	2202	63127
24	2203	87423
24	2204	38263
24	2205	23837
24	2206	67111
24	2207	78224
24	2208	34773
24	2209	78147
24	2210	11795
24	2211	66322
24	2212	54306
24	2213	33900
24	2214	54799
24	2215	72541
24	2216	26393
24	2217	33569
24	2218	71923
24	2219	14522
24	2220	11494
24	2221	3643
24	2222	96177
24	2223	90263
24	2224	95353
24	2225	4050
24	2226	68046
24	2227	16649
24	2228	35189
24	2229	93522
24	2230	61658
24	2231	30444
24	2232	45921
24	2233	55020
24	2234	70594
24	2235	96357
24	2236	9345
24	2237	77758
24	2238	16961
24	2239	26730
24	2240	58008
24	2241	33344
24	2242	34902
24	2243	60886
24	2244	23467
24	2245	15222
24	2246	92553
24	2247	30282
24	2248	24537
24	2249	26934
24	2250	51025
24	2251	54717
24	2252	73225
24	2253	78336
24	2254	70204
24	2255	33340
24	2256	65968
24	2257	53004
24	2258	15756
24	2259	16967
24	2260	81131
24	2261	35845
24	2262	49488
24	2263	41264
24	2264	89609
24	2265	5047
24	2266	92091
24	2267	97782
24	2268	3017
24	2269	14504
24	2270	74143
24	2271	13440
24	2272	5366
24	2273	97967
24	2274	59905
24	2275	69067
24	2276	22519
24	2277	32981
24	2278	584
24	2279	74794
24	2280	96064
24	2281	19356
24	2282	7452
24	2283	75286
24	2284	17847
24	2285	25265
24	2286	99751
24	2287	35725
24	2288	35036
24	2289	53063
24	2290	95666
24	2291	95178
24	2292	55421
24	2293	50858
24	2294	39496
24	2295	32225
24	2296	23235
24	2297	58683
24	2298	73244
24	2299	61120
24	2300	30872
24	2301	79798
24	2302	77498
24	2303	76223
24	2304	84136
24	2305	27928
24	2306	6760
24	2307	81768
24	2308	31018
24	2309	4362
24	2310	55383
24	2311	23779
24	2312	18150
24	2313	60104
24	2314	94850
24	2315	87826
24	2316	15898
24	2317	60849
24	2318	81406
24	2319	70593
24	2320	35533
24	2321	7094
24	2322	88706
24	2323	50479
24	2324	22999
24	2325	93124
24	2326	8426
24	2327	9232
24	2328	95418
24	2329	5995
24	2330	34460
24	2331	71439
24	2332	64005
24	2333	65474
24	2334	34944
24	2335	34656
24	2336	59234
24	2337	62966
24	2338	62403
24	2339	43194
24	2340	60299
24	2341	4224
24	2342	97048
24	2343	3618
24	2344	71211
24	2345	78383
24	2346	73692
24	2347	50912
24	2348	47900
24	2349	73279
24	2350	34436
24	2351	6453
24	2352	31244
24	2353	69806
24	2354	70652
24	2355	23640
24	2356	8436
24	2357	83875
24	2358	39243
24	2359	68377
24	2360	94343
24	2361	48728
24	2362	65330
24	2363	4407
24	2364	58517
24	2365	21447
24	2366	60149
24	2367	29268
24	2368	91791
24	2369	1200
24	2370	77428
24	2371	11624
24	2372	52502
24	2373	70692
24	2374	99683
24	2375	88779
24	2376	35148
24	2377	47615
24	2378	60034
24	2379	41329
24	2380	15360
24	2381	19329
24	2382	65903
24	2383	59884
24	2384	59368
24	2385	99461
24	2386	65250
24	2387	76096
24	2388	42960
24	2389	28902
24	2390	82786
24	2391	70476
24	2392	72765
24	2393	19319
24	2394	34001
24	2395	40439
24	2396	29323
24	2397	62842
24	2398	73641
24	2399	76273
24	2400	11762
24	2401	98297
24	2402	75993
24	2403	75702
24	2404	58041
24	2405	28015
24	2406	48083
24	2407	495
24	2408	96807
24	2409	55210
24	2410	35675
24	2411	82159
24	2412	64512
24	2413	17818
24	2414	73701
24	2415	94077
24	2416	54901
24	2417	47622
24	2418	80252
24	2419	33473
24	2420	94036
24	2421	13288
24	2422	43373
24	2423	27613
24	2424	3943
24	2425	47282
24	2426	90594
24	2427	83207
24	2428	47712
24	2429	82143
24	2430	17153
24	2431	18020
24	2432	45927
24	2433	5495
24	2434	68789
24	2435	19343
24	2436	53502
24	2437	66661
24	2438	32633
24	2439	49992
24	2440	41048
24	2441	5086
24	2442	90522
24	2443	36099
24	2444	93743
24	2445	68776
24	2446	72549
24	2447	68073
24	2448	10552
24	2449	50005
24	2450	34980
24	2451	63221
24	2452	37729
24	2453	82867
24	2454	49409
24	2455	87090
24	2456	52932
24	2457	77307
24	2458	93444
24	2459	63006
24	2460	73554
24	2461	3148
24	2462	29026
24	2463	36162
24	2464	53951
24	2465	27932
24	2466	87609
24	2467	64832
24	2468	16587
24	2469	86658
24	2470	14890
24	2471	78331
24	2472	27752
24	2473	11662
24	2474	59549
24	2475	93412
24	2476	66587
24	2477	74307
24	2478	56918
24	2479	73216
24	2480	37834
24	2481	73396
24	2482	70388
24	2483	37655
24	2484	98330
24	2485	2286
24	2486	35554
24	2487	30254
24	2488	17446
24	2489	73906
24	2490	76838
24	2491	90676
24	2492	50828
24	2493	83060
24	2494	63556
24	2495	29979
24	2496	57176
24	2497	39472
24	2498	85110
24	2499	33717
24	2500	22198
24	2501	43570
24	2502	48749
24	2503	58115
24	2504	97392
24	2505	26843
24	2506	93716
24	2507	19396
24	2508	20367
24	2509	42877
24	2510	75642
24	2511	83920
24	2512	92628
24	2513	78276
24	2514	2402
24	2515	59005
24	2516	70764
24	2517	36996
24	2518	37708
24	2519	31530
24	2520	37628
24	2521	5708
24	2522	87377
24	2523	59142
24	2524	98348
24	2525	27527
24	2526	2649
24	2527	4771
24	2528	80394
24	2529	21013
24	2530	1933
24	2531	59425
24	2532	57973
24	2533	45294
24	2534	80192
24	2535	5783
24	2536	27238
24	2537	22765
24	2538	71927
24	2539	5184
24	2540	84676
24	2541	61400
24	2542	49428
24	2543	13420
24	2544	7510
24	2545	38571
24	2546	25254
24	2547	75702
24	2548	47329
24	2549	19276
24	2550	75859
24	2551	89659
24	2552	37981
24	2553	51903
24	2554	3909
24	2555	53151
24	2556	90954
24	2557	171
24	2558	97548
24	2559	63899
24	2560	18432
24	2561	54310
24	2562	63735
24	2563	25143
24	2564	97006
24	2565	93020
24	2566	96800
24	2567	75326
24	2568	54377
24	2569	42086
24	2570	16858
24	2571	6293
24	2572	16642
24	2573	10157
24	2574	15945
24	2575	24023
24	2576	75746
24	2577	32413
24	2578	34532
24	2579	47261
24	2580	22600
24	2581	55184
24	2582	24632
24	2583	37439
24	2584	65484
24	2585	84120
24	2586	84938
24	2587	78181
24	2588	12872
24	2589	22625
24	2590	94171
24	2591	67128
24	2592	59082
24	2593	96675
24	2594	59350
24	2595	57404
24	2596	17023
24	2597	44522
24	2598	68406
24	2599	79903
24	2600	12522
24	2601	29575
24	2602	35506
24	2603	13980
24	2604	49567
24	2605	56820
24	2606	84648
24	2607	753
24	2608	66010
24	2609	45412
24	2610	65758
24	2611	53319
24	2612	58095
24	2613	11093
24	2614	35456
24	2615	4063
24	2616	42484
24	2617	51642
24	2618	97545
24	2619	19717
24	2620	68325
24	2621	50004
24	2622	80750
24	2623	6975
24	2624	31195
24	2625	53852
24	2626	10147
24	2627	11297
24	2628	28053
24	2629	37947
24	2630	82319
24	2631	81504
24	2632	29756
24	2633	18940
24	2634	83608
24	2635	50312
24	2636	71368
24	2637	9576
24	2638	6469
24	2639	54118
24	2640	98368
24	2641	17334
24	2642	19165
24	2643	76077
24	2644	76050
24	2645	84902
24	2646	8877
24	2647	99548
24	2648	23474
24	2649	43270
24	2650	51883
24	2651	41699
24	2652	84143
24	2653	27884
24	2654	44001
24	2655	44347
24	2656	98178
24	2657	93260
24	2658	7383
24	2659	96900
24	2660	7206
24	2661	96517
24	2662	80490
24	2663	93930
24	2664	21616
24	2665	34494
24	2666	28683
24	2667	27959
24	2668	10353
24	2669	7422
24	2670	54592
24	2671	90557
24	2672	79794
24	2673	88591
24	2674	75942
24	2675	49013
24	2676	35983
24	2677	66191
24	2678	17043
24	2679	66591
24	2680	3800
24	2681	14069
24	2682	14374
24	2683	1687
24	2684	57916
24	2685	11651
24	2686	95646
24	2687	70919
24	2688	92104
24	2689	20249
24	2690	20348
24	2691	99033
24	2692	78904
24	2693	14580
24	2694	3894
24	2695	4570
24	2696	42479
24	2697	10475
24	2698	88371
24	2699	51210
24	2700	58735
24	2701	53856
24	2702	87091
24	2703	54902
24	2704	74196
24	2705	79839
24	2706	15690
24	2707	49222
24	2708	24135
24	2709	67551
24	2710	78553
24	2711	70208
24	2712	26054
24	2713	5407
24	2714	56064
24	2715	65369
24	2716	12937
24	2717	83005
24	2718	74953
24	2719	88781
24	2720	10462
24	2721	97866
24	2722	69742
24	2723	99360
24	2724	37414
24	2725	24865
24	2726	25046
24	2727	318
24	2728	22675
24	2729	44798
24	2730	81833
24	2731	20154
24	2732	12852
24	2733	65170
24	2734	86274
24	2735	70627
24	2736	43489
24	2737	60672
24	2738	74383
24	2739	74133
24	2740	49769
24	2741	673
24	2742	12159
24	2743	70339
24	2744	54313
24	2745	42190
24	2746	57510
24	2747	54104
24	2748	67397
24	2749	68498
24	2750	40195
24	2751	84210
24	2752	53971
24	2753	59357
24	2754	39487
24	2755	12908
24	2756	77827
24	2757	15555
24	2758	58150
24	2759	25693
24	2760	53332
24	2761	27971
24	2762	32991
24	2763	68277
24	2764	62184
24	2765	83655
24	2766	21974
24	2767	22277
24	2768	66233
24	2769	79338
24	2770	42268
24	2771	31743
24	2772	65607
24	2773	88410
24	2774	84365
24	2775	79532
24	2776	83772
24	2777	1699
24	2778	70199
24	2779	62415
24	2780	4184
24	2781	17836
24	2782	50373
24	2783	42556
24	2784	26085
24	2785	40557
24	2786	19650
24	2787	31835
24	2788	98464
24	2789	62040
24	2790	25858
24	2791	63553
24	2792	92924
24	2793	65957
24	2794	39666
24	2795	20217
24	2796	71988
24	2797	7908
24	2798	60840
24	2799	71829
24	2800	60520
24	2801	54857
24	2802	72916
24	2803	59013
24	2804	36316
24	2805	27050
24	2806	35026
24	2807	86163
24	2808	22526
24	2809	42223
24	2810	82769
24	2811	42421
24	2812	51527
24	2813	37437
24	2814	20672
24	2815	38410
24	2816	56695
24	2817	58392
24	2818	9020
24	2819	63468
24	2820	90667
24	2821	43352
24	2822	65376
24	2823	56051
24	2824	61610
24	2825	22433
24	2826	11305
24	2827	8404
24	2828	41833
24	2829	94578
24	2830	501
24	2831	64209
24	2832	42990
24	2833	61526
24	2834	79875
24	2835	83959
24	2836	29237
24	2837	30157
24	2838	90742
24	2839	41212
24	2840	321
24	2841	38652
24	2842	76177
24	2843	45037
24	2844	21405
24	2845	87038
24	2846	91135
24	2847	91219
24	2848	1018
24	2849	38057
24	2850	47512
24	2851	42167
24	2852	76841
24	2853	2058
24	2854	19441
24	2855	96543
24	2856	78842
24	2857	78242
24	2858	38812
24	2859	81625
24	2860	54747
24	2861	9593
24	2862	25592
24	2863	14081
24	2864	86344
24	2865	39023
24	2866	81939
24	2867	13376
24	2868	24357
24	2869	41892
24	2870	20267
24	2871	71264
24	2872	92815
24	2873	61424
24	2874	61500
24	2875	64198
24	2876	12697
24	2877	32476
24	2878	88279
24	2879	83219
24	2880	73832
24	2881	62435
24	2882	37731
24	2883	25234
24	2884	45493
24	2885	70638
24	2886	21314
24	2887	12395
24	2888	52899
24	2889	26467
24	2890	40637
24	2891	92651
24	2892	38631
24	2893	19291
24	2894	14036
24	2895	52977
24	2896	40083
24	2897	79768
24	2898	83395
24	2899	51130
24	2900	32551
24	2901	48405
24	2902	91903
24	2903	33099
24	2904	78805
24	2905	46910
24	2906	56594
24	2907	80474
24	2908	48300
24	2909	22273
24	2910	80143
24	2911	27226
24	2912	47160
24	2913	70853
24	2914	65620
24	2915	41264
24	2916	96960
24	2917	23900
24	2918	13365
24	2919	77201
24	2920	23506
24	2921	87432
24	2922	52634
24	2923	9939
24	2924	97345
24	2925	50174
24	2926	82819
24	2927	6157
24	2928	38062
24	2929	7788
24	2930	35675
24	2931	98621
24	2932	15519
24	2933	88940
24	2934	49398
24	2935	88850
24	2936	74129
24	2937	53584
24	2938	4747
24	2939	71561
24	2940	13419
24	2941	42951
24	2942	76893
24	2943	28679
24	2944	29200
24	2945	91929
24	2946	46055
24	2947	67179
24	2948	38926
24	2949	38883
24	2950	54530
24	2951	47457
24	2952	88069
24	2953	78412
24	2954	25949
24	2955	88621
24	2956	95813
24	2957	73024
24	2958	62081
24	2959	41312
24	2960	36612
24	2961	18801
24	2962	31357
24	2963	90591
24	2964	55412
24	2965	49050
24	2966	54432
24	2967	26537
24	2968	40952
24	2969	24595
24	2970	55546
24	2971	95671
24	2972	69306
24	2973	99818
24	2974	47265
24	2975	50351
24	2976	42307
24	2977	1573
24	2978	50985
24	2979	24414
24	2980	39405
24	2981	94074
24	2982	29952
24	2983	19634
24	2984	12475
24	2985	82841
24	2986	92893
24	2987	99548
24	2988	10525
24	2989	92584
24	2990	88894
24	2991	98589
24	2992	91719
24	2993	13803
24	2994	44827
24	2995	45019
24	2996	66721
24	2997	51268
24	2998	78309
24	2999	63946
24	3000	72905
24	3001	86263
24	3002	50808
24	3003	53049
24	3004	38967
24	3005	75667
24	3006	51859
24	3007	21826
24	3008	87347
24	3009	48246
24	3010	92614
24	3011	20506
24	3012	12729
24	3013	14086
24	3014	26924
24	3015	25787
24	3016	24273
24	3017	86565
24	3018	14383
24	3019	89420
24	3020	3218
24	3021	32671
24	3022	94303
24	3023	44506
24	3024	99640
24	3025	46288
24	3026	36094
24	3027	91402
24	3028	12288
24	3029	81170
24	3030	64332
24	3031	42498
24	3032	29789
24	3033	89017
24	3034	44763
24	3035	40466
24	3036	37148
24	3037	20212
24	3038	47472
24	3039	57438
24	3040	48900
24	3041	34516
24	3042	57023
24	3043	44378
24	3044	22205
24	3045	68572
24	3046	8312
24	3047	63142
24	3048	81976
24	3049	57805
24	3050	17257
24	3051	19569
24	3052	30204
24	3053	1283
24	3054	45483
24	3055	29073
24	3056	99037
24	3057	5471
24	3058	21399
24	3059	29055
24	3060	9452
24	3061	74786
24	3062	55231
24	3063	68518
24	3064	92478
24	3065	23178
24	3066	6567
24	3067	98803
24	3068	96326
24	3069	86414
24	3070	18843
24	3071	55236
24	3072	3352
24	3073	41216
24	3074	16007
24	3075	31681
24	3076	99236
24	3077	81398
24	3078	71479
24	3079	25638
24	3080	15474
24	3081	48055
24	3082	82087
24	3083	71792
24	3084	76157
24	3085	19494
24	3086	9786
24	3087	29469
24	3088	46230
24	3089	10369
24	3090	21629
24	3091	58294
24	3092	91921
24	3093	62351
24	3094	98638
24	3095	22377
24	3096	19843
24	3097	93400
24	3098	62233
24	3099	99683
24	3100	63080
24	3101	18098
24	3102	47685
24	3103	30252
24	3104	19919
24	3105	59015
24	3106	6336
24	3107	49229
24	3108	94160
24	3109	32517
24	3110	44268
24	3111	32736
24	3112	52849
24	3113	27865
24	3114	88728
24	3115	91774
24	3116	62231
24	3117	26044
24	3118	62594
24	3119	36082
24	3120	13409
24	3121	23894
24	3122	49349
24	3123	69616
24	3124	25100
24	3125	63605
24	3126	1173
24	3127	38826
24	3128	55976
24	3129	12742
24	3130	52301
24	3131	3513
24	3132	7972
24	3133	67061
24	3134	26355
24	3135	13094
24	3136	37296
24	3137	98615
24	3138	83306
24	3139	65897
24	3140	94565
24	3141	79439
24	3142	14879
24	3143	57328
24	3144	34443
24	3145	80931
24	3146	19175
24	3147	48785
24	3148	73809
24	3149	89579
24	3150	20077
24	3151	36024
24	3152	1901
24	3153	98941
24	3154	45909
24	3155	48537
24	3156	83086
24	3157	28556
24	3158	24292
24	3159	53397
24	3160	90483
24	3161	75168
24	3162	54403
24	3163	18181
24	3164	17132
24	3165	90370
24	3166	29395
24	3167	37340
24	3168	17643
24	3169	70758
24	3170	37559
24	3171	36874
24	3172	23972
24	3173	94723
24	3174	86173
24	3175	55644
24	3176	20621
24	3177	45154
24	3178	11626
24	3179	97098
24	3180	35912
24	3181	179
24	3182	48152
24	3183	57952
24	3184	673
24	3185	13391
24	3186	3843
24	3187	62068
24	3188	89261
24	3189	19146
24	3190	6574
24	3191	42519
24	3192	12939
24	3193	22961
24	3194	30182
24	3195	60317
24	3196	10193
24	3197	20592
24	3198	55902
24	3199	4807
24	3200	5335
24	3201	25813
24	3202	41054
24	3203	12976
24	3204	84959
24	3205	80239
24	3206	51150
24	3207	89860
24	3208	97705
24	3209	96115
24	3210	41140
24	3211	83822
24	3212	73801
24	3213	75170
24	3214	51497
24	3215	41679
24	3216	70823
24	3217	58265
24	3218	88665
24	3219	2718
24	3220	79735
24	3221	44520
24	3222	51381
24	3223	62464
24	3224	79051
24	3225	1052
24	3226	20786
24	3227	81235
24	3228	429
24	3229	99389
24	3230	76675
24	3231	48263
24	3232	20485
24	3233	45611
24	3234	85148
24	3235	49931
24	3236	43417
24	3237	84035
24	3238	67107
24	3239	40097
24	3240	12382
24	3241	47
24	3242	64439
24	3243	92074
24	3244	98860
24	3245	95095
24	3246	1103
24	3247	34470
24	3248	98483
24	3249	34520
24	3250	13310
24	3251	19933
24	3252	36270
24	3253	16026
24	3254	34335
24	3255	91612
24	3256	20890
24	3257	1729
24	3258	73167
24	3259	26329
24	3260	10604
24	3261	8299
24	3262	47682
24	3263	7068
24	3264	57448
24	3265	25289
24	3266	18361
24	3267	62130
24	3268	46260
24	3269	5069
24	3270	98363
24	3271	22527
24	3272	10103
24	3273	79918
24	3274	14848
24	3275	95857
24	3276	27514
24	3277	99526
24	3278	52506
24	3279	22306
24	3280	9976
24	3281	42629
24	3282	71942
24	3283	9976
24	3284	96725
24	3285	9545
24	3286	38725
24	3287	2359
24	3288	43601
24	3289	89771
24	3290	41696
24	3291	67592
24	3292	34999
24	3293	8115
24	3294	97531
24	3295	99227
24	3296	31404
24	3297	16298
24	3298	46707
24	3299	21940
24	3300	91112
24	3301	55750
24	3302	47284
24	3303	10338
24	3304	53340
24	3305	7380
24	3306	13510
24	3307	11075
24	3308	63818
24	3309	38752
24	3310	80317
24	3311	27982
24	3312	47798
24	3313	99298
24	3314	66798
24	3315	15815
24	3316	32934
24	3317	94410
24	3318	30944
24	3319	71528
24	3320	66958
24	3321	9342
24	3322	31684
24	3323	37005
24	3324	8736
24	3325	40237
24	3326	57944
24	3327	65080
24	3328	30130
24	3329	85436
24	3330	92080
24	3331	76215
24	3332	99750
24	3333	24143
24	3334	28808
24	3335	83376
24	3336	45723
24	3337	3190
24	3338	96811
24	3339	38519
24	3340	17216
24	3341	79004
24	3342	4073
24	3343	38218
24	3344	68367
24	3345	15028
24	3346	19217
24	3347	48266
24	3348	95965
24	3349	96641
24	3350	65243
24	3351	54546
24	3352	91055
24	3353	19108
24	3354	33168
24	3355	17341
24	3356	49315
24	3357	70521
24	3358	72572
24	3359	98005
24	3360	19241
24	3361	50625
24	3362	43202
24	3363	24025
24	3364	26242
24	3365	97514
24	3366	12602
24	3367	58209
24	3368	55157
24	3369	76575
24	3370	54024
24	3371	90261
24	3372	29259
24	3373	98102
24	3374	61880
24	3375	58351
24	3376	53458
24	3377	72482
24	3378	45903
24	3379	91115
24	3380	32753
24	3381	33854
24	3382	76071
24	3383	34494
24	3384	2974
24	3385	68763
24	3386	2976
24	3387	76423
24	3388	88570
24	3389	324
24	3390	54635
24	3391	98194
24	3392	26008
24	3393	61330
24	3394	4559
24	3395	92261
24	3396	30233
24	3397	76185
24	3398	2799
24	3399	81249
24	3400	51669
24	3401	13786
24	3402	47948
24	3403	5287
24	3404	93731
24	3405	8624
24	3406	50215
24	3407	7658
24	3408	96304
24	3409	3454
24	3410	77316
24	3411	32699
24	3412	62931
24	3413	93938
24	3414	92922
24	3415	79044
24	3416	94765
24	3417	74621
24	3418	3954
24	3419	61944
24	3420	35159
24	3421	66799
24	3422	78302
24	3423	5843
24	3424	46948
24	3425	45873
24	3426	27577
24	3427	84004
24	3428	90659
24	3429	25981
24	3430	9151
24	3431	61249
24	3432	98949
24	3433	36262
24	3434	85887
24	3435	46639
24	3436	60610
24	3437	46618
24	3438	51477
24	3439	78399
24	3440	27875
24	3441	40967
24	3442	47399
24	3443	80209
24	3444	11916
24	3445	72509
24	3446	32333
24	3447	17309
24	3448	62956
24	3449	83954
24	3450	41559
24	3451	20679
24	3452	98754
24	3453	70966
24	3454	1531
24	3455	79744
24	3456	23464
24	3457	17723
24	3458	89078
24	3459	24871
24	3460	16024
24	3461	61473
24	3462	56247
24	3463	83132
24	3464	95563
24	3465	67209
24	3466	52263
24	3467	81001
24	3468	35636
24	3469	10414
24	3470	5471
24	3471	37316
24	3472	41174
24	3473	58257
24	3474	32430
24	3475	13970
24	3476	11655
24	3477	97824
24	3478	13877
24	3479	21132
24	3480	62839
24	3481	34599
24	3482	84881
24	3483	4821
24	3484	52097
24	3485	93960
24	3486	89799
24	3487	26948
24	3488	87066
24	3489	69557
24	3490	73839
24	3491	28023
24	3492	7228
24	3493	24765
24	3494	11606
24	3495	84931
24	3496	66078
24	3497	91105
24	3498	47847
24	3499	27844
24	3500	21156
24	3501	24551
24	3502	27226
24	3503	52427
24	3504	62416
24	3505	13852
24	3506	78916
24	3507	33872
24	3508	92264
24	3509	57631
24	3510	40706
24	3511	80324
24	3512	57128
24	3513	32866
24	3514	4084
24	3515	70341
24	3516	40619
24	3517	37334
24	3518	95582
24	3519	61305
24	3520	55799
24	3521	82961
24	3522	55088
24	3523	11455
24	3524	21689
24	3525	13476
24	3526	92844
24	3527	20852
24	3528	11129
24	3529	71208
24	3530	56214
24	3531	64658
24	3532	62463
24	3533	29221
24	3534	42683
24	3535	41029
24	3536	51950
24	3537	9680
24	3538	61278
24	3539	89594
24	3540	53697
24	3541	75265
24	3542	4925
24	3543	53069
24	3544	42589
24	3545	6595
24	3546	65308
24	3547	31505
24	3548	60346
24	3549	62108
24	3550	1290
24	3551	83934
24	3552	75565
24	3553	332
24	3554	88911
24	3555	12065
24	3556	22859
24	3557	79899
24	3558	29937
24	3559	84361
24	3560	48671
24	3561	83605
24	3562	61604
24	3563	27337
24	3564	62621
24	3565	18812
24	3566	44457
24	3567	31696
24	3568	90690
24	3569	32127
24	3570	43095
24	3571	49580
24	3572	16557
24	3573	42312
24	3574	4764
24	3575	71592
24	3576	45554
24	3577	22301
24	3578	28056
24	3579	60273
24	3580	92301
24	3581	90555
24	3582	62557
24	3583	23058
24	3584	43753
24	3585	59850
24	3586	74903
24	3587	24229
24	3588	79720
24	3589	47792
24	3590	65749
24	3591	34971
24	3592	82098
24	3593	38732
24	3594	11478
24	3595	28178
24	3596	62049
24	3597	4032
24	3598	75884
24	3599	98801
24	3600	67762
24	3601	1832
24	3602	65718
24	3603	42922
24	3604	79747
24	3605	12609
24	3606	69867
24	3607	67458
24	3608	71956
24	3609	49528
24	3610	26868
24	3611	34051
24	3612	17383
24	3613	3494
24	3614	53706
24	3615	3185
24	3616	48884
24	3617	63825
24	3618	37454
24	3619	55078
24	3620	65018
24	3621	64467
24	3622	72628
24	3623	36344
24	3624	27272
24	3625	60503
24	3626	68039
24	3627	55057
24	3628	38839
24	3629	30705
24	3630	7489
24	3631	50228
24	3632	33246
24	3633	49286
24	3634	6133
24	3635	87879
24	3636	9725
24	3637	85602
24	3638	41209
24	3639	74623
24	3640	33897
24	3641	93019
24	3642	30459
24	3643	99647
24	3644	43288
24	3645	94242
24	3646	12699
24	3647	16211
24	3648	2889
24	3649	20941
24	3650	54858
24	3651	24296
24	3652	41717
24	3653	42001
24	3654	57140
24	3655	30068
24	3656	80873
24	3657	93745
24	3658	30727
24	3659	84064
24	3660	80632
24	3661	89018
24	3662	44456
24	3663	36222
24	3664	30820
24	3665	27621
24	3666	11844
24	3667	7664
24	3668	67686
24	3669	35055
24	3670	93369
24	3671	37854
24	3672	38060
24	3673	73231
24	3674	44756
24	3675	33952
24	3676	50297
24	3677	77089
24	3678	34954
24	3679	93363
24	3680	35617
24	3681	23698
24	3682	32361
24	3683	6871
24	3684	96370
24	3685	33683
24	3686	62645
24	3687	88886
24	3688	28489
24	3689	11777
24	3690	92457
24	3691	67657
24	3692	19408
24	3693	59978
24	3694	76789
24	3695	35331
24	3696	45123
24	3697	99444
24	3698	20163
24	3699	40816
24	3700	52758
24	3701	47982
24	3702	11708
24	3703	15328
24	3704	44745
24	3705	50655
24	3706	16574
24	3707	81675
24	3708	47368
24	3709	14159
24	3710	85501
24	3711	97707
24	3712	95275
24	3713	86392
24	3714	3506
24	3715	47743
24	3716	35531
24	3717	59193
24	3718	81412
24	3719	24233
24	3720	70030
24	3721	48528
24	3722	79403
24	3723	98513
24	3724	75672
24	3725	38695
24	3726	89876
24	3727	95740
24	3728	57776
24	3729	20071
24	3730	58610
24	3731	34992
24	3732	23997
24	3733	13528
24	3734	60506
24	3735	25506
24	3736	66127
24	3737	21215
24	3738	29026
24	3739	13112
24	3740	62615
24	3741	66157
24	3742	38373
24	3743	2728
24	3744	44432
24	3745	40653
24	3746	16608
24	3747	94994
24	3748	18848
24	3749	57151
24	3750	93504
24	3751	91886
24	3752	26582
24	3753	22359
24	3754	16679
24	3755	75819
24	3756	20260
24	3757	96628
24	3758	47123
24	3759	72020
24	3760	59844
24	3761	53667
24	3762	88828
24	3763	21026
24	3764	37969
24	3765	42425
24	3766	66711
24	3767	92669
24	3768	4449
24	3769	83041
24	3770	87940
24	3771	70524
24	3772	64988
24	3773	12603
24	3774	39838
24	3775	56830
24	3776	82817
24	3777	90420
24	3778	20788
24	3779	88491
24	3780	1301
24	3781	5491
24	3782	29491
24	3783	80813
24	3784	52666
24	3785	99835
24	3786	35142
24	3787	82456
24	3788	54807
24	3789	49062
24	3790	86063
24	3791	87219
24	3792	14202
24	3793	35180
24	3794	59530
24	3795	92553
24	3796	18024
24	3797	15148
24	3798	82398
24	3799	82411
24	3800	77700
24	3801	10124
24	3802	47187
24	3803	57829
24	3804	64024
24	3805	79888
24	3806	78114
24	3807	25586
24	3808	68417
24	3809	14226
24	3810	6145
24	3811	38784
24	3812	45867
24	3813	88153
24	3814	30299
24	3815	5268
24	3816	83502
24	3817	91566
24	3818	54811
24	3819	44033
24	3820	63705
24	3821	85843
24	3822	77701
24	3823	95202
24	3824	85634
24	3825	92368
24	3826	69196
24	3827	43613
24	3828	63479
24	3829	24190
24	3830	83762
24	3831	13135
24	3832	73471
24	3833	97207
24	3834	17007
24	3835	8809
24	3836	10562
24	3837	48753
24	3838	96293
24	3839	465
24	3840	81136
24	3841	76368
24	3842	67460
24	3843	62438
24	3844	133
24	3845	1183
24	3846	15388
24	3847	84659
24	3848	46830
24	3849	6292
24	3850	53911
24	3851	96368
24	3852	290
24	3853	63141
24	3854	68321
24	3855	89216
24	3856	88728
24	3857	8703
24	3858	35844
24	3859	38613
24	3860	5226
24	3861	25249
24	3862	74011
24	3863	83601
24	3864	71911
24	3865	15222
24	3866	11437
24	3867	38577
24	3868	23658
24	3869	44099
24	3870	78086
24	3871	41875
24	3872	10737
24	3873	63590
24	3874	92112
24	3875	61971
24	3876	92604
24	3877	29136
24	3878	63224
24	3879	1844
24	3880	27265
24	3881	36558
24	3882	14908
24	3883	90615
24	3884	76364
24	3885	48138
24	3886	96802
24	3887	95749
24	3888	7960
24	3889	78438
24	3890	14343
24	3891	72772
24	3892	51209
24	3893	43769
24	3894	58194
24	3895	17570
24	3896	64994
24	3897	24904
24	3898	30047
24	3899	55067
24	3900	52482
24	3901	11022
24	3902	29241
24	3903	12341
24	3904	3590
24	3905	37369
24	3906	90280
24	3907	44192
24	3908	35401
24	3909	33343
24	3910	48211
24	3911	66693
24	3912	40037
24	3913	79067
24	3914	9039
24	3915	71623
24	3916	31368
24	3917	97378
24	3918	76129
24	3919	58749
24	3920	38640
24	3921	31706
24	3922	86187
24	3923	38672
24	3924	45012
24	3925	14081
24	3926	84705
24	3927	50721
24	3928	63453
24	3929	54451
24	3930	90837
24	3931	54469
24	3932	83161
24	3933	44056
24	3934	47025
24	3935	67313
24	3936	38165
24	3937	59169
24	3938	3141
24	3939	71027
24	3940	52145
24	3941	27919
24	3942	93867
24	3943	66038
24	3944	94629
24	3945	56474
24	3946	86283
24	3947	12560
24	3948	67083
24	3949	32417
24	3950	39659
24	3951	60578
24	3952	11198
24	3953	52390
24	3954	81917
24	3955	70293
24	3956	82045
24	3957	4236
24	3958	68660
24	3959	93255
24	3960	75092
24	3961	83255
24	3962	18315
24	3963	40874
24	3964	27092
24	3965	78089
24	3966	47480
24	3967	74359
24	3968	49097
24	3969	92407
24	3970	64834
24	3971	21991
24	3972	24562
24	3973	15557
24	3974	79598
24	3975	92048
24	3976	48698
24	3977	84796
24	3978	34355
24	3979	28977
24	3980	96493
24	3981	91586
24	3982	94080
24	3983	63939
24	3984	61323
24	3985	15320
24	3986	485
24	3987	62002
24	3988	40893
24	3989	82707
24	3990	76613
24	3991	94510
24	3992	58883
24	3993	2019
24	3994	53146
24	3995	73678
24	3996	35792
24	3997	76777
24	3998	48152
24	3999	44450
24	4000	49311
24	4001	57382
24	4002	86680
24	4003	55490
24	4004	56214
24	4005	62295
24	4006	23538
24	4007	9526
24	4008	46190
24	4009	23728
24	4010	79181
24	4011	62921
24	4012	12994
24	4013	64405
24	4014	59997
24	4015	14674
24	4016	87535
24	4017	50172
24	4018	20152
24	4019	74937
24	4020	46041
24	4021	6453
24	4022	7774
24	4023	47399
24	4024	47482
24	4025	94647
24	4026	89097
24	4027	56903
24	4028	94073
24	4029	84812
24	4030	29033
24	4031	43057
24	4032	84694
24	4033	12335
24	4034	34126
24	4035	36586
24	4036	18258
24	4037	96276
24	4038	97980
24	4039	9611
24	4040	889
24	4041	53719
24	4042	60715
24	4043	93936
24	4044	8224
24	4045	25412
24	4046	1587
24	4047	82496
24	4048	88558
24	4049	62013
24	4050	48964
24	4051	29081
24	4052	79598
24	4053	66939
24	4054	72211
24	4055	36174
24	4056	11104
24	4057	23639
24	4058	82892
24	4059	91654
24	4060	59972
24	4061	73527
24	4062	5817
24	4063	83747
24	4064	580
24	4065	21278
24	4066	54837
24	4067	11624
24	4068	70731
24	4069	42467
24	4070	41903
24	4071	47003
24	4072	22014
24	4073	49381
24	4074	56717
24	4075	20981
24	4076	58794
24	4077	14044
24	4078	65316
24	4079	66829
24	4080	87834
24	4081	3511
24	4082	52958
24	4083	23552
24	4084	12653
24	4085	67441
24	4086	90942
24	4087	28717
24	4088	50228
24	4089	69623
24	4090	31704
24	4091	78445
24	4092	99809
24	4093	632
24	4094	45823
24	4095	23714
24	4096	10362
24	4097	11323
24	4098	45514
24	4099	67108
24	4100	12628
24	4101	42621
24	4102	15365
24	4103	76246
24	4104	12578
24	4105	68883
24	4106	98090
24	4107	20065
24	4108	46082
24	4109	78364
24	4110	73862
24	4111	2248
24	4112	9642
24	4113	83237
24	4114	2826
24	4115	89389
24	4116	97689
24	4117	32379
24	4118	12027
24	4119	48535
24	4120	1918
24	4121	17988
24	4122	88635
24	4123	19118
24	4124	67094
24	4125	26593
24	4126	65995
24	4127	36929
24	4128	21252
24	4129	73358
24	4130	75485
24	4131	78237
24	4132	97007
24	4133	23347
24	4134	96151
24	4135	73777
24	4136	4358
24	4137	58047
24	4138	90704
24	4139	27601
24	4140	67580
24	4141	70325
24	4142	12763
24	4143	63900
24	4144	65489
24	4145	77913
24	4146	40944
24	4147	53057
24	4148	92736
24	4149	25178
24	4150	5526
24	4151	48852
24	4152	2836
24	4153	45436
24	4154	99772
24	4155	4768
24	4156	22052
24	4157	33609
24	4158	40155
24	4159	3351
24	4160	73967
24	4161	79684
24	4162	6999
24	4163	38000
24	4164	34330
24	4165	26292
24	4166	89543
24	4167	88158
24	4168	76915
24	4169	89768
24	4170	81921
24	4171	94485
24	4172	1744
24	4173	65914
24	4174	18756
24	4175	19508
24	4176	89561
24	4177	44540
24	4178	99882
24	4179	21984
24	4180	43916
24	4181	27669
24	4182	25552
24	4183	45136
24	4184	69995
24	4185	91695
24	4186	17624
24	4187	1596
24	4188	16865
24	4189	69148
24	4190	3108
24	4191	1744
24	4192	87255
24	4193	2553
24	4194	72518
24	4195	30457
24	4196	23068
24	4197	11481
24	4198	65510
24	4199	52520
24	4200	79422
24	4201	8245
24	4202	18204
24	4203	98646
24	4204	87456
24	4205	68513
24	4206	58386
24	4207	19745
24	4208	90510
24	4209	46095
24	4210	87247
24	4211	78558
24	4212	47334
24	4213	74185
24	4214	3524
24	4215	74903
24	4216	78243
24	4217	43500
24	4218	79004
24	4219	65988
24	4220	41013
24	4221	91221
24	4222	15529
24	4223	50204
24	4224	3126
24	4225	250
24	4226	54628
24	4227	14988
24	4228	78044
24	4229	70458
24	4230	38851
24	4231	98650
24	4232	56334
24	4233	43079
24	4234	84153
24	4235	6211
24	4236	50210
24	4237	22905
24	4238	48622
24	4239	1694
24	4240	18643
24	4241	12203
24	4242	98042
24	4243	11225
24	4244	15994
24	4245	68736
24	4246	71736
24	4247	31049
24	4248	26971
24	4249	86385
24	4250	29050
24	4251	95090
24	4252	46907
24	4253	60392
24	4254	71156
24	4255	66364
24	4256	30321
24	4257	31496
24	4258	83673
24	4259	47012
24	4260	39295
24	4261	74300
24	4262	61841
24	4263	52142
24	4264	3741
24	4265	11204
24	4266	75795
24	4267	99862
24	4268	90855
24	4269	80889
24	4270	74749
24	4271	27651
24	4272	7737
24	4273	15570
24	4274	47811
24	4275	71203
24	4276	45850
24	4277	10439
24	4278	53884
24	4279	59712
24	4280	3236
24	4281	73255
24	4282	47274
24	4283	2603
24	4284	94174
24	4285	49397
24	4286	77418
24	4287	67227
24	4288	95841
24	4289	48763
24	4290	60662
24	4291	46035
24	4292	77459
24	4293	56731
24	4294	10115
24	4295	26439
24	4296	85141
24	4297	48613
24	4298	82271
24	4299	83671
24	4300	22313
24	4301	10406
24	4302	99724
24	4303	64841
24	4304	6104
24	4305	57121
24	4306	31441
24	4307	35874
24	4308	65119
24	4309	29120
24	4310	58814
24	4311	21872
24	4312	68654
24	4313	7528
24	4314	83395
24	4315	63168
24	4316	98885
24	4317	32939
24	4318	29818
24	4319	90953
24	4320	52705
24	4321	92824
24	4322	61404
24	4323	18484
24	4324	99813
24	4325	36126
24	4326	69939
24	4327	98026
24	4328	53431
24	4329	88842
24	4330	76771
24	4331	14405
24	4332	69374
24	4333	18396
24	4334	23042
24	4335	88075
24	4336	37481
24	4337	42036
24	4338	40207
24	4339	78796
24	4340	40991
24	4341	47360
24	4342	84381
24	4343	81695
24	4344	98104
24	4345	26775
24	4346	5673
24	4347	82975
24	4348	57299
24	4349	81345
24	4350	69793
24	4351	75986
24	4352	76203
24	4353	18938
24	4354	90244
24	4355	69295
24	4356	38564
24	4357	98805
24	4358	95601
24	4359	81519
24	4360	70983
24	4361	16976
24	4362	24400
24	4363	93154
24	4364	39144
24	4365	91619
24	4366	56312
24	4367	82060
24	4368	28580
24	4369	97943
24	4370	27686
24	4371	71717
24	4372	90415
24	4373	10628
24	4374	70631
24	4375	9740
24	4376	60631
24	4377	72293
24	4378	49881
24	4379	28781
24	4380	28763
24	4381	31218
24	4382	334
24	4383	5143
24	4384	34638
24	4385	24762
24	4386	11727
24	4387	85120
24	4388	57408
24	4389	60349
24	4390	92385
24	4391	94030
24	4392	16780
24	4393	86140
24	4394	72089
24	4395	90003
24	4396	49632
24	4397	70648
24	4398	251
24	4399	98531
24	4400	75070
24	4401	48063
24	4402	18571
24	4403	96256
24	4404	38000
24	4405	77726
24	4406	21940
24	4407	72274
24	4408	53931
24	4409	91658
24	4410	92290
24	4411	51193
24	4412	99328
24	4413	53103
24	4414	18239
24	4415	71014
24	4416	74155
24	4417	41800
24	4418	50167
24	4419	59588
24	4420	56001
24	4421	87351
24	4422	47327
24	4423	93007
24	4424	1107
24	4425	59292
24	4426	37569
24	4427	43470
24	4428	26584
24	4429	83878
24	4430	13431
24	4431	5951
24	4432	7618
24	4433	69343
24	4434	59515
24	4435	7305
24	4436	10634
24	4437	93167
24	4438	96654
24	4439	72919
24	4440	78677
24	4441	8497
24	4442	44199
24	4443	42520
24	4444	77341
24	4445	96797
24	4446	21370
24	4447	1451
24	4448	333
24	4449	97080
24	4450	10543
24	4451	3226
24	4452	29169
24	4453	94486
24	4454	25075
24	4455	34173
24	4456	98707
24	4457	32579
24	4458	55501
24	4459	70575
24	4460	25601
24	4461	1913
24	4462	90325
24	4463	26434
24	4464	43806
24	4465	28267
24	4466	10568
24	4467	6751
24	4468	71157
24	4469	28028
24	4470	17895
24	4471	1010
24	4472	38111
24	4473	32699
24	4474	47188
24	4475	13264
24	4476	94565
24	4477	73028
24	4478	26306
24	4479	42818
24	4480	50501
24	4481	61913
24	4482	86644
24	4483	75535
24	4484	69338
24	4485	9963
24	4486	16603
24	4487	71102
24	4488	29513
24	4489	28023
24	4490	66623
24	4491	81788
24	4492	55115
24	4493	98036
24	4494	36067
24	4495	18633
24	4496	93472
24	4497	82823
24	4498	68176
24	4499	95121
24	4500	75679
24	4501	66454
24	4502	74877
24	4503	25972
24	4504	56062
24	4505	49779
24	4506	84663
24	4507	99187
24	4508	3251
24	4509	73603
24	4510	68304
24	4511	46053
24	4512	18307
24	4513	14088
24	4514	15599
24	4515	81976
24	4516	81049
24	4517	96118
24	4518	10239
24	4519	21828
24	4520	86637
24	4521	45040
24	4522	24202
24	4523	58847
24	4524	26039
24	4525	56283
24	4526	74563
24	4527	24334
24	4528	54156
24	4529	8978
24	4530	88696
24	4531	86440
24	4532	91574
24	4533	45644
24	4534	78330
24	4535	90496
24	4536	73379
24	4537	2888
24	4538	54078
24	4539	71552
24	4540	23831
24	4541	6776
24	4542	9321
24	4543	36682
24	4544	68716
24	4545	3770
24	4546	59415
24	4547	94168
24	4548	5626
24	4549	96828
24	4550	55214
24	4551	34429
24	4552	29297
24	4553	84358
24	4554	8114
24	4555	99286
24	4556	67959
24	4557	21592
24	4558	35733
24	4559	64918
24	4560	99845
24	4561	3130
24	4562	14348
24	4563	41555
24	4564	29509
24	4565	99773
24	4566	32025
24	4567	37754
24	4568	75937
24	4569	17298
24	4570	96553
24	4571	86065
24	4572	25522
24	4573	45946
24	4574	73558
24	4575	99726
24	4576	28133
24	4577	44861
24	4578	6386
24	4579	12379
24	4580	584
24	4581	19191
24	4582	21071
24	4583	7096
24	4584	17282
24	4585	19593
24	4586	41338
24	4587	45690
24	4588	47556
24	4589	12061
24	4590	92503
24	4591	32598
24	4592	41994
24	4593	69196
24	4594	73838
24	4595	67988
24	4596	98986
24	4597	42766
24	4598	41468
24	4599	38424
24	4600	19899
24	4601	6431
24	4602	22330
24	4603	25066
24	4604	38337
24	4605	25193
24	4606	6852
24	4607	80499
24	4608	97383
24	4609	39119
24	4610	69676
24	4611	57510
24	4612	48769
24	4613	90927
24	4614	1526
24	4615	21356
24	4616	17005
24	4617	74141
24	4618	23355
24	4619	13285
24	4620	46971
24	4621	59284
24	4622	30904
24	4623	53442
24	4624	41489
24	4625	60041
24	4626	10874
24	4627	4440
24	4628	59831
24	4629	22375
24	4630	81158
24	4631	34439
24	4632	15217
24	4633	86481
24	4634	92902
24	4635	73629
24	4636	78593
24	4637	91570
24	4638	3793
24	4639	32844
24	4640	9802
24	4641	22543
24	4642	58848
24	4643	52208
24	4644	22563
24	4645	98084
24	4646	23766
24	4647	77432
24	4648	45976
24	4649	85923
24	4650	77320
24	4651	98267
24	4652	9711
24	4653	85398
24	4654	23418
24	4655	4518
24	4656	77575
24	4657	17382
24	4658	63060
24	4659	59159
24	4660	55954
24	4661	91283
24	4662	78334
24	4663	57491
24	4664	57769
24	4665	60500
24	4666	82793
24	4667	2486
24	4668	76456
24	4669	21590
24	4670	58585
24	4671	27616
24	4672	87663
24	4673	51526
24	4674	79170
24	4675	54347
24	4676	67675
24	4677	50701
24	4678	11883
24	4679	96800
24	4680	58610
24	4681	58554
24	4682	57037
24	4683	37327
24	4684	6716
24	4685	98185
24	4686	95477
24	4687	44858
24	4688	56048
24	4689	40477
24	4690	27988
24	4691	14400
24	4692	14433
24	4693	45275
24	4694	46376
24	4695	65606
24	4696	61746
24	4697	89016
24	4698	83643
24	4699	45543
24	4700	93636
24	4701	35669
24	4702	84616
24	4703	54333
24	4704	52292
24	4705	29333
24	4706	93057
24	4707	16937
24	4708	12304
24	4709	159
24	4710	14567
24	4711	82993
24	4712	75269
24	4713	34474
24	4714	73753
24	4715	47842
24	4716	72696
24	4717	92197
24	4718	48764
24	4719	46832
24	4720	44683
24	4721	54710
24	4722	92567
24	4723	37248
24	4724	22398
24	4725	21809
24	4726	12810
24	4727	11077
24	4728	70539
24	4729	37464
24	4730	91435
24	4731	30607
24	4732	45153
24	4733	84240
24	4734	2893
24	4735	99039
24	4736	45268
24	4737	73816
24	4738	75061
24	4739	3659
24	4740	25303
24	4741	44587
24	4742	41493
24	4743	47239
24	4744	60671
24	4745	10453
24	4746	63807
24	4747	9090
24	4748	38300
24	4749	56619
24	4750	69442
24	4751	35860
24	4752	62003
24	4753	59032
24	4754	75041
24	4755	96530
24	4756	21457
24	4757	55439
24	4758	5864
24	4759	22890
24	4760	50634
24	4761	27721
24	4762	75330
24	4763	22455
24	4764	45215
24	4765	8167
24	4766	88249
24	4767	52065
24	4768	38229
24	4769	46968
24	4770	37747
24	4771	43479
24	4772	25542
24	4773	3011
24	4774	37056
24	4775	91787
24	4776	16071
24	4777	51820
24	4778	64070
24	4779	36505
24	4780	80517
24	4781	20312
24	4782	28419
24	4783	46211
24	4784	47586
24	4785	25573
24	4786	48959
24	4787	41223
24	4788	89965
24	4789	88908
24	4790	61728
24	4791	3570
24	4792	36271
24	4793	48463
24	4794	97487
24	4795	80667
24	4796	65557
24	4797	3428
24	4798	10887
24	4799	7137
24	4800	23939
24	4801	38833
24	4802	89124
24	4803	44409
24	4804	73014
24	4805	43414
24	4806	26941
24	4807	25194
24	4808	75271
24	4809	87225
24	4810	98716
24	4811	23726
24	4812	15743
24	4813	97137
24	4814	66390
24	4815	34712
24	4816	24080
24	4817	75632
24	4818	62770
24	4819	94581
24	4820	8353
24	4821	4749
24	4822	35829
24	4823	81237
24	4824	31536
24	4825	75014
24	4826	49055
24	4827	53305
24	4828	99597
24	4829	5158
24	4830	16439
24	4831	42163
24	4832	92052
24	4833	95240
24	4834	29815
24	4835	7453
24	4836	18425
24	4837	50046
24	4838	25118
24	4839	64416
24	4840	4
24	4841	98620
24	4842	1362
24	4843	45083
24	4844	83082
24	4845	89331
24	4846	28553
24	4847	50793
24	4848	89434
24	4849	87180
24	4850	36330
24	4851	36489
24	4852	40924
24	4853	41410
24	4854	36385
24	4855	17573
24	4856	92496
24	4857	21406
24	4858	52548
24	4859	68470
24	4860	98543
24	4861	83673
24	4862	61238
24	4863	45535
24	4864	50530
24	4865	8520
24	4866	93309
24	4867	90206
24	4868	8623
24	4869	10734
24	4870	97140
24	4871	77062
24	4872	3063
24	4873	23988
24	4874	96745
24	4875	72254
24	4876	27698
24	4877	51500
24	4878	21634
24	4879	55259
24	4880	87549
24	4881	16805
24	4882	73834
24	4883	38557
24	4884	42136
24	4885	7940
24	4886	70522
24	4887	2452
24	4888	22010
24	4889	97747
24	4890	34226
24	4891	49803
24	4892	50893
24	4893	82882
24	4894	41893
24	4895	48620
24	4896	40682
24	4897	1396
24	4898	73659
24	4899	94168
24	4900	21968
24	4901	6838
24	4902	10330
24	4903	32228
24	4904	32665
24	4905	28542
24	4906	18197
24	4907	17770
24	4908	24870
24	4909	92941
24	4910	74665
24	4911	42361
24	4912	32351
24	4913	43413
24	4914	83665
24	4915	34278
24	4916	44572
24	4917	32890
24	4918	53436
24	4919	63128
24	4920	67253
24	4921	94946
24	4922	52236
24	4923	81727
24	4924	98561
24	4925	40004
24	4926	55538
24	4927	18619
24	4928	86757
24	4929	19281
24	4930	58832
24	4931	68323
24	4932	48237
24	4933	82542
24	4934	79040
24	4935	18691
24	4936	84473
24	4937	93396
24	4938	52472
24	4939	21442
24	4940	33688
24	4941	6024
24	4942	45137
24	4943	52422
24	4944	95295
24	4945	3173
24	4946	85556
24	4947	5148
24	4948	7281
24	4949	83735
24	4950	71772
24	4951	96932
24	4952	88170
24	4953	66768
24	4954	1383
24	4955	8409
24	4956	12236
24	4957	53371
24	4958	20070
24	4959	87303
24	4960	46140
24	4961	35381
24	4962	17471
24	4963	48491
24	4964	25768
24	4965	73074
24	4966	59010
24	4967	19763
24	4968	36811
24	4969	73261
24	4970	253
24	4971	33286
24	4972	85530
24	4973	79366
24	4974	22409
24	4975	39569
24	4976	89445
24	4977	31807
24	4978	22708
24	4979	34732
24	4980	83240
24	4981	88758
24	4982	85077
24	4983	66834
24	4984	93362
24	4985	23612
24	4986	46949
24	4987	85264
24	4988	84828
24	4989	97400
24	4990	40064
24	4991	80056
24	4992	57695
24	4993	53269
24	4994	51836
24	4995	89927
24	4996	44523
24	4997	47719
24	4998	30032
24	4999	5628
24	5000	54096
24	5001	86991
24	5002	4117
24	5003	36945
24	5004	90493
24	5005	96741
24	5006	75830
24	5007	77361
24	5008	55332
24	5009	34329
24	5010	43565
24	5011	70706
24	5012	453
24	5013	33635
24	5014	14799
24	5015	57973
24	5016	74738
24	5017	89158
24	5018	93007
24	5019	64677
24	5020	73900
24	5021	53194
24	5022	54155
24	5023	88568
24	5024	86138
24	5025	55067
24	5026	97619
24	5027	88976
24	5028	72278
24	5029	54267
24	5030	33207
24	5031	62741
24	5032	62354
24	5033	59546
24	5034	63108
24	5035	37958
24	5036	52363
24	5037	63734
24	5038	21627
24	5039	63277
24	5040	61716
24	5041	60948
24	5042	81830
24	5043	41627
24	5044	69912
24	5045	99879
24	5046	29190
24	5047	10106
24	5048	46423
24	5049	56309
24	5050	24675
24	5051	85431
24	5052	85787
24	5053	66599
24	5054	68605
24	5055	13946
24	5056	78638
24	5057	70018
24	5058	74751
24	5059	39877
24	5060	48188
24	5061	23693
24	5062	34084
24	5063	21497
24	5064	62811
24	5065	42288
24	5066	2149
24	5067	32629
24	5068	60743
24	5069	73415
24	5070	93466
24	5071	97998
24	5072	30847
24	5073	22372
24	5074	75089
24	5075	11197
24	5076	40258
24	5077	4812
24	5078	47143
24	5079	92017
24	5080	80380
24	5081	96615
24	5082	56343
24	5083	39317
24	5084	20365
24	5085	42112
24	5086	6106
24	5087	74841
24	5088	40645
24	5089	51636
24	5090	19858
24	5091	87314
24	5092	58113
24	5093	83506
24	5094	11278
24	5095	72929
24	5096	92760
24	5097	95983
24	5098	89698
24	5099	43215
24	5100	77250
24	5101	72781
24	5102	99417
24	5103	46897
24	5104	65950
24	5105	63173
24	5106	29890
24	5107	66045
24	5108	95264
24	5109	82939
24	5110	19852
24	5111	3570
24	5112	16024
24	5113	7363
24	5114	62870
24	5115	21670
24	5116	80244
24	5117	70076
24	5118	57699
24	5119	42073
24	5120	95935
24	5121	67791
24	5122	69541
24	5123	42996
24	5124	81929
24	5125	81904
24	5126	44025
24	5127	23801
24	5128	52702
24	5129	37981
24	5130	64658
24	5131	17250
24	5132	99747
24	5133	37503
24	5134	54505
24	5135	59458
24	5136	65517
24	5137	60686
24	5138	93009
24	5139	13838
24	5140	73459
24	5141	341
24	5142	89398
24	5143	12311
24	5144	6940
24	5145	17762
24	5146	30786
24	5147	43033
24	5148	74608
24	5149	33544
24	5150	75023
24	5151	67913
24	5152	11628
24	5153	79936
24	5154	80786
24	5155	77652
24	5156	16233
24	5157	56626
24	5158	75662
24	5159	72952
24	5160	25713
24	5161	86288
24	5162	30658
24	5163	82670
24	5164	45171
24	5165	27335
24	5166	88756
24	5167	96165
24	5168	36300
24	5169	910
24	5170	69110
24	5171	8294
24	5172	53390
24	5173	12770
24	5174	22035
24	5175	82281
24	5176	27972
24	5177	15367
24	5178	15442
24	5179	19752
24	5180	23562
24	5181	79061
24	5182	89132
24	5183	81553
24	5184	65123
24	5185	21109
24	5186	33567
24	5187	36335
24	5188	64577
24	5189	66082
24	5190	26214
24	5191	39007
24	5192	17902
24	5193	45382
24	5194	52719
24	5195	20
24	5196	90710
24	5197	36055
24	5198	31780
24	5199	66448
24	5200	16612
24	5201	96972
24	5202	80097
24	5203	39912
24	5204	19282
24	5205	57535
24	5206	40870
24	5207	285
24	5208	98455
24	5209	93360
24	5210	19372
24	5211	70198
24	5212	8508
24	5213	92894
24	5214	85248
24	5215	65416
24	5216	72877
24	5217	48760
24	5218	80218
24	5219	45554
24	5220	1060
24	5221	80272
24	5222	49997
24	5223	20897
24	5224	68078
24	5225	39626
24	5226	16664
24	5227	17589
24	5228	74573
24	5229	65210
24	5230	43329
24	5231	3486
24	5232	16772
24	5233	96741
24	5234	94865
24	5235	90474
24	5236	82259
24	5237	65547
24	5238	48354
24	5239	22400
24	5240	20622
24	5241	26574
24	5242	45429
24	5243	19800
24	5244	68410
24	5245	18094
24	5246	18429
24	5247	5704
24	5248	86961
24	5249	26573
24	5250	99275
24	5251	46367
24	5252	42768
24	5253	63297
24	5254	87357
24	5255	22752
24	5256	75034
24	5257	22721
24	5258	72835
24	5259	67475
24	5260	30774
24	5261	74978
24	5262	18034
24	5263	98836
24	5264	59083
24	5265	17028
24	5266	2175
24	5267	56458
24	5268	63951
24	5269	44526
24	5270	51580
24	5271	34814
24	5272	23146
24	5273	50405
24	5274	96537
24	5275	43644
24	5276	20514
24	5277	65771
24	5278	72849
24	5279	72248
24	5280	52316
24	5281	34114
24	5282	98514
24	5283	74214
24	5284	83151
24	5285	27760
24	5286	2500
24	5287	50684
24	5288	10817
24	5289	78083
24	5290	69397
24	5291	55407
24	5292	90583
24	5293	29572
24	5294	95137
24	5295	83980
24	5296	47158
24	5297	52924
24	5298	32367
24	5299	5186
24	5300	66531
24	5301	45054
24	5302	7743
24	5303	54405
24	5304	20072
24	5305	13739
24	5306	12537
24	5307	61927
24	5308	80897
24	5309	6898
24	5310	85179
24	5311	29120
24	5312	93967
24	5313	93351
24	5314	34724
24	5315	23327
24	5316	84792
24	5317	26796
24	5318	61321
24	5319	55577
24	5320	27358
24	5321	18287
24	5322	40763
24	5323	16840
24	5324	88788
24	5325	55445
24	5326	10451
24	5327	34769
24	5328	52053
24	5329	97879
24	5330	64822
24	5331	67701
24	5332	35720
24	5333	51659
24	5334	94995
24	5335	63753
24	5336	915
24	5337	85143
24	5338	67543
24	5339	85496
24	5340	27956
24	5341	51921
24	5342	50651
24	5343	17033
24	5344	89392
24	5345	34398
24	5346	48168
24	5347	72574
24	5348	57524
24	5349	61124
24	5350	65968
24	5351	31623
24	5352	62946
24	5353	39421
24	5354	66315
24	5355	19017
24	5356	56288
24	5357	32042
24	5358	39300
24	5359	44429
24	5360	41470
24	5361	60639
24	5362	44389
24	5363	914
24	5364	79451
24	5365	12866
24	5366	72732
24	5367	65071
24	5368	28507
24	5369	36821
24	5370	72681
24	5371	72913
24	5372	29711
24	5373	11023
24	5374	71103
24	5375	21008
24	5376	80560
24	5377	96293
24	5378	47920
24	5379	97726
24	5380	87841
24	5381	22521
24	5382	33487
24	5383	32580
24	5384	82263
24	5385	14160
24	5386	99614
24	5387	75494
24	5388	63223
24	5389	38466
24	5390	154
24	5391	3574
24	5392	99852
24	5393	37837
24	5394	66551
24	5395	87253
24	5396	16476
24	5397	97587
24	5398	50879
24	5399	53559
24	5400	16609
24	5401	39602
24	5402	40549
24	5403	56302
24	5404	55286
24	5405	34188
24	5406	69556
24	5407	75131
24	5408	94070
24	5409	5833
24	5410	68117
24	5411	69258
24	5412	48631
24	5413	67657
24	5414	24277
24	5415	60597
24	5416	58298
24	5417	91929
24	5418	68452
24	5419	70145
24	5420	9734
24	5421	126
24	5422	9563
24	5423	29273
24	5424	36070
24	5425	12702
24	5426	38470
24	5427	99689
24	5428	97326
24	5429	96837
24	5430	69880
24	5431	12603
24	5432	48920
24	5433	36309
24	5434	43507
24	5435	78266
24	5436	18393
24	5437	81023
24	5438	13398
24	5439	43026
24	5440	54587
24	5441	24199
24	5442	5472
24	5443	63002
24	5444	10935
24	5445	51544
24	5446	62088
24	5447	67191
24	5448	34277
24	5449	19672
24	5450	31529
24	5451	11283
24	5452	22958
24	5453	53283
24	5454	82061
24	5455	65922
24	5456	47244
24	5457	90157
24	5458	38293
24	5459	812
24	5460	66806
24	5461	10130
24	5462	47141
24	5463	15802
24	5464	11836
24	5465	8547
24	5466	61571
24	5467	8691
24	5468	42450
24	5469	52965
24	5470	87160
24	5471	46702
24	5472	2821
24	5473	4875
24	5474	493
24	5475	90375
24	5476	25805
24	5477	64776
24	5478	3967
24	5479	65886
24	5480	77444
24	5481	72016
24	5482	84319
24	5483	88118
24	5484	20590
24	5485	74038
24	5486	36300
24	5487	37478
24	5488	59850
24	5489	7643
24	5490	28475
24	5491	69444
24	5492	16855
24	5493	80206
24	5494	62853
24	5495	91898
24	5496	4715
24	5497	21565
24	5498	27094
24	5499	66043
24	5500	12659
24	5501	51604
24	5502	32199
24	5503	42325
24	5504	77881
24	5505	6342
24	5506	89051
24	5507	54326
24	5508	87179
24	5509	87953
24	5510	60375
24	5511	13973
24	5512	9693
24	5513	95648
24	5514	59149
24	5515	11935
24	5516	51903
24	5517	54764
24	5518	36886
24	5519	8792
24	5520	44025
24	5521	17674
24	5522	12529
24	5523	61933
24	5524	88896
24	5525	37392
24	5526	14437
24	5527	38629
24	5528	72701
24	5529	71189
24	5530	5237
24	5531	91158
24	5532	43259
24	5533	89398
24	5534	20523
24	5535	79969
24	5536	63776
24	5537	75267
24	5538	99061
24	5539	42760
24	5540	56435
24	5541	67849
24	5542	99244
24	5543	90790
24	5544	56866
24	5545	22687
24	5546	41152
24	5547	86986
24	5548	47207
24	5549	37016
24	5550	46299
24	5551	70333
24	5552	98080
24	5553	18109
24	5554	38197
24	5555	30879
24	5556	45818
24	5557	62404
24	5558	7453
24	5559	17434
24	5560	99191
24	5561	84977
24	5562	5754
24	5563	14987
24	5564	26095
24	5565	26030
24	5566	78116
24	5567	42761
24	5568	69434
24	5569	38685
24	5570	81998
24	5571	61158
24	5572	46431
24	5573	81576
24	5574	80439
24	5575	48809
24	5576	1092
24	5577	99720
24	5578	22813
24	5579	25091
24	5580	56626
24	5581	31442
24	5582	50035
24	5583	86138
24	5584	47567
24	5585	99493
24	5586	54767
24	5587	69848
24	5588	85520
24	5589	14174
24	5590	68324
24	5591	1664
24	5592	85196
24	5593	407
24	5594	73656
24	5595	19737
24	5596	35524
24	5597	65661
24	5598	24946
24	5599	6332
24	5600	25102
24	5601	91263
24	5602	54698
24	5603	86648
24	5604	66665
24	5605	28105
24	5606	31930
24	5607	61629
24	5608	88703
24	5609	72645
24	5610	39058
24	5611	40124
24	5612	70531
24	5613	76007
24	5614	14823
24	5615	5224
24	5616	94619
24	5617	44971
24	5618	25781
24	5619	89290
24	5620	12594
24	5621	14880
24	5622	97922
24	5623	64228
24	5624	77647
24	5625	64675
24	5626	25070
24	5627	81988
24	5628	28124
24	5629	29015
24	5630	47151
24	5631	84890
24	5632	4635
24	5633	68560
24	5634	40461
24	5635	29386
24	5636	6850
24	5637	22803
24	5638	58185
24	5639	70088
24	5640	28495
24	5641	91414
24	5642	51715
24	5643	6252
24	5644	1184
24	5645	21598
24	5646	38683
24	5647	3154
24	5648	34269
24	5649	19206
24	5650	53478
24	5651	29193
24	5652	19267
24	5653	21003
24	5654	57316
24	5655	23397
24	5656	21963
24	5657	85805
24	5658	1890
24	5659	16378
24	5660	38228
24	5661	50905
24	5662	47141
24	5663	18025
24	5664	59688
24	5665	53966
24	5666	6640
24	5667	81071
24	5668	45622
24	5669	12024
24	5670	14602
24	5671	91013
24	5672	37058
24	5673	73062
24	5674	97403
24	5675	35589
24	5676	27594
24	5677	54095
24	5678	13827
24	5679	13661
24	5680	56301
24	5681	20445
24	5682	98304
24	5683	94440
24	5684	39834
24	5685	61934
24	5686	77272
24	5687	86148
24	5688	57484
24	5689	98123
24	5690	68020
24	5691	29078
24	5692	40972
24	5693	70216
24	5694	66316
24	5695	38889
24	5696	79297
24	5697	5
24	5698	33821
24	5699	19203
24	5700	84017
24	5701	16546
24	5702	19715
24	5703	8732
24	5704	41089
24	5705	41556
24	5706	90387
24	5707	61351
24	5708	66808
24	5709	35410
24	5710	44419
24	5711	84051
24	5712	60115
24	5713	29169
24	5714	70171
24	5715	78358
24	5716	30776
24	5717	14861
24	5718	42073
24	5719	53476
24	5720	84723
24	5721	6991
24	5722	15425
24	5723	78195
24	5724	31141
24	5725	39592
24	5726	30137
24	5727	42518
24	5728	55202
24	5729	45785
24	5730	79844
24	5731	71197
24	5732	25010
24	5733	29230
24	5734	96071
24	5735	22414
24	5736	17646
24	5737	73004
24	5738	84373
24	5739	23360
24	5740	14709
24	5741	14855
24	5742	90132
24	5743	55521
24	5744	53444
24	5745	6084
24	5746	60693
24	5747	45756
24	5748	6432
24	5749	39991
24	5750	22048
24	5751	73614
24	5752	51942
24	5753	14502
24	5754	40631
24	5755	78731
24	5756	83455
24	5757	31361
24	5758	91713
24	5759	58603
24	5760	32636
24	5761	31998
24	5762	99384
24	5763	51004
24	5764	65357
24	5765	13712
24	5766	13018
24	5767	96518
24	5768	51775
24	5769	55093
24	5770	19235
24	5771	91632
24	5772	12039
24	5773	77025
24	5774	41436
24	5775	12438
24	5776	42005
24	5777	72415
24	5778	14263
24	5779	46724
24	5780	43147
24	5781	45042
24	5782	33524
24	5783	93264
24	5784	93988
24	5785	31029
24	5786	3644
24	5787	11964
24	5788	16951
24	5789	15781
24	5790	50112
24	5791	22438
24	5792	2413
24	5793	4768
24	5794	1198
24	5795	85012
24	5796	5923
24	5797	32043
24	5798	69350
24	5799	77589
24	5800	21817
24	5801	65173
24	5802	75400
24	5803	41697
24	5804	74115
24	5805	22120
24	5806	943
24	5807	3983
24	5808	82146
24	5809	10758
24	5810	86486
24	5811	68620
24	5812	84664
24	5813	22846
24	5814	7889
24	5815	44395
24	5816	81181
24	5817	81796
24	5818	20798
24	5819	93168
24	5820	55434
24	5821	6034
24	5822	5722
24	5823	85945
24	5824	92724
24	5825	52158
24	5826	77178
24	5827	63006
24	5828	5773
24	5829	50406
24	5830	73268
24	5831	26404
24	5832	40180
24	5833	77254
24	5834	54867
24	5835	94937
24	5836	57071
24	5837	24049
24	5838	28116
24	5839	4743
24	5840	79866
24	5841	87196
24	5842	13727
24	5843	34069
24	5844	85832
24	5845	43806
24	5846	8307
24	5847	1672
24	5848	52191
24	5849	82743
24	5850	26477
24	5851	51207
24	5852	86142
24	5853	12955
24	5854	78774
24	5855	77920
24	5856	43172
24	5857	1622
24	5858	1088
24	5859	27144
24	5860	28074
24	5861	57286
24	5862	36199
24	5863	49177
24	5864	33494
24	5865	88220
24	5866	40510
24	5867	62217
24	5868	44985
24	5869	53825
24	5870	86422
24	5871	7994
24	5872	10691
24	5873	63115
24	5874	21590
24	5875	60662
24	5876	79093
24	5877	43425
24	5878	49945
24	5879	22426
24	5880	35029
24	5881	1551
24	5882	81655
24	5883	80403
24	5884	92406
24	5885	29246
24	5886	38049
24	5887	20890
24	5888	46094
24	5889	76716
24	5890	50741
24	5891	25281
24	5892	26135
24	5893	52746
24	5894	44412
24	5895	41542
24	5896	33931
24	5897	28829
24	5898	34342
24	5899	32161
24	5900	80252
24	5901	90274
24	5902	81362
24	5903	72323
24	5904	17981
24	5905	13723
24	5906	23283
24	5907	60593
24	5908	6774
24	5909	93780
24	5910	44799
24	5911	54979
24	5912	49560
24	5913	64567
24	5914	76754
24	5915	38833
24	5916	18927
24	5917	67496
24	5918	38668
24	5919	37965
24	5920	9942
24	5921	46760
24	5922	36117
24	5923	42932
24	5924	55196
24	5925	68681
24	5926	58826
24	5927	45697
24	5928	1788
24	5929	60781
24	5930	22719
24	5931	85088
24	5932	39945
24	5933	98476
24	5934	20043
24	5935	10965
24	5936	16462
24	5937	25259
24	5938	42955
24	5939	20681
24	5940	21920
24	5941	21624
24	5942	40870
24	5943	35557
24	5944	41984
24	5945	22174
24	5946	63924
24	5947	42813
24	5948	6225
24	5949	45965
24	5950	31439
24	5951	97753
24	5952	54650
24	5953	19129
24	5954	1040
24	5955	53488
24	5956	3477
24	5957	25599
24	5958	20871
24	5959	15011
24	5960	20684
24	5961	11788
24	5962	12520
24	5963	60786
24	5964	91443
24	5965	88516
24	5966	98270
24	5967	20417
24	5968	69823
24	5969	14868
24	5970	14719
24	5971	53965
24	5972	57866
24	5973	60464
24	5974	58930
24	5975	49643
24	5976	55219
24	5977	50324
24	5978	71948
24	5979	42982
24	5980	98863
24	5981	28324
24	5982	43632
24	5983	49180
24	5984	22323
24	5985	87700
24	5986	44915
24	5987	40859
24	5988	90056
24	5989	44913
24	5990	90455
24	5991	78667
24	5992	26928
24	5993	84108
24	5994	70181
24	5995	80122
24	5996	78076
24	5997	8352
24	5998	62654
24	5999	90472
24	6000	31018
24	6001	91393
24	6002	660
24	6003	12830
24	6004	22835
24	6005	68178
24	6006	41374
24	6007	1543
24	6008	40588
24	6009	82803
24	6010	87334
24	6011	19296
24	6012	118
24	6013	24976
24	6014	49182
24	6015	79860
24	6016	30747
24	6017	95059
24	6018	8386
24	6019	63283
24	6020	9683
24	6021	7267
24	6022	15875
24	6023	45222
24	6024	32119
24	6025	60574
24	6026	90777
24	6027	88086
24	6028	19586
24	6029	56654
24	6030	73998
24	6031	43472
24	6032	74956
24	6033	14198
24	6034	39564
24	6035	95593
24	6036	55264
24	6037	67429
24	6038	80354
24	6039	88076
24	6040	21381
24	6041	28724
24	6042	1456
24	6043	78562
24	6044	80493
24	6045	48229
24	6046	31583
24	6047	60909
24	6048	13345
24	6049	5366
24	6050	21238
24	6051	34655
24	6052	46861
24	6053	9624
24	6054	33323
24	6055	5718
24	6056	35691
24	6057	65850
24	6058	37990
24	6059	34054
24	6060	15360
24	6061	40031
24	6062	37047
24	6063	97647
24	6064	72972
24	6065	12353
24	6066	74459
24	6067	78901
24	6068	55726
24	6069	65885
24	6070	66264
24	6071	19161
24	6072	30483
24	6073	33503
24	6074	70226
24	6075	59482
24	6076	20728
24	6077	24308
24	6078	65102
24	6079	41259
24	6080	58057
24	6081	21327
24	6082	41439
24	6083	98177
24	6084	9847
24	6085	46338
24	6086	30763
24	6087	24641
24	6088	11921
24	6089	78206
24	6090	12901
24	6091	5031
24	6092	14657
24	6093	26703
24	6094	97276
24	6095	89658
24	6096	30043
24	6097	48771
24	6098	64378
24	6099	83688
24	6100	8855
24	6101	58255
24	6102	21373
24	6103	85369
24	6104	80791
24	6105	70867
24	6106	16745
24	6107	44438
24	6108	29829
24	6109	8867
24	6110	73117
24	6111	97174
24	6112	10844
24	6113	79751
24	6114	78057
24	6115	60563
24	6116	42326
24	6117	26264
24	6118	32591
24	6119	18984
24	6120	80522
24	6121	52548
24	6122	46495
24	6123	21963
24	6124	37867
24	6125	33523
24	6126	39472
24	6127	88724
24	6128	96190
24	6129	62973
24	6130	88826
24	6131	41104
24	6132	22545
24	6133	29760
24	6134	55328
24	6135	38624
24	6136	70921
24	6137	98257
24	6138	78420
24	6139	15449
24	6140	12017
24	6141	52055
24	6142	66332
24	6143	82994
24	6144	62679
24	6145	97550
24	6146	62647
24	6147	35928
24	6148	22063
24	6149	37799
24	6150	18908
24	6151	52255
24	6152	37927
24	6153	22716
24	6154	14718
24	6155	99601
24	6156	88056
24	6157	70904
24	6158	37249
24	6159	3091
24	6160	99793
24	6161	39623
24	6162	16759
24	6163	58536
24	6164	10607
24	6165	53243
24	6166	63358
24	6167	903
24	6168	53905
24	6169	97661
24	6170	24587
24	6171	80979
24	6172	60102
24	6173	47164
24	6174	79470
24	6175	54022
24	6176	84259
24	6177	24946
24	6178	38620
24	6179	70943
24	6180	98404
24	6181	19753
24	6182	21995
24	6183	41630
24	6184	8231
24	6185	39014
24	6186	15700
24	6187	93175
24	6188	55082
24	6189	26981
24	6190	49334
24	6191	52477
24	6192	81160
24	6193	59099
24	6194	28079
24	6195	35350
24	6196	37147
24	6197	46790
24	6198	67316
24	6199	47460
24	6200	95641
24	6201	86186
24	6202	11627
24	6203	88500
24	6204	89514
24	6205	42519
24	6206	59230
24	6207	16068
24	6208	39263
24	6209	1849
24	6210	60057
24	6211	62831
24	6212	37461
24	6213	21943
24	6214	1486
24	6215	78242
24	6216	81349
24	6217	81296
24	6218	53178
24	6219	98068
24	6220	93367
24	6221	72971
24	6222	94362
24	6223	18799
24	6224	42557
24	6225	19739
24	6226	99452
24	6227	28693
24	6228	6855
24	6229	16515
24	6230	34423
24	6231	71199
24	6232	45548
24	6233	42489
24	6234	79013
24	6235	19116
24	6236	53912
24	6237	27221
24	6238	78226
24	6239	34302
24	6240	93330
24	6241	41483
24	6242	4462
24	6243	85703
24	6244	55930
24	6245	66534
24	6246	2608
24	6247	63299
24	6248	29299
24	6249	5661
24	6250	11800
24	6251	29514
24	6252	70602
24	6253	19073
24	6254	59834
24	6255	42464
24	6256	51614
24	6257	26826
24	6258	77870
24	6259	64328
24	6260	97795
24	6261	47051
24	6262	72663
24	6263	59782
24	6264	45240
24	6265	15847
24	6266	41989
24	6267	14637
24	6268	27325
24	6269	64745
24	6270	16307
24	6271	70557
24	6272	44467
24	6273	62367
24	6274	84118
24	6275	74029
24	6276	38593
24	6277	26786
24	6278	65126
24	6279	11149
24	6280	22941
24	6281	63774
24	6282	46707
24	6283	32326
24	6284	80710
24	6285	6106
24	6286	43608
24	6287	76291
24	6288	18957
24	6289	95535
24	6290	57532
24	6291	77042
24	6292	97202
24	6293	30935
24	6294	63885
24	6295	68861
24	6296	97624
24	6297	65554
24	6298	70774
24	6299	29485
24	6300	57450
24	6301	3105
24	6302	18093
24	6303	6844
24	6304	97615
24	6305	59732
24	6306	48513
24	6307	80713
24	6308	51442
24	6309	94940
24	6310	57629
24	6311	47767
24	6312	71796
24	6313	92667
24	6314	56411
24	6315	80343
24	6316	19651
24	6317	56458
24	6318	75816
24	6319	53508
24	6320	75516
24	6321	82119
24	6322	3369
24	6323	14314
24	6324	95632
24	6325	87980
24	6326	62734
24	6327	76866
24	6328	63405
24	6329	69475
24	6330	29805
24	6331	3044
24	6332	68871
24	6333	6561
24	6334	30586
24	6335	57828
24	6336	74406
24	6337	1712
24	6338	70536
24	6339	23765
24	6340	64599
24	6341	60876
24	6342	48778
24	6343	65222
24	6344	10790
24	6345	31483
24	6346	87137
24	6347	47097
24	6348	80588
24	6349	2346
24	6350	13289
24	6351	97392
24	6352	4649
24	6353	57766
24	6354	94740
24	6355	70635
24	6356	1736
24	6357	67955
24	6358	74519
24	6359	8267
24	6360	65198
24	6361	53922
24	6362	18457
24	6363	12795
24	6364	88032
24	6365	51120
24	6366	94356
24	6367	16085
24	6368	13489
24	6369	45523
24	6370	40898
24	6371	33274
24	6372	45125
24	6373	83122
24	6374	51696
24	6375	52587
24	6376	8800
24	6377	75534
24	6378	61916
24	6379	98028
24	6380	61685
24	6381	71921
24	6382	81612
24	6383	74435
24	6384	78985
24	6385	80923
24	6386	58793
24	6387	75013
24	6388	388
24	6389	78964
24	6390	34061
24	6391	48998
24	6392	1434
24	6393	9819
24	6394	75988
24	6395	2152
24	6396	66038
24	6397	42171
24	6398	57762
24	6399	15246
24	6400	68678
24	6401	19685
24	6402	72176
24	6403	54468
24	6404	82935
24	6405	21235
24	6406	78715
24	6407	81504
24	6408	22636
24	6409	18206
24	6410	87011
24	6411	83048
24	6412	79141
24	6413	56677
24	6414	15930
24	6415	67645
24	6416	10115
24	6417	19945
24	6418	38870
24	6419	10004
24	6420	66297
24	6421	48639
24	6422	59451
24	6423	12812
24	6424	69057
24	6425	14883
24	6426	93823
24	6427	97508
24	6428	3625
24	6429	97352
24	6430	92761
24	6431	83168
24	6432	888
24	6433	45581
24	6434	98027
24	6435	79580
24	6436	7775
24	6437	21309
24	6438	23842
24	6439	78957
24	6440	20954
24	6441	45729
24	6442	69151
24	6443	84096
24	6444	77377
24	6445	93275
24	6446	39243
24	6447	94514
24	6448	60162
24	6449	98257
24	6450	95349
24	6451	57431
24	6452	4496
24	6453	20625
24	6454	36309
24	6455	1420
24	6456	21250
24	6457	46485
24	6458	66046
24	6459	8043
24	6460	92943
24	6461	18386
24	6462	14487
24	6463	30184
24	6464	97305
24	6465	86641
24	6466	24409
24	6467	17809
24	6468	80105
24	6469	78187
24	6470	62684
24	6471	20842
24	6472	32843
24	6473	76083
24	6474	37510
24	6475	18254
24	6476	63356
24	6477	81191
24	6478	70360
24	6479	6454
24	6480	64796
24	6481	75831
24	6482	71320
24	6483	81415
24	6484	5135
24	6485	19872
24	6486	8543
24	6487	15773
24	6488	36987
24	6489	37225
24	6490	99480
24	6491	7355
24	6492	95528
24	6493	28813
24	6494	34455
24	6495	57532
24	6496	18
24	6497	9322
24	6498	90257
24	6499	50589
24	6500	17102
24	6501	27318
24	6502	35074
24	6503	979
24	6504	94830
24	6505	56234
24	6506	57827
24	6507	1188
24	6508	25680
24	6509	66499
24	6510	86308
24	6511	17477
24	6512	67144
24	6513	92193
24	6514	87678
24	6515	69361
24	6516	99820
24	6517	17113
24	6518	75970
24	6519	32416
24	6520	57528
24	6521	52506
24	6522	40512
24	6523	87997
24	6524	96491
24	6525	25129
24	6526	62431
24	6527	41365
24	6528	94246
24	6529	5643
24	6530	97973
24	6531	2462
24	6532	97706
24	6533	22693
24	6534	10946
24	6535	25301
24	6536	89786
24	6537	56556
24	6538	81702
24	6539	3805
24	6540	8985
24	6541	17070
24	6542	34381
24	6543	35171
24	6544	33727
24	6545	89715
24	6546	10467
24	6547	93237
24	6548	45891
24	6549	17020
24	6550	81669
24	6551	34972
24	6552	70613
24	6553	92540
24	6554	816
24	6555	87619
24	6556	95770
24	6557	18202
24	6558	33986
24	6559	17809
24	6560	81257
24	6561	57446
24	6562	21926
24	6563	89642
24	6564	44116
24	6565	16449
24	6566	25103
24	6567	83431
24	6568	82161
24	6569	23096
24	6570	12648
24	6571	34228
24	6572	82166
24	6573	33850
24	6574	88610
24	6575	80623
24	6576	57327
24	6577	57127
24	6578	91525
24	6579	50127
24	6580	59964
24	6581	56129
24	6582	66038
24	6583	95593
24	6584	46002
24	6585	51995
24	6586	16421
24	6587	82641
24	6588	64812
24	6589	19501
24	6590	75343
24	6591	63869
24	6592	19573
24	6593	90301
24	6594	78982
24	6595	46919
24	6596	57125
24	6597	29521
24	6598	73377
24	6599	44058
24	6600	55143
24	6601	14452
24	6602	45321
24	6603	93914
24	6604	75528
24	6605	62911
24	6606	85533
24	6607	36674
24	6608	78084
24	6609	57158
24	6610	84115
24	6611	19300
24	6612	54970
24	6613	28456
24	6614	80600
24	6615	85114
24	6616	75937
24	6617	3693
24	6618	67564
24	6619	72424
24	6620	10940
24	6621	18627
24	6622	65199
24	6623	95378
24	6624	80463
24	6625	44158
24	6626	36087
24	6627	87546
24	6628	60335
24	6629	24364
24	6630	98134
24	6631	16852
24	6632	9457
24	6633	31009
24	6634	8653
24	6635	60243
24	6636	34494
24	6637	22375
24	6638	49747
24	6639	68789
24	6640	91932
24	6641	4141
24	6642	6121
24	6643	95669
24	6644	6812
24	6645	5656
24	6646	40046
24	6647	44066
24	6648	98608
24	6649	19568
24	6650	40011
24	6651	30383
24	6652	53175
24	6653	43224
24	6654	58578
24	6655	64456
24	6656	15368
24	6657	20959
24	6658	39138
24	6659	96766
24	6660	34905
24	6661	38572
24	6662	6380
24	6663	63932
24	6664	65515
24	6665	11470
24	6666	25521
24	6667	4257
24	6668	83935
24	6669	88463
24	6670	20974
24	6671	47991
24	6672	671
24	6673	5921
24	6674	70998
24	6675	6731
24	6676	26062
24	6677	91825
24	6678	21530
24	6679	62323
24	6680	34154
24	6681	68441
24	6682	63920
24	6683	46436
24	6684	21951
24	6685	3401
24	6686	78184
24	6687	94145
24	6688	11655
24	6689	73610
24	6690	53223
24	6691	56788
24	6692	91594
24	6693	88981
24	6694	72091
24	6695	90322
24	6696	88473
24	6697	96814
24	6698	57219
24	6699	20717
24	6700	95437
24	6701	87592
24	6702	84014
24	6703	64845
24	6704	36080
24	6705	37545
24	6706	77778
24	6707	85182
24	6708	85486
24	6709	23144
24	6710	18206
24	6711	22667
24	6712	22973
24	6713	44875
24	6714	69656
24	6715	11461
24	6716	86898
24	6717	96685
24	6718	65993
24	6719	3136
24	6720	87463
24	6721	67502
24	6722	97950
24	6723	75133
24	6724	87550
24	6725	4349
24	6726	554
24	6727	4254
24	6728	35190
24	6729	56664
24	6730	20791
24	6731	39372
24	6732	13239
24	6733	61394
24	6734	93916
24	6735	18546
24	6736	73514
24	6737	87434
24	6738	12982
24	6739	52413
24	6740	89378
24	6741	40938
24	6742	92688
24	6743	98019
24	6744	57717
24	6745	6381
24	6746	30088
24	6747	87683
24	6748	57152
24	6749	35062
24	6750	38904
24	6751	60415
24	6752	88038
24	6753	29078
24	6754	24926
24	6755	94161
24	6756	97946
24	6757	48032
24	6758	71536
24	6759	61828
24	6760	46700
24	6761	78953
24	6762	59322
24	6763	30176
24	6764	22215
24	6765	47222
24	6766	50785
24	6767	8446
24	6768	43590
24	6769	36460
24	6770	98734
24	6771	29276
24	6772	66223
24	6773	23941
24	6774	7155
24	6775	38603
24	6776	22737
24	6777	74231
24	6778	88895
24	6779	90600
24	6780	3804
24	6781	73266
24	6782	2115
24	6783	17309
24	6784	76055
24	6785	17808
24	6786	36882
24	6787	42533
24	6788	40023
24	6789	2449
24	6790	93530
24	6791	24553
24	6792	21266
24	6793	87986
24	6794	71983
24	6795	27890
24	6796	32089
24	6797	80312
24	6798	316
24	6799	91126
24	6800	94804
24	6801	49376
24	6802	12732
24	6803	72216
24	6804	66722
24	6805	42661
24	6806	6602
24	6807	64876
24	6808	69792
24	6809	70008
24	6810	78043
24	6811	48020
24	6812	48509
24	6813	78425
24	6814	66065
24	6815	6405
24	6816	19235
24	6817	50794
24	6818	39182
24	6819	59564
24	6820	70789
24	6821	13409
24	6822	1779
24	6823	46237
24	6824	36709
24	6825	61168
24	6826	14372
24	6827	55692
24	6828	60251
24	6829	99928
24	6830	15061
24	6831	51499
24	6832	52997
24	6833	51585
24	6834	77734
24	6835	2390
24	6836	9330
24	6837	24961
24	6838	88840
24	6839	26505
24	6840	85220
24	6841	69319
24	6842	17377
24	6843	51809
24	6844	82846
24	6845	85752
24	6846	71894
24	6847	11412
24	6848	69395
24	6849	57163
24	6850	99047
24	6851	38716
24	6852	74532
24	6853	80658
24	6854	26047
24	6855	50090
24	6856	88190
24	6857	83261
24	6858	56343
24	6859	76644
24	6860	11882
24	6861	78923
24	6862	71368
24	6863	5129
24	6864	2500
24	6865	20147
24	6866	53935
24	6867	97695
24	6868	34769
24	6869	35234
24	6870	17609
24	6871	18776
24	6872	18893
24	6873	3904
24	6874	3857
24	6875	17896
24	6876	53967
24	6877	88393
24	6878	44117
24	6879	91812
24	6880	59320
24	6881	65546
24	6882	10665
24	6883	20722
24	6884	98436
24	6885	64678
24	6886	69601
24	6887	89369
24	6888	19195
24	6889	85192
24	6890	20392
24	6891	89121
24	6892	97658
24	6893	94065
24	6894	15857
24	6895	15205
24	6896	11108
24	6897	21991
24	6898	62584
24	6899	46348
24	6900	52368
24	6901	61357
24	6902	89719
24	6903	79782
24	6904	30118
24	6905	818
24	6906	88941
24	6907	47132
24	6908	1436
24	6909	4573
24	6910	23197
24	6911	11791
24	6912	75896
24	6913	30315
24	6914	82902
24	6915	52807
24	6916	20447
24	6917	60912
24	6918	42943
24	6919	63066
24	6920	84952
24	6921	61466
24	6922	37444
24	6923	59583
24	6924	99318
24	6925	3057
24	6926	28838
24	6927	32841
24	6928	67618
24	6929	44398
24	6930	43888
24	6931	43909
24	6932	81388
24	6933	82605
24	6934	5632
24	6935	5163
24	6936	85075
24	6937	53044
24	6938	19
24	6939	50704
24	6940	58006
24	6941	13368
24	6942	18935
24	6943	78696
24	6944	22416
24	6945	55043
24	6946	91283
24	6947	82885
24	6948	90740
24	6949	34603
24	6950	21323
24	6951	6911
24	6952	98398
24	6953	76570
24	6954	56015
24	6955	97876
24	6956	27134
24	6957	94933
24	6958	4865
24	6959	47387
24	6960	57183
24	6961	22688
24	6962	2660
24	6963	78995
24	6964	32212
24	6965	78979
24	6966	73566
24	6967	13137
24	6968	71396
24	6969	2037
24	6970	29258
24	6971	75592
24	6972	86765
24	6973	74025
24	6974	25540
24	6975	2803
24	6976	58424
24	6977	26566
24	6978	6519
24	6979	63089
24	6980	46927
24	6981	77950
24	6982	64282
24	6983	58160
24	6984	12283
24	6985	30500
24	6986	47037
24	6987	88695
24	6988	7905
24	6989	17855
24	6990	84632
24	6991	63167
24	6992	12808
24	6993	93705
24	6994	77468
24	6995	26923
24	6996	4349
24	6997	10472
24	6998	18170
24	6999	85048
24	7000	17052
24	7001	73530
24	7002	98219
24	7003	95669
24	7004	71377
24	7005	88099
24	7006	57695
24	7007	64579
24	7008	43793
24	7009	76776
24	7010	25448
24	7011	76734
24	7012	55746
24	7013	25398
24	7014	50527
24	7015	88393
24	7016	15589
24	7017	82751
24	7018	20024
24	7019	82037
24	7020	58704
24	7021	3074
24	7022	54528
24	7023	46689
24	7024	8383
24	7025	89277
24	7026	54055
24	7027	10266
24	7028	81025
24	7029	63673
24	7030	21927
24	7031	99238
24	7032	45370
24	7033	49911
24	7034	32389
24	7035	77024
24	7036	19059
24	7037	25917
24	7038	224
24	7039	87601
24	7040	2575
24	7041	86645
24	7042	48470
24	7043	46150
24	7044	85602
24	7045	18543
24	7046	45670
24	7047	75384
24	7048	53118
24	7049	8033
24	7050	67363
24	7051	95467
24	7052	43510
24	7053	26470
24	7054	14273
24	7055	5452
24	7056	35229
24	7057	8017
24	7058	98185
24	7059	99691
24	7060	99712
24	7061	21789
24	7062	11234
24	7063	75640
24	7064	83143
24	7065	69159
24	7066	16139
24	7067	55091
24	7068	18803
24	7069	56033
24	7070	36985
24	7071	53935
24	7072	63120
24	7073	39938
24	7074	86055
24	7075	23896
24	7076	70405
24	7077	92224
24	7078	5089
24	7079	95101
24	7080	54055
24	7081	80605
24	7082	32571
24	7083	35761
24	7084	44813
24	7085	10808
24	7086	10113
24	7087	56613
24	7088	61846
24	7089	75437
24	7090	25454
24	7091	89214
24	7092	79856
24	7093	92644
24	7094	14094
24	7095	2055
24	7096	79842
24	7097	60930
24	7098	52829
24	7099	32132
24	7100	11322
24	7101	21141
24	7102	12377
24	7103	95989
24	7104	50823
24	7105	15478
24	7106	65835
24	7107	59415
24	7108	97757
24	7109	86020
24	7110	8718
24	7111	48616
24	7112	96743
24	7113	61334
24	7114	55833
24	7115	76981
24	7116	49970
24	7117	88630
24	7118	26807
24	7119	31922
24	7120	65967
24	7121	99570
24	7122	73467
24	7123	80517
24	7124	54520
24	7125	45699
24	7126	93179
24	7127	85487
24	7128	63623
24	7129	53512
24	7130	81679
24	7131	43902
24	7132	93530
24	7133	44824
24	7134	61637
24	7135	5790
24	7136	96981
24	7137	70551
24	7138	22455
24	7139	39547
24	7140	74435
24	7141	35824
24	7142	94744
24	7143	8033
24	7144	31949
24	7145	1955
24	7146	9437
24	7147	55543
24	7148	52535
24	7149	23011
24	7150	37827
24	7151	15445
24	7152	20979
24	7153	38450
24	7154	84474
24	7155	42360
24	7156	59006
24	7157	38309
24	7158	29081
24	7159	43304
24	7160	27134
24	7161	95370
24	7162	31064
24	7163	55148
24	7164	28479
24	7165	42837
24	7166	17709
24	7167	57731
24	7168	24801
24	7169	47175
24	7170	81444
24	7171	54993
24	7172	16069
24	7173	52080
24	7174	87171
24	7175	40837
24	7176	90645
24	7177	64381
24	7178	64270
24	7179	4433
24	7180	55889
24	7181	88092
24	7182	10907
24	7183	55097
24	7184	19534
24	7185	52720
24	7186	26451
24	7187	9067
24	7188	86727
24	7189	88491
24	7190	58546
24	7191	35315
24	7192	95287
24	7193	85586
24	7194	96532
24	7195	42839
24	7196	4149
24	7197	8267
24	7198	59377
24	7199	62564
24	7200	81375
24	7201	91263
24	7202	58660
24	7203	65283
24	7204	79459
24	7205	382
24	7206	565
24	7207	80155
24	7208	36650
24	7209	83147
24	7210	61641
24	7211	545
24	7212	36870
24	7213	75960
24	7214	96848
24	7215	12349
24	7216	98218
24	7217	13530
24	7218	59478
24	7219	39439
24	7220	78942
24	7221	72105
24	7222	24515
24	7223	29601
24	7224	28851
24	7225	94842
24	7226	24581
24	7227	47755
24	7228	37498
24	7229	94959
24	7230	7604
24	7231	9680
24	7232	86104
24	7233	18461
24	7234	41038
24	7235	70584
24	7236	88767
24	7237	72258
24	7238	77544
24	7239	5552
24	7240	15097
24	7241	22572
24	7242	43701
24	7243	46968
24	7244	37573
24	7245	73256
24	7246	25738
24	7247	35891
24	7248	38546
24	7249	27830
24	7250	72152
24	7251	7128
24	7252	85901
24	7253	23577
24	7254	99808
24	7255	35956
24	7256	75065
24	7257	9443
24	7258	38254
24	7259	9932
24	7260	66926
24	7261	2588
24	7262	91623
24	7263	82632
24	7264	61991
24	7265	66623
24	7266	60370
24	7267	12062
24	7268	907
24	7269	74246
24	7270	45311
24	7271	15221
24	7272	25836
24	7273	69841
24	7274	98367
24	7275	82315
24	7276	91153
24	7277	45912
24	7278	71567
24	7279	66131
24	7280	52470
24	7281	63641
24	7282	73041
24	7283	34846
24	7284	23032
24	7285	93872
24	7286	27656
24	7287	10690
24	7288	96227
24	7289	59871
24	7290	82016
24	7291	81517
24	7292	78788
24	7293	74097
24	7294	88650
24	7295	65775
24	7296	15188
24	7297	81541
24	7298	41838
24	7299	29868
24	7300	39180
24	7301	74274
24	7302	83695
24	7303	52974
24	7304	51146
24	7305	31480
24	7306	10244
24	7307	96704
24	7308	52517
24	7309	8625
24	7310	65294
24	7311	64549
24	7312	91673
24	7313	49116
24	7314	20374
24	7315	10359
24	7316	28826
24	7317	16952
24	7318	62525
24	7319	15417
24	7320	30582
24	7321	71745
24	7322	41860
24	7323	47861
24	7324	28458
24	7325	39865
24	7326	7016
24	7327	45656
24	7328	64551
24	7329	45545
24	7330	66821
24	7331	17526
24	7332	54775
24	7333	2927
24	7334	94635
24	7335	80799
24	7336	78805
24	7337	74481
24	7338	54021
24	7339	70742
24	7340	19150
24	7341	90906
24	7342	6969
24	7343	5527
24	7344	23604
24	7345	88355
24	7346	83066
24	7347	96140
24	7348	49695
24	7349	59468
24	7350	6805
24	7351	13584
24	7352	60336
24	7353	87701
24	7354	80783
24	7355	77718
24	7356	71831
24	7357	70231
24	7358	75447
24	7359	49647
24	7360	58330
24	7361	65929
24	7362	3391
24	7363	77896
24	7364	83462
24	7365	42794
24	7366	69860
24	7367	67526
24	7368	26884
24	7369	76015
24	7370	67812
24	7371	63243
24	7372	40550
24	7373	73628
24	7374	27328
24	7375	70552
24	7376	56936
24	7377	89303
24	7378	30628
24	7379	19037
24	7380	31363
24	7381	63340
24	7382	11336
24	7383	26427
24	7384	76621
24	7385	39407
24	7386	88294
24	7387	52387
24	7388	65778
24	7389	87142
24	7390	67899
24	7391	7007
24	7392	401
24	7393	81038
24	7394	41526
24	7395	40455
24	7396	43625
24	7397	9714
24	7398	7135
24	7399	66425
24	7400	45707
24	7401	85532
24	7402	1298
24	7403	81382
24	7404	91031
24	7405	53229
24	7406	30930
24	7407	37658
24	7408	11111
24	7409	98555
24	7410	24657
24	7411	1316
24	7412	96669
24	7413	15676
24	7414	82502
24	7415	66032
24	7416	51101
24	7417	74484
24	7418	26702
24	7419	81744
24	7420	16153
24	7421	2168
24	7422	63434
24	7423	12047
24	7424	24942
24	7425	7150
24	7426	4401
24	7427	50890
24	7428	17962
24	7429	93753
24	7430	76682
24	7431	51343
24	7432	94866
24	7433	93358
24	7434	91993
24	7435	78229
24	7436	28399
24	7437	12054
24	7438	5640
24	7439	25890
24	7440	65053
24	7441	47536
24	7442	26943
24	7443	92168
24	7444	59352
24	7445	5558
24	7446	69909
24	7447	65155
24	7448	72908
24	7449	52725
24	7450	76169
24	7451	77417
24	7452	7392
24	7453	13953
24	7454	40693
24	7455	79180
24	7456	66290
24	7457	31596
24	7458	20322
24	7459	70862
24	7460	24757
24	7461	21116
24	7462	37702
24	7463	8148
24	7464	6617
24	7465	59683
24	7466	67180
24	7467	46840
24	7468	55636
24	7469	49534
24	7470	47582
24	7471	79816
24	7472	80404
24	7473	69450
24	7474	48269
24	7475	30089
24	7476	83372
24	7477	69008
24	7478	26564
24	7479	97863
24	7480	4522
24	7481	52697
24	7482	45083
24	7483	63959
24	7484	91321
24	7485	23734
24	7486	34228
24	7487	42351
24	7488	66949
24	7489	3131
24	7490	52336
24	7491	16169
24	7492	81070
24	7493	75568
24	7494	33545
24	7495	31508
24	7496	20795
24	7497	28865
24	7498	10224
24	7499	96261
24	7500	13612
24	7501	47074
24	7502	35008
24	7503	50811
24	7504	35142
24	7505	80273
24	7506	69167
24	7507	96545
24	7508	53792
24	7509	1966
24	7510	57558
24	7511	4064
24	7512	28151
24	7513	87405
24	7514	94145
24	7515	59697
24	7516	61001
24	7517	38044
24	7518	23642
24	7519	17507
24	7520	68026
24	7521	49780
24	7522	50094
24	7523	39074
24	7524	46631
24	7525	97463
24	7526	43808
24	7527	81489
24	7528	40753
24	7529	86045
24	7530	80489
24	7531	37729
24	7532	41370
24	7533	60341
24	7534	47612
24	7535	7966
24	7536	75131
24	7537	33939
24	7538	98919
24	7539	43292
24	7540	17468
24	7541	65902
24	7542	95907
24	7543	21836
24	7544	36890
24	7545	94694
24	7546	53042
24	7547	7352
24	7548	68384
24	7549	53721
24	7550	41653
24	7551	5748
24	7552	88888
24	7553	53387
24	7554	40343
24	7555	63452
24	7556	23601
24	7557	53799
24	7558	45939
24	7559	63028
24	7560	20502
24	7561	77333
24	7562	24207
24	7563	45774
24	7564	60227
24	7565	83561
24	7566	94335
24	7567	5017
24	7568	95936
24	7569	10081
24	7570	88780
24	7571	60745
24	7572	39708
24	7573	42134
24	7574	77882
24	7575	89753
24	7576	63287
24	7577	27563
24	7578	27197
24	7579	8056
24	7580	78050
24	7581	46353
24	7582	37556
24	7583	16945
24	7584	4225
24	7585	86270
24	7586	92383
24	7587	38069
24	7588	78383
24	7589	17790
24	7590	61893
24	7591	4386
24	7592	6072
24	7593	28860
24	7594	94239
24	7595	33574
24	7596	52342
24	7597	22214
24	7598	16116
24	7599	57571
24	7600	73308
24	7601	5435
24	7602	79173
24	7603	38610
24	7604	78680
24	7605	43503
24	7606	8689
24	7607	80842
24	7608	56606
24	7609	38516
24	7610	87932
24	7611	74681
24	7612	42282
24	7613	83464
24	7614	11926
24	7615	24840
24	7616	45203
24	7617	20712
24	7618	43993
24	7619	15918
24	7620	76509
24	7621	33576
24	7622	60783
24	7623	66768
24	7624	43720
24	7625	22843
24	7626	14823
24	7627	37800
24	7628	3215
24	7629	48773
24	7630	41053
24	7631	57986
24	7632	26732
24	7633	40572
24	7634	47624
24	7635	94573
24	7636	55369
24	7637	39989
24	7638	2866
24	7639	20135
24	7640	17874
24	7641	39840
24	7642	32897
24	7643	4073
24	7644	32470
24	7645	554
24	7646	48941
24	7647	82768
24	7648	15464
24	7649	10512
24	7650	47849
24	7651	63479
24	7652	22292
24	7653	16269
24	7654	46631
24	7655	98096
24	7656	55676
24	7657	84007
24	7658	33883
24	7659	12362
24	7660	90869
24	7661	89893
24	7662	75587
24	7663	79669
24	7664	74849
24	7665	28159
24	7666	90328
24	7667	95890
24	7668	39576
24	7669	48337
24	7670	67159
24	7671	57113
24	7672	82055
24	7673	43327
24	7674	91098
24	7675	4722
24	7676	14202
24	7677	70315
24	7678	58810
24	7679	10056
24	7680	37324
24	7681	8817
24	7682	68397
24	7683	70600
24	7684	91679
24	7685	56705
24	7686	41050
24	7687	45900
24	7688	864
24	7689	21249
24	7690	95884
24	7691	32220
24	7692	13571
24	7693	38585
24	7694	39126
24	7695	41305
24	7696	86419
24	7697	70446
24	7698	50915
24	7699	56390
24	7700	96343
24	7701	14714
24	7702	41863
24	7703	20773
24	7704	15105
24	7705	95131
24	7706	80923
24	7707	82556
24	7708	13534
24	7709	93074
24	7710	68814
24	7711	36965
24	7712	67593
24	7713	38070
24	7714	82208
24	7715	76873
24	7716	52450
24	7717	50849
24	7718	12251
24	7719	30466
24	7720	31022
24	7721	61545
24	7722	80393
24	7723	80745
24	7724	27351
24	7725	22052
24	7726	10508
24	7727	1507
24	7728	12351
24	7729	15680
24	7730	98868
24	7731	79852
24	7732	99110
24	7733	79915
24	7734	14446
24	7735	40929
24	7736	15556
24	7737	33206
24	7738	49873
24	7739	51154
24	7740	80789
24	7741	28177
24	7742	49607
24	7743	93968
24	7744	40883
24	7745	24006
24	7746	1694
24	7747	31033
24	7748	68193
24	7749	81818
24	7750	38176
24	7751	5988
24	7752	90128
24	7753	95854
24	7754	94801
24	7755	49076
24	7756	69643
24	7757	14944
24	7758	74797
24	7759	21231
24	7760	71792
24	7761	12920
24	7762	36899
24	7763	24334
24	7764	64856
24	7765	19006
24	7766	80962
24	7767	73023
24	7768	49774
24	7769	63180
24	7770	77684
24	7771	82657
24	7772	97536
24	7773	54941
24	7774	67309
24	7775	24340
24	7776	57480
24	7777	15567
24	7778	1431
24	7779	69556
24	7780	9797
24	7781	94457
24	7782	4850
24	7783	33587
24	7784	30695
24	7785	42325
24	7786	25555
24	7787	49079
24	7788	79851
24	7789	68609
24	7790	96785
24	7791	71213
24	7792	29561
24	7793	41930
24	7794	35374
24	7795	66560
24	7796	61165
24	7797	43763
24	7798	10601
24	7799	65471
24	7800	84177
24	7801	3920
24	7802	49478
24	7803	2236
24	7804	31851
24	7805	22178
24	7806	78244
24	7807	21933
24	7808	44912
24	7809	63145
24	7810	87659
24	7811	38067
24	7812	30331
24	7813	7987
24	7814	20890
24	7815	10464
24	7816	92514
24	7817	59960
24	7818	18592
24	7819	71334
24	7820	70476
24	7821	47060
24	7822	15590
24	7823	51970
24	7824	96801
24	7825	49470
24	7826	10129
24	7827	19649
24	7828	60059
24	7829	10476
24	7830	84782
24	7831	9837
24	7832	57366
24	7833	2340
24	7834	85823
24	7835	79397
24	7836	5539
24	7837	17093
24	7838	77460
24	7839	55478
24	7840	57087
24	7841	82713
24	7842	94578
24	7843	18371
24	7844	70459
24	7845	25759
24	7846	19816
24	7847	72090
24	7848	25451
24	7849	95543
24	7850	12300
24	7851	20037
24	7852	1043
24	7853	84246
24	7854	14529
24	7855	20345
24	7856	67761
24	7857	60551
24	7858	60931
24	7859	66171
24	7860	82651
24	7861	89299
24	7862	23637
24	7863	82650
24	7864	18308
24	7865	70096
24	7866	80499
24	7867	82767
24	7868	42742
24	7869	30733
24	7870	25188
24	7871	2439
24	7872	81147
24	7873	49504
24	7874	59811
24	7875	30846
24	7876	64880
24	7877	43407
24	7878	93787
24	7879	97035
24	7880	92722
24	7881	49525
24	7882	32247
24	7883	37863
24	7884	8449
24	7885	23183
24	7886	22887
24	7887	68549
24	7888	61080
24	7889	41624
24	7890	31160
24	7891	63519
24	7892	40745
24	7893	71051
24	7894	80684
24	7895	94366
24	7896	81639
24	7897	43626
24	7898	43918
24	7899	57202
24	7900	28633
24	7901	24425
24	7902	6554
24	7903	84800
24	7904	76665
24	7905	51655
24	7906	6177
24	7907	77455
24	7908	67785
24	7909	58358
24	7910	35531
24	7911	53466
24	7912	95021
24	7913	75395
24	7914	33538
24	7915	97815
24	7916	81999
24	7917	87769
24	7918	8818
24	7919	90250
24	7920	40936
24	7921	44953
24	7922	6275
24	7923	67927
24	7924	63810
24	7925	23124
24	7926	14763
24	7927	12926
24	7928	81987
24	7929	16280
24	7930	81945
24	7931	3871
24	7932	15997
24	7933	55295
24	7934	38715
24	7935	72553
24	7936	69426
24	7937	33595
24	7938	90838
24	7939	25908
24	7940	36609
24	7941	85324
24	7942	98116
24	7943	25741
24	7944	37374
24	7945	58313
24	7946	20083
24	7947	41530
24	7948	39206
24	7949	14842
24	7950	94231
24	7951	8151
24	7952	51802
24	7953	37763
24	7954	5544
24	7955	44341
24	7956	18086
24	7957	34413
24	7958	85751
24	7959	66210
24	7960	72
24	7961	927
24	7962	26606
24	7963	69567
24	7964	83020
24	7965	45215
24	7966	14019
24	7967	65242
24	7968	97355
24	7969	95866
24	7970	15870
24	7971	39947
24	7972	64894
24	7973	66419
24	7974	50699
24	7975	62251
24	7976	70378
24	7977	64482
24	7978	63541
24	7979	83999
24	7980	63359
24	7981	80204
24	7982	54655
24	7983	84698
24	7984	78065
24	7985	93203
24	7986	14519
24	7987	26858
24	7988	92410
24	7989	40428
24	7990	63931
24	7991	4479
24	7992	74945
24	7993	52048
24	7994	54080
24	7995	80924
24	7996	57500
24	7997	85478
24	7998	23045
24	7999	39607
24	8000	57764
24	8001	80917
24	8002	60082
24	8003	42734
24	8004	66777
24	8005	79427
24	8006	45496
24	8007	17008
24	8008	60062
24	8009	59747
24	8010	89258
24	8011	12287
24	8012	39379
24	8013	4963
24	8014	73698
24	8015	97644
24	8016	96562
24	8017	26642
24	8018	14849
24	8019	83929
24	8020	11963
24	8021	40744
24	8022	90260
24	8023	75288
24	8024	28573
24	8025	59431
24	8026	60681
24	8027	34665
24	8028	50318
24	8029	61153
24	8030	20468
24	8031	30118
24	8032	94033
24	8033	10591
24	8034	22966
24	8035	20679
24	8036	95857
24	8037	6866
24	8038	4227
24	8039	54055
24	8040	44273
24	8041	7474
24	8042	30698
24	8043	90825
24	8044	49421
24	8045	35141
24	8046	62094
24	8047	17081
24	8048	33854
24	8049	33182
24	8050	34375
24	8051	73796
24	8052	85388
24	8053	57431
24	8054	1524
24	8055	74397
24	8056	44319
24	8057	75196
24	8058	92691
24	8059	63703
24	8060	21930
24	8061	31384
24	8062	98552
24	8063	32737
24	8064	19055
24	8065	59325
24	8066	51202
24	8067	39978
24	8068	70006
24	8069	56231
24	8070	98782
24	8071	46377
24	8072	35343
24	8073	26416
24	8074	31964
24	8075	75248
24	8076	21494
24	8077	7749
24	8078	47296
24	8079	67484
24	8080	53599
24	8081	1469
24	8082	8039
24	8083	49250
24	8084	32829
24	8085	83326
24	8086	80480
24	8087	16712
24	8088	43827
24	8089	503
24	8090	51236
24	8091	83962
24	8092	59000
24	8093	92822
24	8094	12448
24	8095	29887
24	8096	6335
24	8097	82558
24	8098	49626
24	8099	56637
24	8100	22501
24	8101	81975
24	8102	43951
24	8103	59723
24	8104	69705
24	8105	77994
24	8106	57000
24	8107	26676
24	8108	48406
24	8109	34532
24	8110	99483
24	8111	87280
24	8112	75371
24	8113	26647
24	8114	30995
24	8115	89821
24	8116	29404
24	8117	68885
24	8118	9306
24	8119	81711
24	8120	34102
24	8121	1755
24	8122	29639
24	8123	26266
24	8124	64580
24	8125	5683
24	8126	1062
24	8127	19541
24	8128	53685
24	8129	52385
24	8130	15964
24	8131	29867
24	8132	70138
24	8133	71486
24	8134	8866
24	8135	15889
24	8136	93858
24	8137	91276
24	8138	70102
24	8139	9852
24	8140	29125
24	8141	12221
24	8142	68217
24	8143	44947
24	8144	13044
24	8145	69030
24	8146	74394
24	8147	22723
24	8148	22692
24	8149	16908
24	8150	65886
24	8151	82025
24	8152	15375
24	8153	82323
24	8154	21821
24	8155	17329
24	8156	72596
24	8157	64163
24	8158	58208
24	8159	81609
24	8160	8031
24	8161	38556
24	8162	18777
24	8163	71772
24	8164	61343
24	8165	79849
24	8166	16168
24	8167	86656
24	8168	79173
24	8169	63176
24	8170	36612
24	8171	95145
24	8172	59727
24	8173	53715
24	8174	75315
24	8175	55501
24	8176	22171
24	8177	2962
24	8178	34172
24	8179	42202
24	8180	5769
24	8181	94768
24	8182	2866
24	8183	96785
24	8184	86517
24	8185	600
24	8186	20696
24	8187	75420
24	8188	2543
24	8189	61731
24	8190	84217
24	8191	65955
24	8192	50402
24	8193	93533
24	8194	39104
24	8195	77354
24	8196	85733
24	8197	89264
24	8198	19807
24	8199	48318
24	8200	65004
24	8201	49343
24	8202	34924
24	8203	14175
24	8204	32147
24	8205	3897
24	8206	81929
24	8207	20929
24	8208	18342
24	8209	31694
24	8210	88388
24	8211	63188
24	8212	36376
24	8213	98422
24	8214	53319
24	8215	39235
24	8216	96994
24	8217	2619
24	8218	53332
24	8219	15781
24	8220	24757
24	8221	20659
24	8222	9122
24	8223	83002
24	8224	62190
24	8225	73214
24	8226	18527
24	8227	98603
24	8228	1571
24	8229	87072
24	8230	93202
24	8231	1537
24	8232	85901
24	8233	11969
24	8234	83216
24	8235	37054
24	8236	70412
24	8237	37305
24	8238	11800
24	8239	22049
24	8240	23649
24	8241	54319
24	8242	19367
24	8243	63971
24	8244	75733
24	8245	66835
24	8246	76773
24	8247	76282
24	8248	14441
24	8249	95529
24	8250	31347
24	8251	96160
24	8252	68515
24	8253	51825
24	8254	64141
24	8255	76024
24	8256	66745
24	8257	21844
24	8258	32131
24	8259	65741
24	8260	29813
24	8261	76233
24	8262	46445
24	8263	97087
24	8264	79508
24	8265	23274
24	8266	95407
24	8267	39491
24	8268	63348
24	8269	48663
24	8270	31057
24	8271	61921
24	8272	37789
24	8273	79247
24	8274	52136
24	8275	50681
24	8276	88200
24	8277	12503
24	8278	70381
24	8279	82937
24	8280	12139
24	8281	53637
24	8282	32008
24	8283	16674
24	8284	83001
24	8285	76219
24	8286	30356
24	8287	17065
24	8288	47728
24	8289	46330
24	8290	52164
24	8291	18529
24	8292	98559
24	8293	30041
24	8294	32762
24	8295	19502
24	8296	14964
24	8297	47869
24	8298	93339
24	8299	70265
24	8300	57931
24	8301	20433
24	8302	8761
24	8303	70403
24	8304	16341
24	8305	30157
24	8306	58047
24	8307	22682
24	8308	86856
24	8309	59072
24	8310	55287
24	8311	32380
24	8312	90109
24	8313	97436
24	8314	90521
24	8315	17127
24	8316	60472
24	8317	88383
24	8318	24403
24	8319	44860
24	8320	76745
24	8321	16765
24	8322	67323
24	8323	76457
24	8324	44705
24	8325	99832
24	8326	68298
24	8327	53694
24	8328	32183
24	8329	60336
24	8330	85903
24	8331	82592
24	8332	37148
24	8333	32728
24	8334	3337
24	8335	61822
24	8336	82535
24	8337	58447
24	8338	84364
24	8339	1281
24	8340	30572
24	8341	61962
24	8342	36547
24	8343	66208
24	8344	64315
24	8345	59243
24	8346	18468
24	8347	14468
24	8348	86495
24	8349	80454
24	8350	36673
24	8351	21076
24	8352	78634
24	8353	64264
24	8354	6108
24	8355	23370
24	8356	59926
24	8357	44102
24	8358	16792
24	8359	44968
24	8360	15597
24	8361	38237
24	8362	56515
24	8363	5255
24	8364	27159
24	8365	42628
24	8366	16840
24	8367	86242
24	8368	10978
24	8369	3048
24	8370	59447
24	8371	4836
24	8372	39586
24	8373	98797
24	8374	71680
24	8375	2176
24	8376	564
24	8377	60592
24	8378	48315
24	8379	20354
24	8380	52816
24	8381	64205
24	8382	49517
24	8383	48583
24	8384	25577
24	8385	33038
24	8386	72026
24	8387	16644
24	8388	58315
24	8389	36570
24	8390	60632
24	8391	6596
24	8392	7656
24	8393	74370
24	8394	28698
24	8395	31865
24	8396	32373
24	8397	68722
24	8398	42093
24	8399	57624
24	8400	88683
24	8401	60168
24	8402	55259
24	8403	47182
24	8404	19315
24	8405	33781
24	8406	82801
24	8407	15495
24	8408	2506
24	8409	15497
24	8410	51391
24	8411	43105
24	8412	81579
24	8413	23283
24	8414	53890
24	8415	55176
24	8416	77422
24	8417	7904
24	8418	77754
24	8419	48253
24	8420	33747
24	8421	38450
24	8422	24248
24	8423	56355
24	8424	40274
24	8425	39355
24	8426	67945
24	8427	38737
24	8428	66738
24	8429	58646
24	8430	26526
24	8431	93153
24	8432	29872
24	8433	77150
24	8434	95271
24	8435	95206
24	8436	4691
24	8437	76798
24	8438	85867
24	8439	86236
24	8440	62717
24	8441	36712
24	8442	78817
24	8443	4505
24	8444	93933
24	8445	24046
24	8446	24706
24	8447	80810
24	8448	40745
24	8449	591
24	8450	67696
24	8451	41935
24	8452	98895
24	8453	42378
24	8454	22992
24	8455	29034
24	8456	33622
24	8457	64148
24	8458	52871
24	8459	41996
24	8460	36565
24	8461	97004
24	8462	66848
24	8463	91718
24	8464	42026
24	8465	25601
24	8466	72573
24	8467	69170
24	8468	16741
24	8469	56499
24	8470	21551
24	8471	23790
24	8472	86506
24	8473	55036
24	8474	61635
24	8475	52520
24	8476	53073
24	8477	42380
24	8478	18195
24	8479	50495
24	8480	46694
24	8481	29167
24	8482	35064
24	8483	89033
24	8484	27762
24	8485	19993
24	8486	9988
24	8487	39225
24	8488	56221
24	8489	6098
24	8490	87861
24	8491	21910
24	8492	72669
24	8493	81713
24	8494	66801
24	8495	6719
24	8496	27438
24	8497	7875
24	8498	43079
24	8499	69872
24	8500	43541
24	8501	82762
24	8502	34492
24	8503	49422
24	8504	96647
24	8505	67544
24	8506	5296
24	8507	38967
24	8508	90642
24	8509	96660
24	8510	65559
24	8511	36263
24	8512	5218
24	8513	51666
24	8514	91796
24	8515	29177
24	8516	74425
24	8517	70206
24	8518	82966
24	8519	4824
24	8520	8462
24	8521	80380
24	8522	43089
24	8523	42425
24	8524	15106
24	8525	64889
24	8526	27323
24	8527	5631
24	8528	2239
24	8529	81298
24	8530	84291
24	8531	94074
24	8532	71453
24	8533	65520
24	8534	68686
24	8535	67456
24	8536	59114
24	8537	44178
24	8538	19973
24	8539	79594
24	8540	64578
24	8541	35112
24	8542	98444
24	8543	14810
24	8544	21215
24	8545	16646
24	8546	73158
24	8547	77603
24	8548	80612
24	8549	8495
24	8550	38413
24	8551	28993
24	8552	77696
24	8553	65577
24	8554	42901
24	8555	86820
24	8556	97737
24	8557	32662
24	8558	35535
24	8559	41430
24	8560	15687
24	8561	39975
24	8562	78823
24	8563	44640
24	8564	8646
24	8565	56606
24	8566	28963
24	8567	84552
24	8568	29188
24	8569	13212
24	8570	76129
24	8571	46721
24	8572	93542
24	8573	3842
24	8574	41425
24	8575	84829
24	8576	85413
24	8577	82222
24	8578	6997
24	8579	13857
24	8580	27585
24	8581	71298
24	8582	83843
24	8583	61939
24	8584	85692
24	8585	1876
24	8586	6301
24	8587	75825
24	8588	56181
24	8589	22634
24	8590	46308
24	8591	61320
24	8592	44859
24	8593	73648
24	8594	18627
24	8595	80919
24	8596	33716
24	8597	7890
24	8598	50506
24	8599	13499
24	8600	9503
24	8601	23279
24	8602	94747
24	8603	15305
24	8604	34394
24	8605	93614
24	8606	21118
24	8607	13526
24	8608	46984
24	8609	10406
24	8610	126
24	8611	78902
24	8612	2631
24	8613	99581
24	8614	16734
24	8615	37391
24	8616	46131
24	8617	81775
24	8618	13803
24	8619	55940
24	8620	1630
24	8621	23747
24	8622	48749
24	8623	21863
24	8624	2532
24	8625	99797
24	8626	50238
24	8627	14902
24	8628	66921
24	8629	33291
24	8630	2893
24	8631	13736
24	8632	95974
24	8633	58084
24	8634	36721
24	8635	65922
24	8636	48139
24	8637	66655
24	8638	44774
24	8639	21447
24	8640	82648
24	8641	46478
24	8642	10053
24	8643	33386
24	8644	28006
24	8645	67804
24	8646	72812
24	8647	88456
24	8648	59960
24	8649	60588
24	8650	38519
24	8651	50670
24	8652	84120
24	8653	97231
24	8654	28095
24	8655	92371
24	8656	66268
24	8657	72427
24	8658	81941
24	8659	42856
24	8660	21950
24	8661	47102
24	8662	19293
24	8663	48956
24	8664	17079
24	8665	61296
24	8666	78210
24	8667	30385
24	8668	9791
24	8669	24793
24	8670	58253
24	8671	90569
24	8672	82880
24	8673	16429
24	8674	83639
24	8675	9514
24	8676	15387
24	8677	59853
24	8678	190
24	8679	96811
24	8680	18177
24	8681	45500
24	8682	99255
24	8683	71989
24	8684	25459
24	8685	43796
24	8686	23054
24	8687	39799
24	8688	59381
24	8689	47248
24	8690	60951
24	8691	57482
24	8692	67360
24	8693	14698
24	8694	70098
24	8695	26261
24	8696	11917
24	8697	77432
24	8698	70855
24	8699	85186
24	8700	61720
24	8701	89754
24	8702	33373
24	8703	6134
24	8704	37130
24	8705	93758
24	8706	54538
24	8707	18650
24	8708	53624
24	8709	65805
24	8710	94942
24	8711	4441
24	8712	53580
24	8713	84549
24	8714	54700
24	8715	12257
24	8716	83361
24	8717	53824
24	8718	75934
24	8719	52321
24	8720	16684
24	8721	17360
24	8722	548
24	8723	14911
24	8724	37622
24	8725	47595
24	8726	17847
24	8727	8913
24	8728	64247
24	8729	71757
24	8730	34073
24	8731	15721
24	8732	65356
24	8733	64490
24	8734	75961
24	8735	33475
24	8736	41033
24	8737	95161
24	8738	97021
24	8739	50106
24	8740	35480
24	8741	69385
24	8742	28594
24	8743	27122
24	8744	57727
24	8745	72378
24	8746	12078
24	8747	79129
24	8748	26560
24	8749	37366
24	8750	67192
24	8751	44424
24	8752	42963
24	8753	95821
24	8754	3144
24	8755	54111
24	8756	19680
24	8757	72034
24	8758	45991
24	8759	87487
24	8760	6197
24	8761	83546
24	8762	67795
24	8763	12440
24	8764	22168
24	8765	94435
24	8766	5293
24	8767	71230
24	8768	38093
24	8769	60913
24	8770	81639
24	8771	48376
24	8772	58816
24	8773	92069
24	8774	15529
24	8775	47564
24	8776	84424
24	8777	24455
24	8778	10780
24	8779	40524
24	8780	71922
24	8781	58879
24	8782	80211
24	8783	34915
24	8784	13787
24	8785	75247
24	8786	12752
24	8787	27064
24	8788	96179
24	8789	19712
24	8790	40875
24	8791	61237
24	8792	83851
24	8793	40805
24	8794	70591
24	8795	95674
24	8796	93827
24	8797	64700
24	8798	71539
24	8799	73995
24	8800	14963
24	8801	76704
24	8802	12380
24	8803	52646
24	8804	62363
24	8805	92355
24	8806	49634
24	8807	41239
24	8808	3327
24	8809	8492
24	8810	46
24	8811	19947
24	8812	1705
24	8813	3628
24	8814	59624
24	8815	76208
24	8816	61412
24	8817	18230
24	8818	91219
24	8819	55004
24	8820	72663
24	8821	92079
24	8822	57559
24	8823	84093
24	8824	10114
24	8825	84207
24	8826	80390
24	8827	56543
24	8828	69081
24	8829	56235
24	8830	63168
24	8831	6301
24	8832	81171
24	8833	18286
24	8834	32906
24	8835	6987
24	8836	89083
24	8837	45396
24	8838	63553
24	8839	11786
24	8840	28586
24	8841	16073
24	8842	63398
24	8843	94036
24	8844	21007
24	8845	88192
24	8846	81085
24	8847	8033
24	8848	76255
24	8849	91394
24	8850	52127
24	8851	44953
24	8852	64215
24	8853	91043
24	8854	85188
24	8855	14868
24	8856	62342
24	8857	73454
24	8858	6593
24	8859	95857
24	8860	40754
24	8861	88782
24	8862	69562
24	8863	78821
24	8864	96635
24	8865	56632
24	8866	50976
24	8867	11046
24	8868	30566
24	8869	99379
24	8870	18139
24	8871	8176
24	8872	62258
24	8873	40915
24	8874	96696
24	8875	48061
24	8876	14286
24	8877	29841
24	8878	36610
24	8879	67398
24	8880	7528
24	8881	11998
24	8882	27082
24	8883	16156
24	8884	46944
24	8885	23573
24	8886	14628
24	8887	36942
24	8888	59715
24	8889	58350
24	8890	92086
24	8891	67545
24	8892	71865
24	8893	71920
24	8894	21652
24	8895	47453
24	8896	31858
24	8897	97546
24	8898	42191
24	8899	38353
24	8900	73526
24	8901	32602
24	8902	44791
24	8903	51569
24	8904	73340
24	8905	47086
24	8906	25402
24	8907	76059
24	8908	8761
24	8909	91977
24	8910	4148
24	8911	6642
24	8912	17516
24	8913	45659
24	8914	12054
24	8915	45571
24	8916	82512
24	8917	95579
24	8918	37791
24	8919	32983
24	8920	8200
24	8921	31397
24	8922	39206
24	8923	19774
24	8924	40079
24	8925	55400
24	8926	41902
24	8927	4433
24	8928	14857
24	8929	56736
24	8930	29368
24	8931	80666
24	8932	88291
24	8933	69881
24	8934	72079
24	8935	69646
24	8936	23883
24	8937	66138
24	8938	14394
24	8939	7813
24	8940	69932
24	8941	96378
24	8942	46974
24	8943	59897
24	8944	28865
24	8945	29988
24	8946	97878
24	8947	43137
24	8948	71946
24	8949	1849
24	8950	47526
24	8951	56746
24	8952	73138
24	8953	30581
24	8954	89533
24	8955	99204
24	8956	45768
24	8957	89322
24	8958	83627
24	8959	37990
24	8960	10812
24	8961	35887
24	8962	43223
24	8963	45587
24	8964	81048
24	8965	18183
24	8966	95295
24	8967	29038
24	8968	6073
24	8969	62618
24	8970	14453
24	8971	49690
24	8972	763
24	8973	76507
24	8974	22078
24	8975	48193
24	8976	61018
24	8977	7190
24	8978	57680
24	8979	85610
24	8980	94800
24	8981	5923
24	8982	10968
24	8983	15087
24	8984	45906
24	8985	47764
24	8986	58401
24	8987	82585
24	8988	25126
24	8989	7357
24	8990	49373
24	8991	44455
24	8992	35662
24	8993	4282
24	8994	44685
24	8995	58881
24	8996	98993
24	8997	95419
24	8998	30748
24	8999	51592
24	9000	47635
24	9001	31658
24	9002	47398
24	9003	57347
24	9004	96743
24	9005	11408
24	9006	11333
24	9007	97574
24	9008	91017
24	9009	22948
24	9010	67929
24	9011	7586
24	9012	59099
24	9013	42687
24	9014	64810
24	9015	14155
24	9016	66116
24	9017	44918
24	9018	95948
24	9019	89549
24	9020	76857
24	9021	3978
24	9022	72563
24	9023	32359
24	9024	80553
24	9025	23527
24	9026	40005
24	9027	55822
24	9028	25603
24	9029	42841
24	9030	52336
24	9031	6495
24	9032	3156
24	9033	7701
24	9034	32921
24	9035	23159
24	9036	67629
24	9037	46526
24	9038	91685
24	9039	53265
24	9040	44489
24	9041	893
24	9042	37014
24	9043	85087
24	9044	36305
24	9045	88150
24	9046	8187
24	9047	13351
24	9048	59215
24	9049	76442
24	9050	79923
24	9051	12796
24	9052	86603
24	9053	4780
24	9054	61559
24	9055	25752
24	9056	3650
24	9057	11745
24	9058	53607
24	9059	73454
24	9060	810
24	9061	70608
24	9062	88786
24	9063	69451
24	9064	41259
24	9065	19402
24	9066	67329
24	9067	51791
24	9068	64190
24	9069	3456
24	9070	54669
24	9071	56160
24	9072	68426
24	9073	44244
24	9074	34487
24	9075	97949
24	9076	71378
24	9077	41895
24	9078	49872
24	9079	37203
24	9080	79651
24	9081	93938
24	9082	39760
24	9083	37959
24	9084	98191
24	9085	80877
24	9086	27132
24	9087	80422
24	9088	24462
24	9089	1456
24	9090	52269
24	9091	83844
24	9092	7735
24	9093	78217
24	9094	55182
24	9095	16546
24	9096	6997
24	9097	8050
24	9098	64039
24	9099	91070
24	9100	24399
24	9101	61975
24	9102	39059
24	9103	57235
24	9104	59557
24	9105	62692
24	9106	9310
24	9107	83714
24	9108	77554
24	9109	89468
24	9110	21283
24	9111	29336
24	9112	82917
24	9113	93002
24	9114	93446
24	9115	55643
24	9116	17997
24	9117	1592
24	9118	33501
24	9119	63629
24	9120	2721
24	9121	30091
24	9122	1061
24	9123	22001
24	9124	2498
24	9125	69256
24	9126	9587
24	9127	2898
24	9128	21332
24	9129	65651
24	9130	25070
24	9131	54448
24	9132	29503
24	9133	74395
24	9134	21247
24	9135	57636
24	9136	12365
24	9137	67678
24	9138	91040
24	9139	95247
24	9140	25732
24	9141	84146
24	9142	13889
24	9143	10335
24	9144	50896
24	9145	75424
24	9146	1805
24	9147	30876
24	9148	44026
24	9149	30902
24	9150	15117
24	9151	76165
24	9152	27987
24	9153	17055
24	9154	49203
24	9155	89641
24	9156	33069
24	9157	32062
24	9158	78209
24	9159	62200
24	9160	69277
24	9161	18243
24	9162	33455
24	9163	78763
24	9164	63875
24	9165	99144
24	9166	65596
24	9167	8289
24	9168	38251
24	9169	19802
24	9170	16871
24	9171	48292
24	9172	37293
24	9173	49566
24	9174	28416
24	9175	89896
24	9176	11221
24	9177	35312
24	9178	96498
24	9179	51762
24	9180	47062
24	9181	71479
24	9182	5831
24	9183	16446
24	9184	36970
24	9185	29133
24	9186	19000
24	9187	88604
24	9188	5782
24	9189	66811
24	9190	38619
24	9191	57958
24	9192	21387
24	9193	74793
24	9194	28955
24	9195	29636
24	9196	52453
24	9197	84055
24	9198	61166
24	9199	73213
24	9200	24903
24	9201	95763
24	9202	57496
24	9203	21541
24	9204	53385
24	9205	6603
24	9206	69874
24	9207	72302
24	9208	61465
24	9209	22278
24	9210	79332
24	9211	42086
24	9212	45582
24	9213	6844
24	9214	79025
24	9215	99358
24	9216	1644
24	9217	21428
24	9218	78822
24	9219	46386
24	9220	27782
24	9221	56741
24	9222	80382
24	9223	42174
24	9224	2969
24	9225	94623
24	9226	91428
24	9227	64916
24	9228	26051
24	9229	4637
24	9230	91319
24	9231	86702
24	9232	57351
24	9233	19523
24	9234	74845
24	9235	79420
24	9236	77732
24	9237	82555
24	9238	4983
24	9239	81048
24	9240	17864
24	9241	84320
24	9242	72822
24	9243	13261
24	9244	24255
24	9245	44161
24	9246	21771
24	9247	7996
24	9248	32190
24	9249	21113
24	9250	13001
24	9251	22689
24	9252	91597
24	9253	36934
24	9254	70712
24	9255	28514
24	9256	52814
24	9257	95236
24	9258	43375
24	9259	54468
24	9260	45291
24	9261	91867
24	9262	21526
24	9263	49167
24	9264	22506
24	9265	81737
24	9266	46751
24	9267	55666
24	9268	59457
24	9269	60732
24	9270	96762
24	9271	75508
24	9272	2843
24	9273	60271
24	9274	11284
24	9275	63952
24	9276	19329
24	9277	60547
24	9278	69735
24	9279	93875
24	9280	93010
24	9281	9142
24	9282	98185
24	9283	18559
24	9284	22559
24	9285	6091
24	9286	7828
24	9287	42872
24	9288	44539
24	9289	19731
24	9290	58570
24	9291	41610
24	9292	39079
24	9293	14658
24	9294	79521
24	9295	97025
24	9296	56946
24	9297	43597
24	9298	44586
24	9299	76877
24	9300	74191
24	9301	24326
24	9302	7915
24	9303	10228
24	9304	63968
24	9305	99229
24	9306	38413
24	9307	53728
24	9308	83174
24	9309	92579
24	9310	79301
24	9311	43589
24	9312	50299
24	9313	29542
24	9314	62047
24	9315	86639
24	9316	79094
24	9317	42866
24	9318	66738
24	9319	46030
24	9320	82948
24	9321	82266
24	9322	12374
24	9323	8625
24	9324	98461
24	9325	89943
24	9326	93991
24	9327	51585
24	9328	7453
24	9329	13183
24	9330	86745
24	9331	10213
24	9332	90529
24	9333	49658
24	9334	28606
24	9335	64626
24	9336	3151
24	9337	68711
24	9338	76199
24	9339	53194
24	9340	87816
24	9341	56961
24	9342	34016
24	9343	31794
24	9344	15194
24	9345	53157
24	9346	67669
24	9347	25153
24	9348	83412
24	9349	34592
24	9350	7606
24	9351	76606
24	9352	85176
24	9353	97696
24	9354	83871
24	9355	14149
24	9356	5422
24	9357	63497
24	9358	88225
24	9359	1608
24	9360	29040
24	9361	24394
24	9362	94927
24	9363	60648
24	9364	84820
24	9365	93384
24	9366	45939
24	9367	19158
24	9368	53679
24	9369	36273
24	9370	68810
24	9371	87954
24	9372	50398
24	9373	95010
24	9374	82942
24	9375	47400
24	9376	39575
24	9377	40617
24	9378	13830
24	9379	97383
24	9380	28700
24	9381	74155
24	9382	91761
24	9383	43786
24	9384	50892
24	9385	57452
24	9386	22008
24	9387	43531
24	9388	3327
24	9389	95146
24	9390	83343
24	9391	54351
24	9392	95258
24	9393	80030
24	9394	3454
24	9395	33481
24	9396	80559
24	9397	53217
24	9398	86169
24	9399	42643
24	9400	28118
24	9401	99163
24	9402	42022
24	9403	71019
24	9404	53020
24	9405	1359
24	9406	66916
24	9407	86095
24	9408	81238
24	9409	12223
24	9410	46945
24	9411	35932
24	9412	22785
24	9413	73381
24	9414	46500
24	9415	37073
24	9416	71687
24	9417	74399
24	9418	99150
24	9419	79305
24	9420	73909
24	9421	34021
24	9422	1581
24	9423	54037
24	9424	80526
24	9425	95907
24	9426	94250
24	9427	22548
24	9428	35190
24	9429	93876
24	9430	32907
24	9431	79587
24	9432	50329
24	9433	10092
24	9434	66701
24	9435	23918
24	9436	66186
24	9437	64928
24	9438	47831
24	9439	61344
24	9440	48220
24	9441	84753
24	9442	1681
24	9443	24050
24	9444	6057
24	9445	71727
24	9446	44248
24	9447	71964
24	9448	70943
24	9449	71408
24	9450	15611
24	9451	23269
24	9452	15358
24	9453	93032
24	9454	75816
24	9455	9609
24	9456	2180
24	9457	42647
24	9458	61421
24	9459	42105
24	9460	78320
24	9461	78771
24	9462	31699
24	9463	36547
24	9464	27180
24	9465	45795
24	9466	12209
24	9467	49681
24	9468	23739
24	9469	46403
24	9470	5879
24	9471	20974
24	9472	78314
24	9473	28418
24	9474	81829
24	9475	42908
24	9476	23215
24	9477	24348
24	9478	30221
24	9479	61962
24	9480	36364
24	9481	28769
24	9482	12310
24	9483	75140
24	9484	95824
24	9485	79110
24	9486	55792
24	9487	33909
24	9488	52402
24	9489	49859
24	9490	69050
24	9491	83203
24	9492	86812
24	9493	19571
24	9494	87886
24	9495	91473
24	9496	9385
24	9497	27699
24	9498	80640
24	9499	35317
24	9500	28111
24	9501	49419
24	9502	77339
24	9503	92615
24	9504	32232
24	9505	76846
24	9506	66931
24	9507	7508
24	9508	87450
24	9509	37438
24	9510	63736
24	9511	71688
24	9512	86292
24	9513	11841
24	9514	13373
24	9515	50537
24	9516	31061
24	9517	18425
24	9518	57537
24	9519	48229
24	9520	82479
24	9521	7547
24	9522	7679
24	9523	46279
24	9524	53020
24	9525	28475
24	9526	31776
24	9527	97533
24	9528	5090
24	9529	90961
24	9530	90270
24	9531	54096
24	9532	6998
24	9533	6807
24	9534	80663
24	9535	56236
24	9536	22784
24	9537	3096
24	9538	30307
24	9539	87493
24	9540	71969
24	9541	76875
24	9542	44469
24	9543	23755
24	9544	97368
24	9545	5678
24	9546	48861
24	9547	96624
24	9548	31856
24	9549	52109
24	9550	39943
24	9551	19732
24	9552	24340
24	9553	26605
24	9554	58330
24	9555	53011
24	9556	43388
24	9557	41764
24	9558	87880
24	9559	49939
24	9560	10621
24	9561	66511
24	9562	26870
24	9563	41052
24	9564	23285
24	9565	40518
24	9566	69974
24	9567	65105
24	9568	75338
24	9569	80691
24	9570	50109
24	9571	97188
24	9572	7025
24	9573	95477
24	9574	54892
24	9575	11167
24	9576	54712
24	9577	30651
24	9578	81260
24	9579	24260
24	9580	19833
24	9581	62441
24	9582	12452
24	9583	63523
24	9584	65297
24	9585	61385
24	9586	87845
24	9587	24534
24	9588	11141
24	9589	61993
24	9590	68718
24	9591	35366
24	9592	8102
24	9593	57253
24	9594	50484
24	9595	19113
24	9596	22022
24	9597	48912
24	9598	77091
24	9599	41255
24	9600	33945
24	9601	13290
24	9602	66064
24	9603	7484
24	9604	92855
24	9605	77741
24	9606	3117
24	9607	66100
24	9608	78520
24	9609	46232
24	9610	51043
24	9611	91972
24	9612	83716
24	9613	55994
24	9614	49240
24	9615	37868
24	9616	52320
24	9617	71117
24	9618	49014
24	9619	72571
24	9620	78477
24	9621	60172
24	9622	41736
24	9623	30248
24	9624	13571
24	9625	41135
24	9626	57097
24	9627	98113
24	9628	23381
24	9629	94963
24	9630	31643
24	9631	79758
24	9632	35445
24	9633	49134
24	9634	2621
24	9635	34605
24	9636	12178
24	9637	64659
24	9638	1530
24	9639	10718
24	9640	24234
24	9641	5700
24	9642	37472
24	9643	55686
24	9644	44080
24	9645	38059
24	9646	97673
24	9647	19242
24	9648	73407
24	9649	4276
24	9650	86298
24	9651	55564
24	9652	81231
24	9653	57564
24	9654	28252
24	9655	40173
24	9656	9565
24	9657	92273
24	9658	72805
24	9659	71692
24	9660	49836
24	9661	42152
24	9662	26213
24	9663	6995
24	9664	10777
24	9665	23754
24	9666	38362
24	9667	13207
24	9668	41268
24	9669	58853
24	9670	30282
24	9671	99008
24	9672	5887
24	9673	17035
24	9674	52653
24	9675	36235
24	9676	9555
24	9677	73649
24	9678	53126
24	9679	28910
24	9680	10268
24	9681	66314
24	9682	69221
24	9683	22367
24	9684	8358
24	9685	40731
24	9686	68050
24	9687	21111
24	9688	48437
24	9689	31892
24	9690	28843
24	9691	62359
24	9692	97457
24	9693	37397
24	9694	34825
24	9695	44039
24	9696	21065
24	9697	1623
24	9698	68122
24	9699	96515
24	9700	66391
24	9701	80945
24	9702	48256
24	9703	77700
24	9704	47974
24	9705	43393
24	9706	20701
24	9707	69716
24	9708	99804
24	9709	58616
24	9710	31641
24	9711	4880
24	9712	57837
24	9713	36786
24	9714	39445
24	9715	73659
24	9716	15364
24	9717	13657
24	9718	61347
24	9719	16112
24	9720	16351
24	9721	17514
24	9722	84628
24	9723	62656
24	9724	2584
24	9725	8840
24	9726	30987
24	9727	3909
24	9728	57967
24	9729	53910
24	9730	30431
24	9731	1216
24	9732	7212
24	9733	94565
24	9734	55489
24	9735	57182
24	9736	65032
24	9737	5775
24	9738	31684
24	9739	76674
24	9740	11659
24	9741	8905
24	9742	43179
24	9743	13312
24	9744	60366
24	9745	92808
24	9746	47471
24	9747	74098
24	9748	95807
24	9749	84285
24	9750	98287
24	9751	56331
24	9752	63353
24	9753	26333
24	9754	98830
24	9755	78596
24	9756	36192
24	9757	35037
24	9758	4459
24	9759	20041
24	9760	1746
24	9761	704
24	9762	12922
24	9763	36781
24	9764	69534
24	9765	30250
24	9766	91855
24	9767	60310
24	9768	91697
24	9769	98350
24	9770	23784
24	9771	99970
24	9772	36758
24	9773	25299
24	9774	85211
24	9775	39677
24	9776	47052
24	9777	62101
24	9778	19463
24	9779	76853
24	9780	61123
24	9781	91362
24	9782	93628
24	9783	94605
24	9784	9508
24	9785	10252
24	9786	86901
24	9787	24706
24	9788	71387
24	9789	77068
24	9790	63714
24	9791	95383
24	9792	59293
24	9793	29154
24	9794	64961
24	9795	93863
24	9796	21511
24	9797	19908
24	9798	22987
24	9799	39231
24	9800	27151
24	9801	51870
24	9802	23243
24	9803	81320
24	9804	56379
24	9805	93589
24	9806	19325
24	9807	33963
24	9808	99987
24	9809	4532
24	9810	80883
24	9811	68681
24	9812	95513
24	9813	32287
24	9814	94653
24	9815	90945
24	9816	93610
24	9817	23611
24	9818	65932
24	9819	41679
24	9820	32693
24	9821	83393
24	9822	34375
24	9823	28227
24	9824	645
24	9825	8354
24	9826	39450
24	9827	20659
24	9828	54409
24	9829	34749
24	9830	58885
24	9831	35758
24	9832	83615
24	9833	93680
24	9834	41315
24	9835	39253
24	9836	27663
24	9837	98863
24	9838	96118
24	9839	61464
24	9840	53992
24	9841	72503
24	9842	88585
24	9843	19173
24	9844	17812
24	9845	89813
24	9846	17144
24	9847	81189
24	9848	40928
24	9849	95419
24	9850	25706
24	9851	3840
24	9852	45907
24	9853	94980
24	9854	83624
24	9855	99755
24	9856	31845
24	9857	49870
24	9858	81958
24	9859	16716
24	9860	46167
24	9861	15390
24	9862	18123
24	9863	67149
24	9864	53923
24	9865	32542
24	9866	82426
24	9867	60306
24	9868	453
24	9869	65129
24	9870	94094
24	9871	2826
24	9872	65747
24	9873	73618
24	9874	6405
24	9875	86554
24	9876	59185
24	9877	99021
24	9878	26705
24	9879	91042
24	9880	48578
24	9881	43211
24	9882	38713
24	9883	90346
24	9884	78713
24	9885	97546
24	9886	29587
24	9887	47394
24	9888	68809
24	9889	16567
24	9890	9580
24	9891	38059
24	9892	95450
24	9893	1541
24	9894	4986
24	9895	6027
24	9896	24529
24	9897	61309
24	9898	70439
24	9899	25305
24	9900	92436
24	9901	20882
24	9902	54800
24	9903	98209
24	9904	28998
24	9905	917
24	9906	96784
24	9907	44118
24	9908	86369
24	9909	82598
24	9910	27433
24	9911	5972
24	9912	8044
24	9913	5535
24	9914	95986
24	9915	79254
24	9916	53263
24	9917	17642
24	9918	26270
24	9919	80083
24	9920	48232
24	9921	95610
24	9922	87021
24	9923	66797
24	9924	64475
24	9925	10559
24	9926	42118
24	9927	46318
24	9928	25342
24	9929	98723
24	9930	32045
24	9931	15141
24	9932	21492
24	9933	45358
24	9934	36145
24	9935	61847
24	9936	1380
24	9937	22697
24	9938	52662
24	9939	65467
24	9940	76897
24	9941	21671
24	9942	44749
24	9943	77088
24	9944	15686
24	9945	60804
24	9946	68389
24	9947	51635
24	9948	81813
24	9949	36998
24	9950	57108
24	9951	27701
24	9952	30649
24	9953	62182
24	9954	1580
24	9955	90731
24	9956	16684
24	9957	39495
24	9958	36339
24	9959	4299
24	9960	78118
24	9961	68101
24	9962	98585
24	9963	11945
24	9964	86269
24	9965	37329
24	9966	98881
24	9967	34727
24	9968	7515
24	9969	89857
24	9970	88804
24	9971	35636
24	9972	15056
24	9973	60936
24	9974	45067
24	9975	75351
24	9976	93735
24	9977	64595
24	9978	1322
24	9979	67350
24	9980	74989
24	9981	28275
24	9982	94969
24	9983	91066
24	9984	26010
24	9985	28548
24	9986	51957
24	9987	42457
24	9988	42304
24	9989	16072
24	9990	9994
24	9991	60113
24	9992	80212
24	9993	23346
24	9994	28597
24	9995	33592
24	9996	81591
24	9997	60748
24	9998	65212
24	9999	87410
24	10000	59578
25	1	33535
25	2	75131
25	3	13931
25	4	91051
25	5	61546
25	6	98408
25	7	64163
25	8	42560
25	9	61767
25	10	83046
25	11	98033
25	12	30271
25	13	78007
25	14	79276
25	15	31116
25	16	93131
25	17	91184
25	18	71831
25	19	91578
25	20	66938
25	21	85019
25	22	42761
25	23	17511
25	24	41383
25	25	59977
25	26	88515
25	27	31037
25	28	7529
25	29	24208
25	30	59129
25	31	34667
25	32	81016
25	33	70478
25	34	63783
25	35	18850
25	36	70889
25	37	24746
25	38	56074
25	39	99436
25	40	86347
25	41	15056
25	42	24658
25	43	34826
25	44	79569
25	45	2280
25	46	96071
25	47	59944
25	48	93176
25	49	2114
25	50	81565
25	51	9954
25	52	25101
25	53	66637
25	54	31675
25	55	84785
25	56	47116
25	57	37662
25	58	84706
25	59	35223
25	60	24460
25	61	53052
25	62	93492
25	63	24594
25	64	87383
25	65	44198
25	66	17569
25	67	14343
25	68	97679
25	69	58339
25	70	51143
25	71	64639
25	72	8832
25	73	33233
25	74	27381
25	75	57015
25	76	82427
25	77	28216
25	78	44476
25	79	77984
25	80	28451
25	81	54849
25	82	78763
25	83	41851
25	84	31933
25	85	40088
25	86	3343
25	87	65226
25	88	88396
25	89	18228
25	90	40347
25	91	91892
25	92	85746
25	93	92640
25	94	57685
25	95	49431
25	96	86393
25	97	2429
25	98	88978
25	99	22230
25	100	4770
25	101	79504
25	102	11434
25	103	73031
25	104	49861
25	105	40052
25	106	18713
25	107	34532
25	108	65407
25	109	95246
25	110	64666
25	111	5322
25	112	72396
25	113	9121
25	114	78502
25	115	36310
25	116	59042
25	117	22783
25	118	76190
25	119	61703
25	120	46193
25	121	17255
25	122	25651
25	123	64184
25	124	74443
25	125	19851
25	126	63108
25	127	85666
25	128	50219
25	129	11710
25	130	79919
25	131	78355
25	132	86086
25	133	14442
25	134	85142
25	135	66202
25	136	20579
25	137	73614
25	138	92971
25	139	64823
25	140	3259
25	141	82757
25	142	77052
25	143	3987
25	144	42586
25	145	66957
25	146	23815
25	147	24555
25	148	33622
25	149	72228
25	150	20628
25	151	70775
25	152	28816
25	153	99492
25	154	83065
25	155	46994
25	156	66843
25	157	39326
25	158	63814
25	159	6845
25	160	76280
25	161	3952
25	162	68666
25	163	69873
25	164	66913
25	165	70323
25	166	71648
25	167	17072
25	168	89323
25	169	38057
25	170	49387
25	171	83933
25	172	1594
25	173	57112
25	174	24553
25	175	50071
25	176	87863
25	177	24153
25	178	71647
25	179	75437
25	180	35786
25	181	78052
25	182	77339
25	183	78116
25	184	16267
25	185	40405
25	186	55292
25	187	63498
25	188	69634
25	189	77605
25	190	29055
25	191	35673
25	192	52135
25	193	1516
25	194	35491
25	195	57655
25	196	67758
25	197	21258
25	198	16735
25	199	55741
25	200	97214
25	201	98733
25	202	78718
25	203	42364
25	204	32444
25	205	25368
25	206	59051
25	207	16602
25	208	81508
25	209	97069
25	210	38709
25	211	8894
25	212	82136
25	213	4903
25	214	23666
25	215	99364
25	216	95641
25	217	47239
25	218	69133
25	219	5868
25	220	59239
25	221	84752
25	222	791
25	223	64574
25	224	57503
25	225	82367
25	226	29248
25	227	6038
25	228	87420
25	229	39861
25	230	64427
25	231	22073
25	232	40429
25	233	30166
25	234	1290
25	235	26199
25	236	56487
25	237	30719
25	238	97141
25	239	2844
25	240	25436
25	241	65550
25	242	67170
25	243	4771
25	244	29213
25	245	7587
25	246	38401
25	247	66500
25	248	49912
25	249	20841
25	250	19850
25	251	2943
25	252	58147
25	253	85282
25	254	55878
25	255	20288
25	256	55429
25	257	41122
25	258	77313
25	259	77052
25	260	37583
25	261	95350
25	262	15321
25	263	66951
25	264	50462
25	265	655
25	266	4408
25	267	46601
25	268	13205
25	269	56634
25	270	909
25	271	18605
25	272	69571
25	273	64914
25	274	47894
25	275	29004
25	276	77981
25	277	63877
25	278	93573
25	279	75079
25	280	98808
25	281	23015
25	282	82386
25	283	79130
25	284	54993
25	285	63159
25	286	44396
25	287	40033
25	288	70169
25	289	16529
25	290	34707
25	291	52835
25	292	64078
25	293	76108
25	294	18542
25	295	40793
25	296	42194
25	297	25357
25	298	52442
25	299	30890
25	300	6721
25	301	58675
25	302	29875
25	303	86133
25	304	49497
25	305	91659
25	306	5487
25	307	22806
25	308	94475
25	309	58580
25	310	19646
25	311	53086
25	312	89684
25	313	97860
25	314	17419
25	315	29345
25	316	67012
25	317	67974
25	318	40456
25	319	28496
25	320	88477
25	321	86854
25	322	51523
25	323	10605
25	324	34048
25	325	19022
25	326	68268
25	327	7318
25	328	77394
25	329	57610
25	330	11032
25	331	33912
25	332	3766
25	333	59514
25	334	19194
25	335	91194
25	336	91428
25	337	48151
25	338	14419
25	339	33494
25	340	89072
25	341	59476
25	342	24304
25	343	95105
25	344	78183
25	345	51263
25	346	62500
25	347	80544
25	348	1572
25	349	87112
25	350	95488
25	351	60587
25	352	98152
25	353	25216
25	354	99824
25	355	34364
25	356	88431
25	357	32644
25	358	32617
25	359	25404
25	360	13833
25	361	25441
25	362	59403
25	363	32869
25	364	624
25	365	43473
25	366	27875
25	367	67844
25	368	50974
25	369	64726
25	370	2612
25	371	86400
25	372	415
25	373	73961
25	374	85494
25	375	33421
25	376	81847
25	377	48627
25	378	99756
25	379	29671
25	380	21846
25	381	58107
25	382	22496
25	383	78840
25	384	77278
25	385	99670
25	386	95273
25	387	50426
25	388	46767
25	389	3094
25	390	13972
25	391	20922
25	392	68020
25	393	76216
25	394	69593
25	395	93497
25	396	29189
25	397	53017
25	398	39445
25	399	50936
25	400	97323
25	401	16490
25	402	57137
25	403	3377
25	404	56364
25	405	95862
25	406	55067
25	407	3628
25	408	46452
25	409	21482
25	410	55810
25	411	22650
25	412	15866
25	413	29567
25	414	87445
25	415	79800
25	416	89200
25	417	97645
25	418	99881
25	419	74400
25	420	90880
25	421	48194
25	422	23876
25	423	11936
25	424	50755
25	425	61088
25	426	65771
25	427	90226
25	428	898
25	429	46932
25	430	49359
25	431	38005
25	432	91445
25	433	27408
25	434	81936
25	435	1742
25	436	98272
25	437	61649
25	438	38803
25	439	36732
25	440	96204
25	441	46542
25	442	13020
25	443	23358
25	444	24843
25	445	45510
25	446	14802
25	447	87548
25	448	42924
25	449	38245
25	450	96680
25	451	46692
25	452	11462
25	453	52054
25	454	75330
25	455	95460
25	456	28278
25	457	74522
25	458	86973
25	459	45155
25	460	14033
25	461	56128
25	462	16319
25	463	27928
25	464	20898
25	465	99205
25	466	26188
25	467	77838
25	468	43035
25	469	46736
25	470	69274
25	471	26762
25	472	41856
25	473	1192
25	474	66095
25	475	58977
25	476	84088
25	477	90425
25	478	10961
25	479	91660
25	480	93351
25	481	82825
25	482	13196
25	483	80065
25	484	17347
25	485	44020
25	486	23959
25	487	71906
25	488	41909
25	489	60447
25	490	31067
25	491	33967
25	492	28686
25	493	61355
25	494	14534
25	495	66897
25	496	43955
25	497	61277
25	498	5507
25	499	40106
25	500	46901
25	501	48192
25	502	19674
25	503	49984
25	504	96789
25	505	73246
25	506	53981
25	507	88133
25	508	93540
25	509	43509
25	510	92132
25	511	95288
25	512	20268
25	513	59779
25	514	82738
25	515	60862
25	516	64669
25	517	36065
25	518	62197
25	519	66038
25	520	64796
25	521	93340
25	522	84548
25	523	56311
25	524	4352
25	525	78673
25	526	24328
25	527	71971
25	528	22619
25	529	61105
25	530	48478
25	531	70675
25	532	84303
25	533	68859
25	534	37701
25	535	84819
25	536	28767
25	537	71073
25	538	56541
25	539	5825
25	540	60449
25	541	37916
25	542	79111
25	543	57846
25	544	17298
25	545	14324
25	546	81886
25	547	48387
25	548	72390
25	549	92290
25	550	88485
25	551	1830
25	552	3036
25	553	82117
25	554	31731
25	555	34579
25	556	6100
25	557	98157
25	558	1123
25	559	10512
25	560	67240
25	561	18873
25	562	13595
25	563	66477
25	564	63379
25	565	70589
25	566	33728
25	567	4426
25	568	86653
25	569	45503
25	570	55145
25	571	54298
25	572	57281
25	573	62176
25	574	13654
25	575	80543
25	576	60454
25	577	88094
25	578	91861
25	579	2525
25	580	97391
25	581	37637
25	582	28440
25	583	93465
25	584	84134
25	585	33617
25	586	25719
25	587	55327
25	588	26316
25	589	15249
25	590	93782
25	591	47527
25	592	91389
25	593	70112
25	594	15363
25	595	99446
25	596	12765
25	597	88804
25	598	23000
25	599	81380
25	600	56664
25	601	46598
25	602	57838
25	603	19207
25	604	45476
25	605	19331
25	606	95800
25	607	50580
25	608	57691
25	609	44121
25	610	1082
25	611	47915
25	612	2209
25	613	51073
25	614	75872
25	615	2025
25	616	18007
25	617	68353
25	618	38099
25	619	1106
25	620	54505
25	621	28992
25	622	45416
25	623	75436
25	624	39220
25	625	17558
25	626	2000
25	627	21235
25	628	22860
25	629	59176
25	630	78488
25	631	85699
25	632	57711
25	633	53590
25	634	77179
25	635	58063
25	636	21775
25	637	93645
25	638	92381
25	639	71047
25	640	8868
25	641	53903
25	642	32299
25	643	11671
25	644	96393
25	645	72621
25	646	59215
25	647	436
25	648	34028
25	649	16531
25	650	90130
25	651	54323
25	652	97820
25	653	43482
25	654	80493
25	655	12933
25	656	86499
25	657	88192
25	658	12380
25	659	24287
25	660	56945
25	661	56026
25	662	31566
25	663	93944
25	664	68509
25	665	35707
25	666	2449
25	667	23343
25	668	99371
25	669	9400
25	670	37321
25	671	82596
25	672	33733
25	673	92311
25	674	6520
25	675	18918
25	676	32187
25	677	6700
25	678	79802
25	679	24447
25	680	30578
25	681	47017
25	682	33827
25	683	29982
25	684	16707
25	685	62595
25	686	24779
25	687	71523
25	688	22353
25	689	30578
25	690	65202
25	691	88235
25	692	22141
25	693	30582
25	694	81524
25	695	67772
25	696	74392
25	697	8622
25	698	87076
25	699	65784
25	700	1013
25	701	27895
25	702	15339
25	703	2782
25	704	1466
25	705	40242
25	706	37350
25	707	55465
25	708	3791
25	709	83837
25	710	58078
25	711	67927
25	712	24324
25	713	85790
25	714	79238
25	715	62543
25	716	83621
25	717	260
25	718	47203
25	719	43384
25	720	83508
25	721	70137
25	722	41047
25	723	97438
25	724	29554
25	725	67839
25	726	1796
25	727	85791
25	728	98751
25	729	43910
25	730	17288
25	731	57843
25	732	83984
25	733	71363
25	734	71039
25	735	3478
25	736	62752
25	737	73929
25	738	46742
25	739	76191
25	740	35267
25	741	1336
25	742	47402
25	743	89821
25	744	31630
25	745	77365
25	746	46871
25	747	72932
25	748	79553
25	749	97587
25	750	39760
25	751	37902
25	752	38885
25	753	75080
25	754	85383
25	755	9927
25	756	24660
25	757	89316
25	758	40803
25	759	1260
25	760	28295
25	761	31971
25	762	26654
25	763	46333
25	764	51531
25	765	92365
25	766	97862
25	767	75877
25	768	17623
25	769	18151
25	770	30616
25	771	80626
25	772	31038
25	773	11702
25	774	71634
25	775	30110
25	776	70194
25	777	13824
25	778	38204
25	779	22714
25	780	20942
25	781	35962
25	782	53681
25	783	12249
25	784	90407
25	785	69352
25	786	1821
25	787	15530
25	788	76674
25	789	86221
25	790	6564
25	791	94083
25	792	82478
25	793	85161
25	794	66378
25	795	65631
25	796	52558
25	797	86790
25	798	53948
25	799	64347
25	800	58353
25	801	51506
25	802	84450
25	803	71822
25	804	77509
25	805	17331
25	806	14782
25	807	80019
25	808	58670
25	809	2150
25	810	55209
25	811	44546
25	812	88579
25	813	9576
25	814	66972
25	815	48303
25	816	65455
25	817	79804
25	818	63445
25	819	29654
25	820	63278
25	821	81169
25	822	18183
25	823	70743
25	824	63180
25	825	32023
25	826	79644
25	827	37805
25	828	85816
25	829	1799
25	830	77041
25	831	22481
25	832	65347
25	833	97174
25	834	17583
25	835	70975
25	836	16030
25	837	26519
25	838	14784
25	839	68635
25	840	65998
25	841	50071
25	842	50803
25	843	43109
25	844	76162
25	845	31890
25	846	59509
25	847	96350
25	848	81985
25	849	76392
25	850	44895
25	851	59708
25	852	16244
25	853	36896
25	854	11093
25	855	79034
25	856	29168
25	857	55280
25	858	83363
25	859	24339
25	860	52291
25	861	91793
25	862	85534
25	863	58904
25	864	78771
25	865	62252
25	866	14241
25	867	70159
25	868	8622
25	869	58089
25	870	94083
25	871	85451
25	872	14118
25	873	59164
25	874	65080
25	875	22025
25	876	84810
25	877	6764
25	878	81980
25	879	44908
25	880	64675
25	881	31498
25	882	65590
25	883	57679
25	884	55727
25	885	56489
25	886	92456
25	887	5640
25	888	68197
25	889	3526
25	890	65586
25	891	96757
25	892	14109
25	893	11467
25	894	81062
25	895	18890
25	896	31706
25	897	3305
25	898	33881
25	899	22121
25	900	97057
25	901	95786
25	902	59080
25	903	13798
25	904	83882
25	905	43002
25	906	10132
25	907	64994
25	908	86510
25	909	25635
25	910	94409
25	911	80839
25	912	17238
25	913	42048
25	914	1616
25	915	22165
25	916	98513
25	917	810
25	918	38171
25	919	72653
25	920	57229
25	921	43032
25	922	95073
25	923	7458
25	924	26138
25	925	49480
25	926	8391
25	927	65609
25	928	24937
25	929	22645
25	930	90546
25	931	64642
25	932	14098
25	933	2177
25	934	80983
25	935	50166
25	936	86027
25	937	30164
25	938	71022
25	939	94903
25	940	80496
25	941	42091
25	942	73653
25	943	290
25	944	8135
25	945	28692
25	946	81460
25	947	93848
25	948	85383
25	949	94126
25	950	76316
25	951	25027
25	952	58530
25	953	45148
25	954	57178
25	955	58833
25	956	9873
25	957	7934
25	958	80885
25	959	27785
25	960	94901
25	961	60178
25	962	8831
25	963	69288
25	964	76171
25	965	11501
25	966	59717
25	967	30770
25	968	57893
25	969	63617
25	970	60043
25	971	98254
25	972	75324
25	973	61693
25	974	32154
25	975	21837
25	976	46478
25	977	54474
25	978	58365
25	979	37809
25	980	24118
25	981	27033
25	982	37856
25	983	69309
25	984	54671
25	985	79684
25	986	24622
25	987	52685
25	988	6196
25	989	21240
25	990	97089
25	991	48608
25	992	17377
25	993	76889
25	994	48480
25	995	56196
25	996	71967
25	997	65675
25	998	29452
25	999	39610
25	1000	11340
25	1001	15832
25	1002	90789
25	1003	88687
25	1004	76311
25	1005	8492
25	1006	88897
25	1007	55489
25	1008	93174
25	1009	99583
25	1010	40416
25	1011	35202
25	1012	13950
25	1013	34812
25	1014	85802
25	1015	64067
25	1016	103
25	1017	34524
25	1018	62727
25	1019	3132
25	1020	46649
25	1021	11766
25	1022	88149
25	1023	78783
25	1024	46442
25	1025	1685
25	1026	72405
25	1027	4233
25	1028	89520
25	1029	52963
25	1030	38991
25	1031	38851
25	1032	98501
25	1033	33115
25	1034	99938
25	1035	33754
25	1036	62557
25	1037	79862
25	1038	47679
25	1039	74828
25	1040	71539
25	1041	57650
25	1042	11813
25	1043	73409
25	1044	27159
25	1045	28245
25	1046	36393
25	1047	19736
25	1048	92512
25	1049	63653
25	1050	48221
25	1051	60753
25	1052	9554
25	1053	23647
25	1054	16806
25	1055	61947
25	1056	71164
25	1057	64038
25	1058	18115
25	1059	58106
25	1060	59398
25	1061	33464
25	1062	70720
25	1063	49478
25	1064	74722
25	1065	74293
25	1066	85272
25	1067	44103
25	1068	65611
25	1069	9356
25	1070	85360
25	1071	32911
25	1072	98237
25	1073	84535
25	1074	80690
25	1075	79597
25	1076	24896
25	1077	62515
25	1078	81111
25	1079	87348
25	1080	95955
25	1081	61483
25	1082	45217
25	1083	94363
25	1084	73104
25	1085	45479
25	1086	30215
25	1087	14184
25	1088	44787
25	1089	20779
25	1090	25307
25	1091	63384
25	1092	19838
25	1093	91555
25	1094	1966
25	1095	52634
25	1096	14451
25	1097	82661
25	1098	24786
25	1099	23381
25	1100	15855
25	1101	12183
25	1102	85074
25	1103	2916
25	1104	1002
25	1105	46567
25	1106	72784
25	1107	26687
25	1108	32162
25	1109	99199
25	1110	36610
25	1111	24573
25	1112	47914
25	1113	42480
25	1114	68642
25	1115	95524
25	1116	87157
25	1117	70118
25	1118	24672
25	1119	80166
25	1120	11713
25	1121	71288
25	1122	29899
25	1123	65474
25	1124	43779
25	1125	17190
25	1126	21886
25	1127	17023
25	1128	83897
25	1129	41654
25	1130	30417
25	1131	34362
25	1132	60437
25	1133	44718
25	1134	57000
25	1135	750
25	1136	1136
25	1137	18952
25	1138	71183
25	1139	26823
25	1140	69291
25	1141	17533
25	1142	58890
25	1143	19134
25	1144	6792
25	1145	55165
25	1146	57182
25	1147	28923
25	1148	66108
25	1149	80742
25	1150	3827
25	1151	2133
25	1152	84242
25	1153	12827
25	1154	6030
25	1155	84958
25	1156	87028
25	1157	81185
25	1158	52666
25	1159	72325
25	1160	21331
25	1161	11648
25	1162	58586
25	1163	59760
25	1164	66538
25	1165	45883
25	1166	54487
25	1167	71161
25	1168	77369
25	1169	35664
25	1170	90396
25	1171	57922
25	1172	27262
25	1173	18413
25	1174	95172
25	1175	21748
25	1176	95577
25	1177	42228
25	1178	70663
25	1179	4604
25	1180	49895
25	1181	83684
25	1182	97434
25	1183	10412
25	1184	82829
25	1185	18704
25	1186	46214
25	1187	84438
25	1188	53827
25	1189	1433
25	1190	18780
25	1191	44592
25	1192	59599
25	1193	92096
25	1194	11253
25	1195	46983
25	1196	79204
25	1197	99467
25	1198	72187
25	1199	96671
25	1200	14667
25	1201	5874
25	1202	56125
25	1203	6608
25	1204	59797
25	1205	9711
25	1206	33968
25	1207	70630
25	1208	75663
25	1209	89147
25	1210	56125
25	1211	99316
25	1212	91761
25	1213	53594
25	1214	44494
25	1215	6404
25	1216	52759
25	1217	37825
25	1218	69246
25	1219	83831
25	1220	26336
25	1221	9421
25	1222	90442
25	1223	31822
25	1224	75734
25	1225	73495
25	1226	5243
25	1227	16431
25	1228	32782
25	1229	53366
25	1230	31237
25	1231	49386
25	1232	26081
25	1233	31247
25	1234	52469
25	1235	31526
25	1236	15604
25	1237	81330
25	1238	21179
25	1239	63559
25	1240	21336
25	1241	9510
25	1242	54045
25	1243	67002
25	1244	51208
25	1245	86665
25	1246	28211
25	1247	51500
25	1248	88676
25	1249	30763
25	1250	98681
25	1251	40648
25	1252	60350
25	1253	4297
25	1254	81581
25	1255	5753
25	1256	38225
25	1257	93184
25	1258	70520
25	1259	24373
25	1260	57661
25	1261	74755
25	1262	10189
25	1263	11496
25	1264	12686
25	1265	15571
25	1266	96733
25	1267	14324
25	1268	13765
25	1269	67061
25	1270	84947
25	1271	80994
25	1272	73643
25	1273	47576
25	1274	41618
25	1275	21861
25	1276	40606
25	1277	56294
25	1278	63127
25	1279	809
25	1280	2786
25	1281	9264
25	1282	66535
25	1283	20759
25	1284	37338
25	1285	12301
25	1286	31382
25	1287	35603
25	1288	92745
25	1289	37268
25	1290	32472
25	1291	76707
25	1292	32326
25	1293	360
25	1294	4718
25	1295	24939
25	1296	79355
25	1297	1365
25	1298	91944
25	1299	37473
25	1300	22828
25	1301	54363
25	1302	15765
25	1303	79992
25	1304	76341
25	1305	69954
25	1306	22313
25	1307	17018
25	1308	83897
25	1309	74007
25	1310	18953
25	1311	94478
25	1312	39977
25	1313	12725
25	1314	59166
25	1315	68834
25	1316	45181
25	1317	2888
25	1318	33854
25	1319	35296
25	1320	5901
25	1321	790
25	1322	62040
25	1323	46333
25	1324	8657
25	1325	54189
25	1326	37587
25	1327	3926
25	1328	23485
25	1329	82067
25	1330	52282
25	1331	80951
25	1332	65334
25	1333	23171
25	1334	57933
25	1335	87397
25	1336	53009
25	1337	286
25	1338	72051
25	1339	19875
25	1340	70811
25	1341	94222
25	1342	61851
25	1343	38034
25	1344	48648
25	1345	87575
25	1346	92094
25	1347	5125
25	1348	9030
25	1349	88003
25	1350	68993
25	1351	52692
25	1352	2483
25	1353	70678
25	1354	36870
25	1355	1088
25	1356	65775
25	1357	22451
25	1358	54609
25	1359	94473
25	1360	51734
25	1361	87357
25	1362	18074
25	1363	98558
25	1364	77204
25	1365	58731
25	1366	32480
25	1367	34770
25	1368	28457
25	1369	13368
25	1370	33550
25	1371	29089
25	1372	75544
25	1373	37221
25	1374	85293
25	1375	35236
25	1376	123
25	1377	37031
25	1378	96822
25	1379	86878
25	1380	48039
25	1381	44984
25	1382	49717
25	1383	97636
25	1384	53882
25	1385	54763
25	1386	16674
25	1387	88200
25	1388	86531
25	1389	61822
25	1390	36219
25	1391	18942
25	1392	17641
25	1393	99752
25	1394	51059
25	1395	41365
25	1396	97502
25	1397	29460
25	1398	86627
25	1399	90288
25	1400	53639
25	1401	78996
25	1402	28596
25	1403	26211
25	1404	24155
25	1405	23224
25	1406	90734
25	1407	29194
25	1408	63954
25	1409	98991
25	1410	62519
25	1411	36640
25	1412	99182
25	1413	42854
25	1414	67291
25	1415	61411
25	1416	19752
25	1417	40130
25	1418	90058
25	1419	3181
25	1420	46105
25	1421	34769
25	1422	96815
25	1423	8060
25	1424	92299
25	1425	54989
25	1426	94459
25	1427	60962
25	1428	62878
25	1429	41464
25	1430	37589
25	1431	15910
25	1432	93319
25	1433	42561
25	1434	544
25	1435	71254
25	1436	46085
25	1437	44894
25	1438	24553
25	1439	95917
25	1440	75958
25	1441	35585
25	1442	11627
25	1443	79407
25	1444	75507
25	1445	5261
25	1446	21913
25	1447	2034
25	1448	22793
25	1449	17216
25	1450	41428
25	1451	22272
25	1452	27819
25	1453	19307
25	1454	22780
25	1455	54505
25	1456	66277
25	1457	72648
25	1458	59578
25	1459	36162
25	1460	42415
25	1461	33446
25	1462	62264
25	1463	3811
25	1464	2797
25	1465	24702
25	1466	2772
25	1467	56179
25	1468	66666
25	1469	33918
25	1470	29559
25	1471	34236
25	1472	5252
25	1473	70538
25	1474	55608
25	1475	77583
25	1476	6125
25	1477	12712
25	1478	17031
25	1479	73472
25	1480	9002
25	1481	46283
25	1482	37086
25	1483	19073
25	1484	69881
25	1485	96157
25	1486	69503
25	1487	32321
25	1488	94115
25	1489	7291
25	1490	83763
25	1491	40764
25	1492	97218
25	1493	7847
25	1494	58638
25	1495	24794
25	1496	96228
25	1497	82110
25	1498	98160
25	1499	67681
25	1500	39659
25	1501	79801
25	1502	55824
25	1503	25291
25	1504	17687
25	1505	96486
25	1506	90432
25	1507	342
25	1508	7766
25	1509	96127
25	1510	49972
25	1511	5449
25	1512	85033
25	1513	698
25	1514	90899
25	1515	99958
25	1516	89823
25	1517	64654
25	1518	69676
25	1519	1837
25	1520	17544
25	1521	60092
25	1522	11572
25	1523	30887
25	1524	59783
25	1525	30529
25	1526	42224
25	1527	65818
25	1528	85593
25	1529	41183
25	1530	88638
25	1531	39564
25	1532	96735
25	1533	11524
25	1534	61733
25	1535	96739
25	1536	14504
25	1537	21523
25	1538	10295
25	1539	96046
25	1540	11504
25	1541	87464
25	1542	55194
25	1543	3077
25	1544	37025
25	1545	7570
25	1546	14472
25	1547	83224
25	1548	63849
25	1549	57746
25	1550	23228
25	1551	50425
25	1552	88982
25	1553	25376
25	1554	37008
25	1555	73049
25	1556	15091
25	1557	31530
25	1558	28905
25	1559	70012
25	1560	54429
25	1561	32769
25	1562	90695
25	1563	56839
25	1564	33012
25	1565	93251
25	1566	19820
25	1567	22455
25	1568	77677
25	1569	43111
25	1570	64153
25	1571	12587
25	1572	5410
25	1573	60119
25	1574	89236
25	1575	14959
25	1576	5181
25	1577	17522
25	1578	24568
25	1579	74707
25	1580	96367
25	1581	71524
25	1582	4027
25	1583	35173
25	1584	10043
25	1585	1701
25	1586	67687
25	1587	32694
25	1588	79668
25	1589	91337
25	1590	84432
25	1591	74734
25	1592	27880
25	1593	54478
25	1594	41853
25	1595	58368
25	1596	31383
25	1597	25729
25	1598	40626
25	1599	61778
25	1600	7224
25	1601	90145
25	1602	75566
25	1603	73706
25	1604	19588
25	1605	97549
25	1606	5684
25	1607	81180
25	1608	91185
25	1609	42607
25	1610	46580
25	1611	68504
25	1612	2073
25	1613	79629
25	1614	40917
25	1615	15437
25	1616	79539
25	1617	14759
25	1618	47133
25	1619	40957
25	1620	14807
25	1621	84178
25	1622	173
25	1623	87405
25	1624	9732
25	1625	86679
25	1626	24216
25	1627	38823
25	1628	53963
25	1629	44353
25	1630	93458
25	1631	66389
25	1632	31440
25	1633	58390
25	1634	34192
25	1635	31432
25	1636	63906
25	1637	69075
25	1638	22354
25	1639	91118
25	1640	9455
25	1641	91908
25	1642	96927
25	1643	82179
25	1644	55042
25	1645	12444
25	1646	25128
25	1647	6266
25	1648	89555
25	1649	96446
25	1650	63450
25	1651	81672
25	1652	48504
25	1653	15104
25	1654	49690
25	1655	63518
25	1656	33767
25	1657	62097
25	1658	41556
25	1659	60056
25	1660	52308
25	1661	63655
25	1662	12008
25	1663	87821
25	1664	84856
25	1665	47315
25	1666	49376
25	1667	51337
25	1668	71873
25	1669	19452
25	1670	84756
25	1671	21830
25	1672	36654
25	1673	51986
25	1674	81817
25	1675	53865
25	1676	61044
25	1677	26968
25	1678	12368
25	1679	65466
25	1680	46489
25	1681	38817
25	1682	26791
25	1683	14047
25	1684	32403
25	1685	48613
25	1686	28403
25	1687	98518
25	1688	90857
25	1689	23406
25	1690	69069
25	1691	28102
25	1692	80527
25	1693	81514
25	1694	32823
25	1695	87782
25	1696	798
25	1697	39177
25	1698	76075
25	1699	67481
25	1700	47492
25	1701	98133
25	1702	86103
25	1703	33571
25	1704	91924
25	1705	43880
25	1706	81678
25	1707	86053
25	1708	35101
25	1709	30713
25	1710	38399
25	1711	68964
25	1712	43302
25	1713	36360
25	1714	97238
25	1715	67253
25	1716	82629
25	1717	46602
25	1718	59615
25	1719	81565
25	1720	98487
25	1721	96384
25	1722	84697
25	1723	29714
25	1724	70013
25	1725	60306
25	1726	29937
25	1727	89381
25	1728	48248
25	1729	30596
25	1730	34298
25	1731	41094
25	1732	35076
25	1733	3521
25	1734	13647
25	1735	95387
25	1736	10054
25	1737	59384
25	1738	18571
25	1739	70587
25	1740	50493
25	1741	14568
25	1742	46575
25	1743	36068
25	1744	76528
25	1745	10853
25	1746	44858
25	1747	64381
25	1748	15160
25	1749	28147
25	1750	29932
25	1751	89005
25	1752	58597
25	1753	4330
25	1754	7555
25	1755	41576
25	1756	92241
25	1757	57181
25	1758	97899
25	1759	87796
25	1760	4430
25	1761	36656
25	1762	11661
25	1763	74205
25	1764	20809
25	1765	83987
25	1766	90099
25	1767	22638
25	1768	91928
25	1769	49050
25	1770	20802
25	1771	10866
25	1772	51903
25	1773	74340
25	1774	21730
25	1775	31619
25	1776	3618
25	1777	39044
25	1778	22924
25	1779	23104
25	1780	97738
25	1781	69215
25	1782	75869
25	1783	45491
25	1784	43184
25	1785	18237
25	1786	75836
25	1787	31888
25	1788	85247
25	1789	84116
25	1790	1199
25	1791	39348
25	1792	80574
25	1793	59008
25	1794	3846
25	1795	98964
25	1796	46286
25	1797	58167
25	1798	46318
25	1799	27346
25	1800	94671
25	1801	90528
25	1802	32704
25	1803	63406
25	1804	38715
25	1805	13675
25	1806	63294
25	1807	49081
25	1808	25285
25	1809	79639
25	1810	9361
25	1811	65324
25	1812	90403
25	1813	3742
25	1814	88951
25	1815	57596
25	1816	54616
25	1817	91744
25	1818	88842
25	1819	50660
25	1820	50447
25	1821	83785
25	1822	47396
25	1823	78133
25	1824	1555
25	1825	56860
25	1826	21610
25	1827	58988
25	1828	72596
25	1829	27828
25	1830	66536
25	1831	81842
25	1832	43528
25	1833	32854
25	1834	44391
25	1835	45891
25	1836	58292
25	1837	73305
25	1838	63280
25	1839	54367
25	1840	22076
25	1841	81264
25	1842	73246
25	1843	6820
25	1844	88546
25	1845	52237
25	1846	57228
25	1847	33699
25	1848	52083
25	1849	42962
25	1850	78853
25	1851	97509
25	1852	26991
25	1853	9689
25	1854	49412
25	1855	39343
25	1856	53991
25	1857	23653
25	1858	22862
25	1859	44642
25	1860	99700
25	1861	24409
25	1862	30227
25	1863	71789
25	1864	49784
25	1865	12497
25	1866	37336
25	1867	11235
25	1868	84771
25	1869	75854
25	1870	33254
25	1871	84045
25	1872	44168
25	1873	62789
25	1874	2703
25	1875	6048
25	1876	67576
25	1877	84871
25	1878	45781
25	1879	91272
25	1880	23899
25	1881	40980
25	1882	83929
25	1883	69160
25	1884	43643
25	1885	33873
25	1886	69931
25	1887	53297
25	1888	11991
25	1889	82506
25	1890	19477
25	1891	53682
25	1892	27312
25	1893	84545
25	1894	98803
25	1895	72717
25	1896	46105
25	1897	51914
25	1898	23065
25	1899	64265
25	1900	70441
25	1901	9023
25	1902	49917
25	1903	55321
25	1904	8453
25	1905	2891
25	1906	77537
25	1907	27594
25	1908	16416
25	1909	85036
25	1910	42574
25	1911	29937
25	1912	67667
25	1913	69490
25	1914	82875
25	1915	3545
25	1916	56770
25	1917	53216
25	1918	17600
25	1919	84669
25	1920	594
25	1921	31232
25	1922	12800
25	1923	88555
25	1924	13583
25	1925	4455
25	1926	59959
25	1927	93137
25	1928	54392
25	1929	1412
25	1930	13579
25	1931	48538
25	1932	15964
25	1933	42223
25	1934	27088
25	1935	57281
25	1936	50252
25	1937	30057
25	1938	42185
25	1939	77413
25	1940	73825
25	1941	49138
25	1942	80252
25	1943	97386
25	1944	80620
25	1945	78228
25	1946	70679
25	1947	43617
25	1948	36934
25	1949	15866
25	1950	6976
25	1951	79081
25	1952	87529
25	1953	81788
25	1954	83092
25	1955	2552
25	1956	39350
25	1957	54548
25	1958	15194
25	1959	23793
25	1960	906
25	1961	19678
25	1962	51084
25	1963	48229
25	1964	80259
25	1965	1060
25	1966	85450
25	1967	53482
25	1968	49220
25	1969	39606
25	1970	59221
25	1971	89133
25	1972	9601
25	1973	20477
25	1974	71469
25	1975	52588
25	1976	85936
25	1977	12575
25	1978	24849
25	1979	14360
25	1980	1044
25	1981	8807
25	1982	95638
25	1983	7086
25	1984	46175
25	1985	89866
25	1986	33924
25	1987	33017
25	1988	95271
25	1989	35762
25	1990	93639
25	1991	8231
25	1992	62626
25	1993	78144
25	1994	32419
25	1995	4061
25	1996	42870
25	1997	299
25	1998	78878
25	1999	94889
25	2000	53625
25	2001	85307
25	2002	61154
25	2003	38789
25	2004	10516
25	2005	78776
25	2006	59550
25	2007	74488
25	2008	16405
25	2009	25089
25	2010	55245
25	2011	58445
25	2012	79383
25	2013	90379
25	2014	44725
25	2015	26322
25	2016	74758
25	2017	75659
25	2018	69544
25	2019	9405
25	2020	64338
25	2021	31311
25	2022	12005
25	2023	55827
25	2024	52061
25	2025	32002
25	2026	77006
25	2027	99789
25	2028	42979
25	2029	40870
25	2030	50274
25	2031	56669
25	2032	8474
25	2033	79428
25	2034	54456
25	2035	47410
25	2036	79450
25	2037	32020
25	2038	86439
25	2039	71560
25	2040	64799
25	2041	82779
25	2042	76949
25	2043	1237
25	2044	45745
25	2045	61345
25	2046	66104
25	2047	85289
25	2048	92419
25	2049	94298
25	2050	65640
25	2051	95097
25	2052	21830
25	2053	74177
25	2054	53198
25	2055	47175
25	2056	70271
25	2057	59066
25	2058	80559
25	2059	41175
25	2060	63200
25	2061	98737
25	2062	55590
25	2063	75065
25	2064	40303
25	2065	11618
25	2066	32643
25	2067	64495
25	2068	95035
25	2069	19497
25	2070	11729
25	2071	36801
25	2072	18480
25	2073	24529
25	2074	20707
25	2075	96106
25	2076	1260
25	2077	64628
25	2078	97222
25	2079	1722
25	2080	89008
25	2081	11903
25	2082	63808
25	2083	76226
25	2084	6147
25	2085	77167
25	2086	35171
25	2087	35695
25	2088	11577
25	2089	3604
25	2090	54016
25	2091	93054
25	2092	10425
25	2093	6433
25	2094	97704
25	2095	6195
25	2096	44923
25	2097	77688
25	2098	71798
25	2099	79064
25	2100	16627
25	2101	81083
25	2102	31888
25	2103	66825
25	2104	45700
25	2105	45559
25	2106	21188
25	2107	17434
25	2108	51327
25	2109	30710
25	2110	48985
25	2111	4197
25	2112	49786
25	2113	79224
25	2114	28439
25	2115	70723
25	2116	15325
25	2117	96887
25	2118	28933
25	2119	32877
25	2120	32038
25	2121	93846
25	2122	25559
25	2123	18860
25	2124	60344
25	2125	84489
25	2126	65762
25	2127	27475
25	2128	49156
25	2129	34316
25	2130	79333
25	2131	28613
25	2132	34265
25	2133	70634
25	2134	44601
25	2135	12130
25	2136	99487
25	2137	40727
25	2138	94834
25	2139	7533
25	2140	81092
25	2141	1234
25	2142	33756
25	2143	75085
25	2144	79717
25	2145	75584
25	2146	47951
25	2147	74487
25	2148	58069
25	2149	71431
25	2150	26672
25	2151	5528
25	2152	11211
25	2153	85022
25	2154	87626
25	2155	11255
25	2156	70055
25	2157	63019
25	2158	70769
25	2159	54565
25	2160	47209
25	2161	65787
25	2162	62505
25	2163	86622
25	2164	92150
25	2165	69964
25	2166	63546
25	2167	43093
25	2168	10606
25	2169	94070
25	2170	22383
25	2171	79581
25	2172	69721
25	2173	49801
25	2174	94218
25	2175	51875
25	2176	34648
25	2177	35034
25	2178	17875
25	2179	47865
25	2180	35538
25	2181	71955
25	2182	33243
25	2183	60047
25	2184	72034
25	2185	30468
25	2186	4046
25	2187	96106
25	2188	34132
25	2189	8506
25	2190	36526
25	2191	51320
25	2192	57852
25	2193	59302
25	2194	16863
25	2195	73840
25	2196	63260
25	2197	90986
25	2198	66968
25	2199	35816
25	2200	10458
25	2201	91309
25	2202	88973
25	2203	97077
25	2204	59248
25	2205	59579
25	2206	38385
25	2207	93322
25	2208	48635
25	2209	69400
25	2210	27527
25	2211	74039
25	2212	22246
25	2213	26440
25	2214	51450
25	2215	18436
25	2216	15014
25	2217	3027
25	2218	4449
25	2219	42969
25	2220	23953
25	2221	71477
25	2222	48383
25	2223	85166
25	2224	43209
25	2225	23072
25	2226	34937
25	2227	33711
25	2228	60656
25	2229	10574
25	2230	37962
25	2231	50954
25	2232	72431
25	2233	88482
25	2234	7527
25	2235	23720
25	2236	13812
25	2237	1780
25	2238	71478
25	2239	21678
25	2240	21048
25	2241	50409
25	2242	2174
25	2243	50773
25	2244	55409
25	2245	671
25	2246	16751
25	2247	63495
25	2248	20407
25	2249	55988
25	2250	38823
25	2251	83655
25	2252	22300
25	2253	46059
25	2254	21505
25	2255	45100
25	2256	18822
25	2257	60523
25	2258	98957
25	2259	97763
25	2260	62616
25	2261	6105
25	2262	99335
25	2263	7045
25	2264	48654
25	2265	27102
25	2266	93398
25	2267	46721
25	2268	77202
25	2269	88664
25	2270	30339
25	2271	48789
25	2272	45940
25	2273	45287
25	2274	40191
25	2275	28694
25	2276	70338
25	2277	6273
25	2278	29719
25	2279	77307
25	2280	72091
25	2281	58970
25	2282	98900
25	2283	93264
25	2284	19955
25	2285	45941
25	2286	75928
25	2287	30523
25	2288	5150
25	2289	21055
25	2290	61548
25	2291	44766
25	2292	98856
25	2293	86264
25	2294	73487
25	2295	51656
25	2296	34874
25	2297	47684
25	2298	83247
25	2299	46733
25	2300	39023
25	2301	70193
25	2302	2302
25	2303	87811
25	2304	17732
25	2305	99354
25	2306	94995
25	2307	67747
25	2308	39627
25	2309	83851
25	2310	87748
25	2311	60060
25	2312	81495
25	2313	5442
25	2314	54503
25	2315	68038
25	2316	58950
25	2317	4292
25	2318	11911
25	2319	17017
25	2320	87489
25	2321	79752
25	2322	29863
25	2323	1454
25	2324	54669
25	2325	74544
25	2326	23515
25	2327	61844
25	2328	45478
25	2329	81895
25	2330	94970
25	2331	66672
25	2332	57782
25	2333	39649
25	2334	37928
25	2335	22720
25	2336	3676
25	2337	84509
25	2338	78593
25	2339	29175
25	2340	9755
25	2341	48855
25	2342	58633
25	2343	56422
25	2344	44553
25	2345	20937
25	2346	9891
25	2347	81861
25	2348	72571
25	2349	14863
25	2350	87716
25	2351	15783
25	2352	13914
25	2353	18763
25	2354	51495
25	2355	4920
25	2356	16672
25	2357	39056
25	2358	82023
25	2359	66903
25	2360	10845
25	2361	40767
25	2362	32078
25	2363	77872
25	2364	48246
25	2365	43788
25	2366	16122
25	2367	20114
25	2368	12990
25	2369	73310
25	2370	32940
25	2371	48125
25	2372	46447
25	2373	75454
25	2374	1024
25	2375	46329
25	2376	65315
25	2377	37890
25	2378	63682
25	2379	51595
25	2380	30931
25	2381	67788
25	2382	43867
25	2383	94386
25	2384	18694
25	2385	30881
25	2386	19521
25	2387	81906
25	2388	90529
25	2389	18135
25	2390	47183
25	2391	81036
25	2392	35051
25	2393	42835
25	2394	7730
25	2395	51723
25	2396	13337
25	2397	35582
25	2398	80494
25	2399	37271
25	2400	62569
25	2401	32543
25	2402	27342
25	2403	79823
25	2404	57950
25	2405	48466
25	2406	6832
25	2407	39577
25	2408	98643
25	2409	97602
25	2410	24053
25	2411	73175
25	2412	65126
25	2413	74119
25	2414	22456
25	2415	12686
25	2416	28550
25	2417	22227
25	2418	45689
25	2419	15431
25	2420	64815
25	2421	27687
25	2422	97334
25	2423	61300
25	2424	4445
25	2425	69177
25	2426	51924
25	2427	96277
25	2428	57818
25	2429	16227
25	2430	20418
25	2431	91946
25	2432	64395
25	2433	46169
25	2434	78377
25	2435	20045
25	2436	42395
25	2437	84051
25	2438	92247
25	2439	99679
25	2440	8693
25	2441	91482
25	2442	58032
25	2443	70649
25	2444	74500
25	2445	63006
25	2446	27700
25	2447	55687
25	2448	66051
25	2449	19443
25	2450	13007
25	2451	77220
25	2452	32993
25	2453	51210
25	2454	70510
25	2455	1125
25	2456	48767
25	2457	85589
25	2458	93406
25	2459	96564
25	2460	97601
25	2461	59131
25	2462	13748
25	2463	7338
25	2464	174
25	2465	88616
25	2466	47432
25	2467	51799
25	2468	58051
25	2469	6511
25	2470	39202
25	2471	78284
25	2472	16769
25	2473	48751
25	2474	71399
25	2475	93348
25	2476	77032
25	2477	89016
25	2478	68860
25	2479	18581
25	2480	75827
25	2481	17797
25	2482	94571
25	2483	43153
25	2484	17089
25	2485	25298
25	2486	60150
25	2487	61278
25	2488	73681
25	2489	44508
25	2490	50383
25	2491	50793
25	2492	7621
25	2493	39206
25	2494	69091
25	2495	15768
25	2496	54841
25	2497	25590
25	2498	13025
25	2499	50509
25	2500	83174
25	2501	15137
25	2502	29556
25	2503	7798
25	2504	2281
25	2505	60541
25	2506	56393
25	2507	16823
25	2508	74453
25	2509	3066
25	2510	25478
25	2511	62634
25	2512	80674
25	2513	71223
25	2514	31252
25	2515	24757
25	2516	4836
25	2517	13374
25	2518	12171
25	2519	56866
25	2520	63237
25	2521	96616
25	2522	23576
25	2523	95159
25	2524	24775
25	2525	45213
25	2526	80843
25	2527	2335
25	2528	75179
25	2529	98197
25	2530	19490
25	2531	84359
25	2532	10364
25	2533	22788
25	2534	12971
25	2535	54604
25	2536	15752
25	2537	83280
25	2538	53095
25	2539	83759
25	2540	80261
25	2541	72201
25	2542	71022
25	2543	1019
25	2544	14251
25	2545	187
25	2546	90083
25	2547	15296
25	2548	81799
25	2549	68525
25	2550	83303
25	2551	79430
25	2552	1133
25	2553	75849
25	2554	62193
25	2555	49674
25	2556	83709
25	2557	95780
25	2558	98156
25	2559	61837
25	2560	89288
25	2561	91923
25	2562	69013
25	2563	83480
25	2564	77320
25	2565	38919
25	2566	78501
25	2567	57306
25	2568	24074
25	2569	13721
25	2570	30143
25	2571	34467
25	2572	33285
25	2573	45392
25	2574	37928
25	2575	95910
25	2576	93835
25	2577	74626
25	2578	91976
25	2579	12192
25	2580	15648
25	2581	58833
25	2582	60648
25	2583	99679
25	2584	37254
25	2585	14247
25	2586	88161
25	2587	40667
25	2588	27129
25	2589	24566
25	2590	76606
25	2591	23764
25	2592	31364
25	2593	41550
25	2594	68635
25	2595	93023
25	2596	17488
25	2597	54389
25	2598	24921
25	2599	21161
25	2600	40960
25	2601	32418
25	2602	82508
25	2603	4480
25	2604	19719
25	2605	25036
25	2606	57543
25	2607	59597
25	2608	75718
25	2609	58095
25	2610	59189
25	2611	82530
25	2612	2729
25	2613	46070
25	2614	95110
25	2615	33820
25	2616	81579
25	2617	27705
25	2618	44125
25	2619	18858
25	2620	21935
25	2621	93049
25	2622	25931
25	2623	61941
25	2624	28765
25	2625	69895
25	2626	8337
25	2627	57584
25	2628	14000
25	2629	25635
25	2630	54887
25	2631	28225
25	2632	40715
25	2633	20456
25	2634	31075
25	2635	43809
25	2636	94624
25	2637	95838
25	2638	31976
25	2639	61367
25	2640	42739
25	2641	32105
25	2642	43899
25	2643	58847
25	2644	55837
25	2645	9558
25	2646	69663
25	2647	5421
25	2648	80813
25	2649	73584
25	2650	28899
25	2651	72391
25	2652	80340
25	2653	24468
25	2654	33426
25	2655	59831
25	2656	15385
25	2657	55031
25	2658	30889
25	2659	58076
25	2660	71298
25	2661	58621
25	2662	25284
25	2663	12654
25	2664	74402
25	2665	77247
25	2666	73120
25	2667	90215
25	2668	58248
25	2669	38907
25	2670	77391
25	2671	2690
25	2672	4783
25	2673	82084
25	2674	30310
25	2675	70807
25	2676	40514
25	2677	29916
25	2678	76734
25	2679	1589
25	2680	88608
25	2681	57675
25	2682	38884
25	2683	27082
25	2684	9951
25	2685	34635
25	2686	26490
25	2687	57125
25	2688	78322
25	2689	57230
25	2690	66097
25	2691	25932
25	2692	80560
25	2693	29054
25	2694	86588
25	2695	4735
25	2696	59024
25	2697	96173
25	2698	38230
25	2699	74643
25	2700	20997
25	2701	83093
25	2702	54927
25	2703	83340
25	2704	61760
25	2705	62343
25	2706	10409
25	2707	24189
25	2708	3208
25	2709	78391
25	2710	95763
25	2711	6986
25	2712	57414
25	2713	58684
25	2714	67885
25	2715	54903
25	2716	78001
25	2717	63350
25	2718	69258
25	2719	61449
25	2720	52160
25	2721	17218
25	2722	58010
25	2723	11225
25	2724	32103
25	2725	91242
25	2726	74594
25	2727	49048
25	2728	59997
25	2729	11973
25	2730	25623
25	2731	99261
25	2732	99609
25	2733	92779
25	2734	80647
25	2735	76513
25	2736	10915
25	2737	75288
25	2738	64528
25	2739	25973
25	2740	55077
25	2741	79125
25	2742	57407
25	2743	52084
25	2744	17626
25	2745	43562
25	2746	60846
25	2747	39273
25	2748	5749
25	2749	94213
25	2750	61969
25	2751	10012
25	2752	96735
25	2753	9455
25	2754	74735
25	2755	92934
25	2756	27156
25	2757	75432
25	2758	36877
25	2759	16082
25	2760	127
25	2761	87198
25	2762	62549
25	2763	91331
25	2764	72608
25	2765	29883
25	2766	31548
25	2767	83595
25	2768	14151
25	2769	35013
25	2770	7433
25	2771	48848
25	2772	13221
25	2773	28602
25	2774	39023
25	2775	76952
25	2776	5081
25	2777	40569
25	2778	83461
25	2779	89922
25	2780	76193
25	2781	81880
25	2782	78440
25	2783	42512
25	2784	28732
25	2785	72583
25	2786	46634
25	2787	76542
25	2788	96838
25	2789	55460
25	2790	58612
25	2791	3591
25	2792	8893
25	2793	44345
25	2794	99385
25	2795	79133
25	2796	62449
25	2797	78821
25	2798	50622
25	2799	38877
25	2800	82004
25	2801	14192
25	2802	16375
25	2803	20730
25	2804	64521
25	2805	49236
25	2806	24697
25	2807	74864
25	2808	47775
25	2809	16197
25	2810	23545
25	2811	34621
25	2812	36603
25	2813	84061
25	2814	37824
25	2815	64254
25	2816	54765
25	2817	66814
25	2818	53406
25	2819	58143
25	2820	46841
25	2821	3973
25	2822	1507
25	2823	96274
25	2824	4182
25	2825	46572
25	2826	78738
25	2827	58344
25	2828	17608
25	2829	20515
25	2830	64854
25	2831	39019
25	2832	76706
25	2833	22163
25	2834	58863
25	2835	23330
25	2836	82941
25	2837	85755
25	2838	63470
25	2839	3585
25	2840	70483
25	2841	40284
25	2842	1389
25	2843	72390
25	2844	35151
25	2845	77491
25	2846	93676
25	2847	54560
25	2848	82176
25	2849	89853
25	2850	26959
25	2851	98693
25	2852	94320
25	2853	60685
25	2854	44552
25	2855	74202
25	2856	18919
25	2857	21631
25	2858	915
25	2859	97452
25	2860	45854
25	2861	80442
25	2862	53188
25	2863	67074
25	2864	8660
25	2865	49248
25	2866	16837
25	2867	56113
25	2868	88380
25	2869	71397
25	2870	3516
25	2871	64369
25	2872	78229
25	2873	38131
25	2874	94861
25	2875	84211
25	2876	32262
25	2877	2400
25	2878	67141
25	2879	96294
25	2880	49262
25	2881	10772
25	2882	50115
25	2883	54272
25	2884	8004
25	2885	80719
25	2886	22895
25	2887	13753
25	2888	40486
25	2889	68472
25	2890	67817
25	2891	17061
25	2892	77728
25	2893	2753
25	2894	45841
25	2895	2017
25	2896	26851
25	2897	91675
25	2898	77551
25	2899	25536
25	2900	38020
25	2901	66000
25	2902	31847
25	2903	53645
25	2904	27909
25	2905	24741
25	2906	28347
25	2907	13986
25	2908	85402
25	2909	57633
25	2910	63997
25	2911	83847
25	2912	15476
25	2913	32413
25	2914	9818
25	2915	61837
25	2916	40240
25	2917	27132
25	2918	24292
25	2919	46
25	2920	18651
25	2921	38274
25	2922	56223
25	2923	28389
25	2924	64138
25	2925	87418
25	2926	13352
25	2927	26972
25	2928	5770
25	2929	61918
25	2930	45646
25	2931	7733
25	2932	75849
25	2933	18963
25	2934	40203
25	2935	53713
25	2936	36659
25	2937	78252
25	2938	41469
25	2939	48249
25	2940	62271
25	2941	82438
25	2942	1876
25	2943	55372
25	2944	47842
25	2945	97571
25	2946	10273
25	2947	57530
25	2948	59135
25	2949	71059
25	2950	51952
25	2951	32295
25	2952	87000
25	2953	40760
25	2954	25589
25	2955	65458
25	2956	75162
25	2957	54961
25	2958	88363
25	2959	68196
25	2960	98363
25	2961	37440
25	2962	82528
25	2963	74917
25	2964	25342
25	2965	91799
25	2966	71919
25	2967	96117
25	2968	42182
25	2969	92216
25	2970	22199
25	2971	34130
25	2972	34589
25	2973	87694
25	2974	14738
25	2975	63044
25	2976	43315
25	2977	53608
25	2978	67409
25	2979	95364
25	2980	86087
25	2981	87522
25	2982	13163
25	2983	45117
25	2984	56512
25	2985	5323
25	2986	81652
25	2987	27246
25	2988	11161
25	2989	32436
25	2990	92921
25	2991	78399
25	2992	40636
25	2993	76700
25	2994	98534
25	2995	84187
25	2996	24069
25	2997	22171
25	2998	14730
25	2999	10597
25	3000	92111
25	3001	68263
25	3002	30961
25	3003	76672
25	3004	64535
25	3005	84974
25	3006	48752
25	3007	12828
25	3008	1992
25	3009	73539
25	3010	71672
25	3011	94131
25	3012	56390
25	3013	91433
25	3014	32592
25	3015	91563
25	3016	17804
25	3017	9937
25	3018	4775
25	3019	56899
25	3020	41855
25	3021	22392
25	3022	16648
25	3023	73395
25	3024	73759
25	3025	48021
25	3026	24910
25	3027	49453
25	3028	39333
25	3029	72281
25	3030	61986
25	3031	58677
25	3032	81939
25	3033	30569
25	3034	90482
25	3035	41113
25	3036	4001
25	3037	57902
25	3038	28712
25	3039	48159
25	3040	88820
25	3041	96263
25	3042	8169
25	3043	92010
25	3044	74868
25	3045	39811
25	3046	60662
25	3047	64087
25	3048	17905
25	3049	92129
25	3050	29486
25	3051	19359
25	3052	79966
25	3053	92721
25	3054	40725
25	3055	6943
25	3056	31477
25	3057	11018
25	3058	9192
25	3059	51009
25	3060	31566
25	3061	15697
25	3062	63631
25	3063	29358
25	3064	29424
25	3065	58080
25	3066	78961
25	3067	17061
25	3068	25069
25	3069	6272
25	3070	95628
25	3071	58050
25	3072	90972
25	3073	43314
25	3074	99302
25	3075	67239
25	3076	73745
25	3077	41101
25	3078	16949
25	3079	47148
25	3080	22051
25	3081	9213
25	3082	89365
25	3083	8539
25	3084	16305
25	3085	49096
25	3086	56332
25	3087	17096
25	3088	8597
25	3089	86627
25	3090	33159
25	3091	32772
25	3092	11610
25	3093	20768
25	3094	75716
25	3095	90180
25	3096	78830
25	3097	95123
25	3098	35692
25	3099	71811
25	3100	85810
25	3101	3423
25	3102	69810
25	3103	87364
25	3104	49007
25	3105	44497
25	3106	94174
25	3107	16694
25	3108	46122
25	3109	43983
25	3110	63332
25	3111	84597
25	3112	56175
25	3113	68307
25	3114	34336
25	3115	17329
25	3116	42388
25	3117	61110
25	3118	25506
25	3119	82100
25	3120	9170
25	3121	63404
25	3122	3306
25	3123	62837
25	3124	25326
25	3125	45734
25	3126	28523
25	3127	36442
25	3128	74726
25	3129	42505
25	3130	21819
25	3131	25777
25	3132	74728
25	3133	7225
25	3134	59809
25	3135	88132
25	3136	4516
25	3137	20153
25	3138	77046
25	3139	12830
25	3140	83785
25	3141	42114
25	3142	85949
25	3143	13441
25	3144	61669
25	3145	24295
25	3146	6255
25	3147	47766
25	3148	85251
25	3149	53661
25	3150	53341
25	3151	51629
25	3152	91083
25	3153	85046
25	3154	51646
25	3155	83497
25	3156	34593
25	3157	56695
25	3158	16064
25	3159	20261
25	3160	55014
25	3161	43998
25	3162	69361
25	3163	70075
25	3164	89889
25	3165	46388
25	3166	79692
25	3167	34243
25	3168	37145
25	3169	43015
25	3170	24307
25	3171	70588
25	3172	22317
25	3173	41559
25	3174	87480
25	3175	49042
25	3176	32692
25	3177	83878
25	3178	86288
25	3179	99807
25	3180	32230
25	3181	93437
25	3182	76717
25	3183	28159
25	3184	3400
25	3185	4028
25	3186	88623
25	3187	81151
25	3188	47670
25	3189	21632
25	3190	90723
25	3191	2555
25	3192	5921
25	3193	62862
25	3194	12477
25	3195	59645
25	3196	76413
25	3197	89318
25	3198	50573
25	3199	5849
25	3200	78777
25	3201	38827
25	3202	85500
25	3203	63407
25	3204	46562
25	3205	67310
25	3206	20667
25	3207	46421
25	3208	53286
25	3209	87052
25	3210	81278
25	3211	36604
25	3212	87878
25	3213	47699
25	3214	39458
25	3215	72983
25	3216	58560
25	3217	43540
25	3218	95396
25	3219	21307
25	3220	17578
25	3221	21080
25	3222	28588
25	3223	29874
25	3224	61732
25	3225	33634
25	3226	36383
25	3227	29162
25	3228	31623
25	3229	31851
25	3230	95900
25	3231	20461
25	3232	62262
25	3233	76589
25	3234	59411
25	3235	13180
25	3236	96481
25	3237	64131
25	3238	71117
25	3239	96001
25	3240	99500
25	3241	88053
25	3242	39028
25	3243	3377
25	3244	90349
25	3245	8785
25	3246	11874
25	3247	26682
25	3248	56285
25	3249	94389
25	3250	24482
25	3251	44681
25	3252	450
25	3253	21679
25	3254	1316
25	3255	75763
25	3256	72394
25	3257	82166
25	3258	91099
25	3259	83820
25	3260	51471
25	3261	71469
25	3262	7869
25	3263	61813
25	3264	48176
25	3265	43648
25	3266	3605
25	3267	199
25	3268	70900
25	3269	61822
25	3270	67717
25	3271	82139
25	3272	51295
25	3273	96236
25	3274	10801
25	3275	70094
25	3276	42788
25	3277	95038
25	3278	9373
25	3279	18740
25	3280	76674
25	3281	59308
25	3282	2351
25	3283	5628
25	3284	50882
25	3285	8874
25	3286	83638
25	3287	8660
25	3288	89314
25	3289	13043
25	3290	49957
25	3291	92385
25	3292	91627
25	3293	15286
25	3294	99620
25	3295	76744
25	3296	94099
25	3297	45255
25	3298	93460
25	3299	51289
25	3300	65806
25	3301	83043
25	3302	53325
25	3303	87497
25	3304	37590
25	3305	80035
25	3306	56967
25	3307	27825
25	3308	47511
25	3309	9709
25	3310	28310
25	3311	9081
25	3312	79825
25	3313	31593
25	3314	87249
25	3315	68590
25	3316	26645
25	3317	40216
25	3318	62340
25	3319	18523
25	3320	16718
25	3321	35957
25	3322	11990
25	3323	5429
25	3324	5007
25	3325	94205
25	3326	35528
25	3327	61324
25	3328	31972
25	3329	51884
25	3330	38134
25	3331	98758
25	3332	78054
25	3333	46474
25	3334	43998
25	3335	12906
25	3336	48201
25	3337	52075
25	3338	1867
25	3339	78302
25	3340	8231
25	3341	43482
25	3342	94761
25	3343	42444
25	3344	10050
25	3345	32359
25	3346	39701
25	3347	69025
25	3348	19091
25	3349	53768
25	3350	56540
25	3351	27939
25	3352	65061
25	3353	48869
25	3354	98932
25	3355	33377
25	3356	63135
25	3357	63050
25	3358	32760
25	3359	72338
25	3360	69729
25	3361	66367
25	3362	75471
25	3363	47674
25	3364	87716
25	3365	32124
25	3366	48246
25	3367	82689
25	3368	52155
25	3369	76211
25	3370	99349
25	3371	4489
25	3372	37428
25	3373	80959
25	3374	51120
25	3375	1654
25	3376	55965
25	3377	9824
25	3378	65001
25	3379	16710
25	3380	15603
25	3381	94127
25	3382	20038
25	3383	61582
25	3384	17717
25	3385	40312
25	3386	71465
25	3387	72439
25	3388	78363
25	3389	34654
25	3390	79686
25	3391	57833
25	3392	93397
25	3393	65223
25	3394	706
25	3395	70753
25	3396	90288
25	3397	31713
25	3398	16086
25	3399	76287
25	3400	26442
25	3401	27165
25	3402	93387
25	3403	80120
25	3404	42223
25	3405	99600
25	3406	74276
25	3407	44762
25	3408	69291
25	3409	50213
25	3410	80299
25	3411	19309
25	3412	88033
25	3413	31411
25	3414	41593
25	3415	30450
25	3416	73391
25	3417	84954
25	3418	95284
25	3419	42310
25	3420	2197
25	3421	35793
25	3422	41823
25	3423	95026
25	3424	85587
25	3425	28726
25	3426	96629
25	3427	25650
25	3428	73239
25	3429	49442
25	3430	38343
25	3431	80158
25	3432	37450
25	3433	20504
25	3434	72998
25	3435	8287
25	3436	92634
25	3437	95168
25	3438	69710
25	3439	98814
25	3440	90228
25	3441	8862
25	3442	27350
25	3443	27493
25	3444	82123
25	3445	5332
25	3446	90856
25	3447	50998
25	3448	56420
25	3449	10201
25	3450	27207
25	3451	46639
25	3452	67816
25	3453	57638
25	3454	75664
25	3455	26044
25	3456	36989
25	3457	88842
25	3458	24815
25	3459	75662
25	3460	88605
25	3461	78731
25	3462	46378
25	3463	69036
25	3464	39160
25	3465	44014
25	3466	75111
25	3467	55811
25	3468	23373
25	3469	66429
25	3470	72826
25	3471	60445
25	3472	45432
25	3473	22831
25	3474	78074
25	3475	14239
25	3476	62573
25	3477	10729
25	3478	7553
25	3479	86576
25	3480	29055
25	3481	23806
25	3482	75568
25	3483	56517
25	3484	58002
25	3485	88690
25	3486	96485
25	3487	59523
25	3488	78332
25	3489	88020
25	3490	88152
25	3491	21147
25	3492	53923
25	3493	52727
25	3494	36252
25	3495	87600
25	3496	10637
25	3497	86779
25	3498	80076
25	3499	18459
25	3500	61648
25	3501	49744
25	3502	21330
25	3503	17743
25	3504	12920
25	3505	11304
25	3506	24680
25	3507	77388
25	3508	19030
25	3509	92137
25	3510	47742
25	3511	38007
25	3512	62796
25	3513	63825
25	3514	8176
25	3515	62816
25	3516	58024
25	3517	71059
25	3518	15730
25	3519	14644
25	3520	26895
25	3521	48683
25	3522	98497
25	3523	11550
25	3524	64810
25	3525	22647
25	3526	45543
25	3527	47579
25	3528	79907
25	3529	14949
25	3530	54744
25	3531	97099
25	3532	42412
25	3533	5439
25	3534	51831
25	3535	5510
25	3536	78447
25	3537	92161
25	3538	29404
25	3539	96613
25	3540	53096
25	3541	29030
25	3542	31308
25	3543	69062
25	3544	70560
25	3545	67335
25	3546	95239
25	3547	9028
25	3548	30808
25	3549	19540
25	3550	85622
25	3551	49750
25	3552	34554
25	3553	39050
25	3554	37556
25	3555	11867
25	3556	27903
25	3557	24074
25	3558	40686
25	3559	12601
25	3560	69021
25	3561	38125
25	3562	30275
25	3563	78560
25	3564	85045
25	3565	41313
25	3566	30805
25	3567	66941
25	3568	23356
25	3569	76703
25	3570	13128
25	3571	52724
25	3572	69705
25	3573	80918
25	3574	46327
25	3575	16788
25	3576	24413
25	3577	99280
25	3578	54240
25	3579	2883
25	3580	67202
25	3581	24796
25	3582	59245
25	3583	72374
25	3584	84879
25	3585	52785
25	3586	61962
25	3587	9699
25	3588	43671
25	3589	37575
25	3590	7663
25	3591	11011
25	3592	78256
25	3593	59343
25	3594	52740
25	3595	86999
25	3596	30378
25	3597	30119
25	3598	15824
25	3599	31416
25	3600	13357
25	3601	82451
25	3602	33013
25	3603	62981
25	3604	31452
25	3605	35913
25	3606	73941
25	3607	10699
25	3608	91784
25	3609	90379
25	3610	14422
25	3611	7214
25	3612	54313
25	3613	24001
25	3614	56529
25	3615	58675
25	3616	94400
25	3617	23212
25	3618	74423
25	3619	87212
25	3620	45131
25	3621	95998
25	3622	7247
25	3623	70985
25	3624	17821
25	3625	64524
25	3626	10455
25	3627	74357
25	3628	87092
25	3629	75026
25	3630	20139
25	3631	36818
25	3632	88114
25	3633	24057
25	3634	7192
25	3635	33739
25	3636	20119
25	3637	74069
25	3638	27850
25	3639	61290
25	3640	45085
25	3641	17000
25	3642	92279
25	3643	40985
25	3644	46789
25	3645	48573
25	3646	17817
25	3647	13224
25	3648	92249
25	3649	34766
25	3650	65446
25	3651	94243
25	3652	98464
25	3653	32975
25	3654	22354
25	3655	82678
25	3656	7293
25	3657	65445
25	3658	32383
25	3659	66018
25	3660	42776
25	3661	33729
25	3662	85192
25	3663	30704
25	3664	89431
25	3665	73655
25	3666	86622
25	3667	34899
25	3668	19143
25	3669	29993
25	3670	12493
25	3671	84697
25	3672	67571
25	3673	14820
25	3674	21893
25	3675	70948
25	3676	68867
25	3677	13982
25	3678	68919
25	3679	14150
25	3680	69271
25	3681	7839
25	3682	61160
25	3683	79082
25	3684	47662
25	3685	63958
25	3686	92479
25	3687	24444
25	3688	26327
25	3689	29547
25	3690	21784
25	3691	88754
25	3692	59868
25	3693	20600
25	3694	27905
25	3695	75758
25	3696	27334
25	3697	12653
25	3698	47872
25	3699	94108
25	3700	16843
25	3701	81584
25	3702	93808
25	3703	72110
25	3704	65287
25	3705	85033
25	3706	2232
25	3707	98115
25	3708	73972
25	3709	34375
25	3710	20975
25	3711	75645
25	3712	4875
25	3713	62105
25	3714	46285
25	3715	19364
25	3716	44700
25	3717	68300
25	3718	12791
25	3719	56597
25	3720	54039
25	3721	60866
25	3722	86497
25	3723	35931
25	3724	58936
25	3725	67258
25	3726	83723
25	3727	54204
25	3728	74099
25	3729	50290
25	3730	54226
25	3731	49551
25	3732	4226
25	3733	60061
25	3734	92087
25	3735	46873
25	3736	58297
25	3737	72836
25	3738	9072
25	3739	52341
25	3740	46937
25	3741	11636
25	3742	77622
25	3743	94090
25	3744	18579
25	3745	5019
25	3746	42589
25	3747	55545
25	3748	89397
25	3749	73444
25	3750	14908
25	3751	85403
25	3752	47371
25	3753	22853
25	3754	39520
25	3755	10399
25	3756	96911
25	3757	54350
25	3758	58371
25	3759	68332
25	3760	21779
25	3761	33593
25	3762	33956
25	3763	15993
25	3764	91580
25	3765	4198
25	3766	18804
25	3767	57180
25	3768	39254
25	3769	13570
25	3770	83316
25	3771	11089
25	3772	52112
25	3773	15038
25	3774	10642
25	3775	98153
25	3776	10548
25	3777	56851
25	3778	26755
25	3779	80941
25	3780	22201
25	3781	33558
25	3782	64662
25	3783	15688
25	3784	51718
25	3785	63545
25	3786	76760
25	3787	88755
25	3788	96000
25	3789	25369
25	3790	62966
25	3791	6318
25	3792	86946
25	3793	12067
25	3794	1464
25	3795	84805
25	3796	34648
25	3797	40229
25	3798	76016
25	3799	88759
25	3800	87856
25	3801	73271
25	3802	74967
25	3803	38132
25	3804	17255
25	3805	71503
25	3806	73222
25	3807	76068
25	3808	86161
25	3809	96040
25	3810	46655
25	3811	64723
25	3812	39110
25	3813	36844
25	3814	59576
25	3815	76084
25	3816	64728
25	3817	37104
25	3818	98329
25	3819	54088
25	3820	36516
25	3821	44479
25	3822	23340
25	3823	41496
25	3824	25248
25	3825	61883
25	3826	5183
25	3827	87205
25	3828	98239
25	3829	95580
25	3830	64692
25	3831	94971
25	3832	21130
25	3833	12076
25	3834	83370
25	3835	99298
25	3836	13905
25	3837	97073
25	3838	13918
25	3839	61434
25	3840	97367
25	3841	46737
25	3842	21307
25	3843	74378
25	3844	16310
25	3845	77802
25	3846	30179
25	3847	74478
25	3848	58136
25	3849	30458
25	3850	52583
25	3851	86141
25	3852	43176
25	3853	36452
25	3854	15257
25	3855	61649
25	3856	37750
25	3857	28587
25	3858	41426
25	3859	73274
25	3860	32017
25	3861	18407
25	3862	4020
25	3863	18741
25	3864	44303
25	3865	46262
25	3866	7981
25	3867	1318
25	3868	44898
25	3869	90586
25	3870	7376
25	3871	45060
25	3872	34392
25	3873	60035
25	3874	75840
25	3875	23442
25	3876	99995
25	3877	62122
25	3878	94580
25	3879	42698
25	3880	79073
25	3881	6483
25	3882	94195
25	3883	82808
25	3884	29498
25	3885	2071
25	3886	26875
25	3887	24580
25	3888	48019
25	3889	17174
25	3890	26860
25	3891	87330
25	3892	55145
25	3893	67787
25	3894	41948
25	3895	80106
25	3896	2350
25	3897	16762
25	3898	45620
25	3899	92219
25	3900	75532
25	3901	46910
25	3902	77585
25	3903	99491
25	3904	86853
25	3905	90732
25	3906	13778
25	3907	50970
25	3908	91101
25	3909	47571
25	3910	85675
25	3911	50269
25	3912	38414
25	3913	27350
25	3914	26273
25	3915	80362
25	3916	76042
25	3917	2994
25	3918	98645
25	3919	30701
25	3920	83599
25	3921	11940
25	3922	7261
25	3923	34456
25	3924	51997
25	3925	50569
25	3926	67034
25	3927	90111
25	3928	82324
25	3929	88121
25	3930	73167
25	3931	95989
25	3932	83504
25	3933	4810
25	3934	68263
25	3935	95184
25	3936	46842
25	3937	86355
25	3938	15769
25	3939	63829
25	3940	67193
25	3941	45150
25	3942	48225
25	3943	9783
25	3944	57070
25	3945	68562
25	3946	95674
25	3947	16255
25	3948	14096
25	3949	75638
25	3950	40682
25	3951	62836
25	3952	64069
25	3953	37949
25	3954	17153
25	3955	35405
25	3956	1919
25	3957	6768
25	3958	11364
25	3959	63875
25	3960	85360
25	3961	62634
25	3962	35063
25	3963	62885
25	3964	42076
25	3965	4865
25	3966	11127
25	3967	59806
25	3968	92293
25	3969	54792
25	3970	255
25	3971	43007
25	3972	20558
25	3973	22315
25	3974	3599
25	3975	23614
25	3976	86029
25	3977	6712
25	3978	37827
25	3979	60501
25	3980	54434
25	3981	48297
25	3982	27291
25	3983	31672
25	3984	73043
25	3985	45762
25	3986	37232
25	3987	99905
25	3988	78808
25	3989	6372
25	3990	68915
25	3991	69143
25	3992	85511
25	3993	29683
25	3994	51203
25	3995	75289
25	3996	69669
25	3997	83653
25	3998	42607
25	3999	8076
25	4000	44698
25	4001	91210
25	4002	4675
25	4003	64842
25	4004	75194
25	4005	67811
25	4006	69631
25	4007	29701
25	4008	93946
25	4009	29267
25	4010	30679
25	4011	35293
25	4012	2624
25	4013	43929
25	4014	92716
25	4015	70983
25	4016	4973
25	4017	4262
25	4018	89134
25	4019	6981
25	4020	73081
25	4021	76842
25	4022	10225
25	4023	76962
25	4024	43759
25	4025	70328
25	4026	22537
25	4027	94059
25	4028	32626
25	4029	56304
25	4030	92767
25	4031	74894
25	4032	76734
25	4033	43295
25	4034	59518
25	4035	44051
25	4036	29597
25	4037	20034
25	4038	22782
25	4039	22538
25	4040	2091
25	4041	55315
25	4042	39294
25	4043	50093
25	4044	95851
25	4045	28786
25	4046	99738
25	4047	91062
25	4048	251
25	4049	91828
25	4050	82137
25	4051	46553
25	4052	30133
25	4053	78455
25	4054	80392
25	4055	66427
25	4056	65843
25	4057	9592
25	4058	9878
25	4059	30527
25	4060	41811
25	4061	37418
25	4062	79819
25	4063	3123
25	4064	41029
25	4065	20622
25	4066	94985
25	4067	45786
25	4068	70315
25	4069	24588
25	4070	99712
25	4071	17426
25	4072	78736
25	4073	94792
25	4074	62910
25	4075	54218
25	4076	29038
25	4077	90285
25	4078	28434
25	4079	53866
25	4080	60801
25	4081	52366
25	4082	39377
25	4083	99263
25	4084	85396
25	4085	17410
25	4086	61979
25	4087	45324
25	4088	55776
25	4089	40245
25	4090	37442
25	4091	63425
25	4092	44979
25	4093	4811
25	4094	22342
25	4095	24688
25	4096	10707
25	4097	96120
25	4098	39490
25	4099	3935
25	4100	9921
25	4101	60365
25	4102	7095
25	4103	15522
25	4104	21762
25	4105	26949
25	4106	83146
25	4107	28919
25	4108	76775
25	4109	71159
25	4110	58953
25	4111	55719
25	4112	42327
25	4113	66365
25	4114	58604
25	4115	42543
25	4116	85020
25	4117	59602
25	4118	63107
25	4119	78643
25	4120	75873
25	4121	57
25	4122	5870
25	4123	51325
25	4124	688
25	4125	48808
25	4126	23340
25	4127	9649
25	4128	32284
25	4129	88639
25	4130	64290
25	4131	67553
25	4132	76069
25	4133	9312
25	4134	79590
25	4135	385
25	4136	63865
25	4137	35034
25	4138	2727
25	4139	62166
25	4140	64304
25	4141	95831
25	4142	27218
25	4143	27486
25	4144	14692
25	4145	71693
25	4146	30548
25	4147	87789
25	4148	48972
25	4149	92871
25	4150	45584
25	4151	91402
25	4152	11725
25	4153	91036
25	4154	5182
25	4155	38089
25	4156	13017
25	4157	17794
25	4158	91486
25	4159	16959
25	4160	42706
25	4161	57381
25	4162	45887
25	4163	2022
25	4164	5222
25	4165	19173
25	4166	11424
25	4167	26641
25	4168	60460
25	4169	32708
25	4170	88135
25	4171	14381
25	4172	50415
25	4173	92306
25	4174	21679
25	4175	63372
25	4176	71428
25	4177	43475
25	4178	5041
25	4179	71922
25	4180	64110
25	4181	69323
25	4182	91671
25	4183	88160
25	4184	6921
25	4185	72963
25	4186	44540
25	4187	19025
25	4188	47587
25	4189	92555
25	4190	96689
25	4191	56792
25	4192	97207
25	4193	72124
25	4194	17815
25	4195	26266
25	4196	59877
25	4197	11183
25	4198	77432
25	4199	88135
25	4200	49053
25	4201	82654
25	4202	70997
25	4203	76517
25	4204	4755
25	4205	15847
25	4206	66468
25	4207	33037
25	4208	52356
25	4209	23473
25	4210	82224
25	4211	98091
25	4212	93757
25	4213	15239
25	4214	86222
25	4215	38976
25	4216	83531
25	4217	31682
25	4218	38141
25	4219	93775
25	4220	81707
25	4221	24857
25	4222	31724
25	4223	30784
25	4224	72189
25	4225	53566
25	4226	36723
25	4227	24454
25	4228	25346
25	4229	27120
25	4230	40206
25	4231	48084
25	4232	74579
25	4233	85402
25	4234	86108
25	4235	96418
25	4236	46926
25	4237	55670
25	4238	93604
25	4239	71639
25	4240	53266
25	4241	16428
25	4242	81832
25	4243	34318
25	4244	61368
25	4245	71938
25	4246	78742
25	4247	60468
25	4248	88149
25	4249	39575
25	4250	68735
25	4251	35386
25	4252	48025
25	4253	56584
25	4254	74567
25	4255	27463
25	4256	57853
25	4257	84558
25	4258	2014
25	4259	49611
25	4260	82864
25	4261	8972
25	4262	3402
25	4263	36001
25	4264	26921
25	4265	75828
25	4266	41331
25	4267	47326
25	4268	27027
25	4269	50856
25	4270	63697
25	4271	67943
25	4272	97792
25	4273	94220
25	4274	32375
25	4275	18611
25	4276	76291
25	4277	30076
25	4278	25925
25	4279	63614
25	4280	49011
25	4281	31337
25	4282	19741
25	4283	89137
25	4284	3433
25	4285	99426
25	4286	48953
25	4287	17366
25	4288	77973
25	4289	65807
25	4290	21986
25	4291	43025
25	4292	95061
25	4293	69218
25	4294	48503
25	4295	81491
25	4296	1151
25	4297	84116
25	4298	92732
25	4299	94480
25	4300	37646
25	4301	81146
25	4302	92754
25	4303	80690
25	4304	30502
25	4305	55214
25	4306	50846
25	4307	51501
25	4308	65668
25	4309	1372
25	4310	69094
25	4311	14563
25	4312	22846
25	4313	58200
25	4314	4178
25	4315	57763
25	4316	78968
25	4317	18579
25	4318	24759
25	4319	87203
25	4320	83827
25	4321	60503
25	4322	65521
25	4323	82181
25	4324	47680
25	4325	76408
25	4326	34630
25	4327	29917
25	4328	42936
25	4329	13794
25	4330	7584
25	4331	28821
25	4332	79195
25	4333	96604
25	4334	59579
25	4335	55091
25	4336	70518
25	4337	35746
25	4338	45929
25	4339	41860
25	4340	35933
25	4341	977
25	4342	34630
25	4343	12154
25	4344	46024
25	4345	23837
25	4346	63479
25	4347	65609
25	4348	35857
25	4349	28086
25	4350	1428
25	4351	90667
25	4352	73764
25	4353	17882
25	4354	47059
25	4355	62062
25	4356	47016
25	4357	23817
25	4358	7589
25	4359	3957
25	4360	98402
25	4361	46379
25	4362	1111
25	4363	39886
25	4364	96517
25	4365	17780
25	4366	90025
25	4367	81609
25	4368	42948
25	4369	67358
25	4370	62982
25	4371	75137
25	4372	23148
25	4373	56529
25	4374	23620
25	4375	93879
25	4376	91203
25	4377	39995
25	4378	16247
25	4379	47743
25	4380	31167
25	4381	91588
25	4382	24097
25	4383	88603
25	4384	70682
25	4385	20347
25	4386	47988
25	4387	59267
25	4388	76491
25	4389	83866
25	4390	85587
25	4391	80718
25	4392	60517
25	4393	545
25	4394	97925
25	4395	72683
25	4396	42547
25	4397	35934
25	4398	15016
25	4399	53158
25	4400	95692
25	4401	30368
25	4402	63169
25	4403	70438
25	4404	92308
25	4405	53617
25	4406	3524
25	4407	32415
25	4408	24299
25	4409	87237
25	4410	75072
25	4411	38535
25	4412	63114
25	4413	18232
25	4414	43650
25	4415	25329
25	4416	32579
25	4417	19485
25	4418	81029
25	4419	72239
25	4420	84277
25	4421	87415
25	4422	93796
25	4423	45087
25	4424	65822
25	4425	27645
25	4426	28029
25	4427	46771
25	4428	27353
25	4429	52882
25	4430	79846
25	4431	61068
25	4432	19396
25	4433	29605
25	4434	84018
25	4435	6360
25	4436	85195
25	4437	50141
25	4438	3046
25	4439	53441
25	4440	66556
25	4441	45256
25	4442	22083
25	4443	50431
25	4444	11954
25	4445	54494
25	4446	1533
25	4447	45529
25	4448	46286
25	4449	32338
25	4450	19989
25	4451	48806
25	4452	92992
25	4453	60830
25	4454	851
25	4455	86664
25	4456	74414
25	4457	33991
25	4458	94170
25	4459	5937
25	4460	40946
25	4461	3211
25	4462	1287
25	4463	72313
25	4464	59852
25	4465	82618
25	4466	65246
25	4467	55763
25	4468	59203
25	4469	27750
25	4470	10731
25	4471	95995
25	4472	61712
25	4473	86
25	4474	85975
25	4475	57701
25	4476	86750
25	4477	55472
25	4478	96496
25	4479	88798
25	4480	70752
25	4481	63569
25	4482	20449
25	4483	76361
25	4484	6381
25	4485	63489
25	4486	69365
25	4487	80765
25	4488	939
25	4489	17452
25	4490	20827
25	4491	23164
25	4492	45119
25	4493	97047
25	4494	98956
25	4495	53485
25	4496	12702
25	4497	10647
25	4498	71129
25	4499	35970
25	4500	88561
25	4501	64889
25	4502	21008
25	4503	90806
25	4504	1960
25	4505	96797
25	4506	41148
25	4507	98814
25	4508	4040
25	4509	8385
25	4510	36900
25	4511	71453
25	4512	63360
25	4513	60107
25	4514	91574
25	4515	18344
25	4516	27839
25	4517	93478
25	4518	95184
25	4519	26802
25	4520	17613
25	4521	62431
25	4522	1488
25	4523	19281
25	4524	15198
25	4525	19100
25	4526	16359
25	4527	48469
25	4528	32409
25	4529	16714
25	4530	93242
25	4531	53304
25	4532	87925
25	4533	57117
25	4534	63436
25	4535	99267
25	4536	77701
25	4537	31513
25	4538	49095
25	4539	17192
25	4540	91192
25	4541	12867
25	4542	41056
25	4543	4032
25	4544	31406
25	4545	9023
25	4546	23300
25	4547	81953
25	4548	37851
25	4549	29238
25	4550	91731
25	4551	71576
25	4552	29959
25	4553	41447
25	4554	95957
25	4555	77562
25	4556	80679
25	4557	98540
25	4558	64076
25	4559	33216
25	4560	51354
25	4561	89067
25	4562	71473
25	4563	80752
25	4564	88803
25	4565	88768
25	4566	8816
25	4567	77868
25	4568	27369
25	4569	85656
25	4570	81798
25	4571	1655
25	4572	24441
25	4573	91500
25	4574	77916
25	4575	72426
25	4576	63988
25	4577	66961
25	4578	88773
25	4579	58220
25	4580	18189
25	4581	65233
25	4582	30604
25	4583	9054
25	4584	46152
25	4585	71427
25	4586	37212
25	4587	90285
25	4588	64686
25	4589	87506
25	4590	21672
25	4591	66578
25	4592	75110
25	4593	37931
25	4594	48549
25	4595	76533
25	4596	93317
25	4597	61835
25	4598	84542
25	4599	66036
25	4600	31804
25	4601	57696
25	4602	79837
25	4603	68215
25	4604	22478
25	4605	81444
25	4606	73265
25	4607	3056
25	4608	50083
25	4609	35622
25	4610	74105
25	4611	74657
25	4612	48890
25	4613	46819
25	4614	4367
25	4615	66842
25	4616	6443
25	4617	59961
25	4618	26923
25	4619	64761
25	4620	81885
25	4621	40671
25	4622	83295
25	4623	55774
25	4624	24587
25	4625	96509
25	4626	36867
25	4627	61947
25	4628	55285
25	4629	15844
25	4630	75148
25	4631	31742
25	4632	92588
25	4633	3863
25	4634	1993
25	4635	56444
25	4636	22000
25	4637	29441
25	4638	35207
25	4639	37490
25	4640	98298
25	4641	48732
25	4642	53829
25	4643	25961
25	4644	3039
25	4645	53298
25	4646	2924
25	4647	99774
25	4648	98765
25	4649	85896
25	4650	10827
25	4651	32912
25	4652	54375
25	4653	9607
25	4654	6545
25	4655	40382
25	4656	91698
25	4657	39873
25	4658	9832
25	4659	85920
25	4660	5996
25	4661	68287
25	4662	15993
25	4663	73876
25	4664	15739
25	4665	66832
25	4666	85126
25	4667	33007
25	4668	72731
25	4669	68210
25	4670	81610
25	4671	88912
25	4672	55236
25	4673	73521
25	4674	86399
25	4675	84963
25	4676	91014
25	4677	34093
25	4678	61387
25	4679	12253
25	4680	38326
25	4681	9427
25	4682	1928
25	4683	45682
25	4684	55768
25	4685	84400
25	4686	65218
25	4687	29089
25	4688	47662
25	4689	21993
25	4690	89330
25	4691	66082
25	4692	62270
25	4693	92656
25	4694	15426
25	4695	89824
25	4696	5129
25	4697	85127
25	4698	27387
25	4699	95290
25	4700	33055
25	4701	82537
25	4702	73333
25	4703	14905
25	4704	26738
25	4705	26551
25	4706	60514
25	4707	24605
25	4708	61432
25	4709	91401
25	4710	83083
25	4711	9113
25	4712	27039
25	4713	49872
25	4714	53704
25	4715	49295
25	4716	51936
25	4717	1186
25	4718	88964
25	4719	861
25	4720	98651
25	4721	58544
25	4722	24861
25	4723	25386
25	4724	71131
25	4725	77590
25	4726	56426
25	4727	25760
25	4728	5146
25	4729	87618
25	4730	77934
25	4731	17217
25	4732	36336
25	4733	27463
25	4734	19676
25	4735	81704
25	4736	49611
25	4737	44361
25	4738	22459
25	4739	7640
25	4740	78632
25	4741	77892
25	4742	76958
25	4743	57441
25	4744	90180
25	4745	83789
25	4746	69055
25	4747	70625
25	4748	53617
25	4749	36726
25	4750	45904
25	4751	90630
25	4752	13668
25	4753	12997
25	4754	60086
25	4755	37224
25	4756	36243
25	4757	69282
25	4758	86285
25	4759	64333
25	4760	70124
25	4761	2812
25	4762	37690
25	4763	74376
25	4764	7647
25	4765	39864
25	4766	7953
25	4767	21769
25	4768	70341
25	4769	12381
25	4770	73665
25	4771	72877
25	4772	39221
25	4773	71651
25	4774	62901
25	4775	69932
25	4776	35408
25	4777	81085
25	4778	69415
25	4779	31311
25	4780	56940
25	4781	49022
25	4782	29095
25	4783	84336
25	4784	80245
25	4785	75513
25	4786	79167
25	4787	64219
25	4788	79780
25	4789	3277
25	4790	38731
25	4791	54258
25	4792	5841
25	4793	21942
25	4794	87812
25	4795	60618
25	4796	38143
25	4797	73982
25	4798	35052
25	4799	69055
25	4800	73174
25	4801	82224
25	4802	99086
25	4803	29296
25	4804	85701
25	4805	27613
25	4806	73468
25	4807	89741
25	4808	14102
25	4809	75905
25	4810	51530
25	4811	32935
25	4812	92451
25	4813	8695
25	4814	3977
25	4815	26816
25	4816	98714
25	4817	8585
25	4818	84536
25	4819	16997
25	4820	66763
25	4821	40400
25	4822	29696
25	4823	35665
25	4824	48548
25	4825	66398
25	4826	90287
25	4827	56470
25	4828	566
25	4829	11086
25	4830	28466
25	4831	94634
25	4832	83732
25	4833	76470
25	4834	827
25	4835	60398
25	4836	9578
25	4837	70371
25	4838	31299
25	4839	94893
25	4840	77963
25	4841	57489
25	4842	15124
25	4843	11727
25	4844	33627
25	4845	37732
25	4846	75849
25	4847	92219
25	4848	80384
25	4849	68241
25	4850	7472
25	4851	23775
25	4852	22868
25	4853	21830
25	4854	58602
25	4855	58784
25	4856	48546
25	4857	73926
25	4858	63104
25	4859	89108
25	4860	25955
25	4861	55915
25	4862	84955
25	4863	16372
25	4864	79178
25	4865	72839
25	4866	38312
25	4867	58116
25	4868	96201
25	4869	60407
25	4870	30209
25	4871	97899
25	4872	28853
25	4873	61044
25	4874	19688
25	4875	82415
25	4876	49500
25	4877	50249
25	4878	44845
25	4879	91540
25	4880	29554
25	4881	58649
25	4882	89775
25	4883	91503
25	4884	76690
25	4885	76980
25	4886	91127
25	4887	82388
25	4888	10428
25	4889	68808
25	4890	90878
25	4891	1669
25	4892	25340
25	4893	1805
25	4894	16902
25	4895	1861
25	4896	34961
25	4897	36281
25	4898	50573
25	4899	30842
25	4900	15450
25	4901	1598
25	4902	10871
25	4903	74756
25	4904	36355
25	4905	52216
25	4906	39852
25	4907	82394
25	4908	45156
25	4909	18054
25	4910	84767
25	4911	10776
25	4912	75923
25	4913	9012
25	4914	96670
25	4915	63937
25	4916	19479
25	4917	83682
25	4918	60992
25	4919	11733
25	4920	66658
25	4921	60469
25	4922	50601
25	4923	69879
25	4924	58403
25	4925	76474
25	4926	40121
25	4927	8927
25	4928	37539
25	4929	175
25	4930	70477
25	4931	86912
25	4932	82542
25	4933	41561
25	4934	41196
25	4935	4354
25	4936	86124
25	4937	54598
25	4938	4924
25	4939	50293
25	4940	61522
25	4941	12250
25	4942	10113
25	4943	45084
25	4944	89684
25	4945	26910
25	4946	59331
25	4947	42925
25	4948	28463
25	4949	67989
25	4950	68793
25	4951	30675
25	4952	8053
25	4953	42867
25	4954	99134
25	4955	72149
25	4956	71494
25	4957	17247
25	4958	19668
25	4959	28928
25	4960	73951
25	4961	47348
25	4962	55735
25	4963	77021
25	4964	19885
25	4965	1214
25	4966	40828
25	4967	5019
25	4968	75348
25	4969	5192
25	4970	21168
25	4971	38471
25	4972	32042
25	4973	58619
25	4974	66566
25	4975	22743
25	4976	31889
25	4977	90810
25	4978	75324
25	4979	21717
25	4980	86380
25	4981	43316
25	4982	67624
25	4983	21394
25	4984	41030
25	4985	85077
25	4986	23499
25	4987	97066
25	4988	84248
25	4989	15328
25	4990	2763
25	4991	49249
25	4992	28572
25	4993	12239
25	4994	39472
25	4995	53723
25	4996	4419
25	4997	33199
25	4998	97682
25	4999	64656
25	5000	79292
25	5001	21090
25	5002	19690
25	5003	9764
25	5004	46991
25	5005	84713
25	5006	78038
25	5007	41422
25	5008	57562
25	5009	49802
25	5010	79443
25	5011	14788
25	5012	75251
25	5013	97027
25	5014	46670
25	5015	54027
25	5016	54545
25	5017	25364
25	5018	98317
25	5019	61005
25	5020	95877
25	5021	51999
25	5022	19893
25	5023	20941
25	5024	48575
25	5025	45602
25	5026	6089
25	5027	4837
25	5028	81485
25	5029	83144
25	5030	68175
25	5031	15295
25	5032	69368
25	5033	50531
25	5034	29198
25	5035	13813
25	5036	11751
25	5037	44177
25	5038	14124
25	5039	57128
25	5040	64582
25	5041	49181
25	5042	95827
25	5043	8415
25	5044	77879
25	5045	64490
25	5046	81519
25	5047	6897
25	5048	34239
25	5049	18565
25	5050	21708
25	5051	91790
25	5052	10674
25	5053	88874
25	5054	49324
25	5055	68625
25	5056	26469
25	5057	7095
25	5058	4780
25	5059	55733
25	5060	63538
25	5061	18311
25	5062	1116
25	5063	63792
25	5064	88296
25	5065	24151
25	5066	57384
25	5067	72103
25	5068	27005
25	5069	39058
25	5070	62785
25	5071	41144
25	5072	61343
25	5073	63856
25	5074	92817
25	5075	78242
25	5076	53514
25	5077	77330
25	5078	55811
25	5079	65339
25	5080	44252
25	5081	87428
25	5082	4472
25	5083	78578
25	5084	91176
25	5085	21821
25	5086	56808
25	5087	46125
25	5088	19933
25	5089	65934
25	5090	44150
25	5091	42355
25	5092	98753
25	5093	12913
25	5094	87284
25	5095	4635
25	5096	70306
25	5097	56752
25	5098	75567
25	5099	27648
25	5100	33185
25	5101	90090
25	5102	31307
25	5103	25448
25	5104	24388
25	5105	2931
25	5106	15161
25	5107	49327
25	5108	22665
25	5109	67582
25	5110	54481
25	5111	37743
25	5112	47991
25	5113	58564
25	5114	52516
25	5115	30311
25	5116	58546
25	5117	66415
25	5118	39826
25	5119	32714
25	5120	83036
25	5121	81885
25	5122	21169
25	5123	70221
25	5124	27705
25	5125	47369
25	5126	29332
25	5127	25858
25	5128	55959
25	5129	25649
25	5130	66086
25	5131	10127
25	5132	82889
25	5133	86793
25	5134	14790
25	5135	8893
25	5136	70204
25	5137	3615
25	5138	49761
25	5139	28582
25	5140	65797
25	5141	79518
25	5142	94172
25	5143	27063
25	5144	73250
25	5145	66208
25	5146	89265
25	5147	59588
25	5148	43682
25	5149	20779
25	5150	6151
25	5151	11695
25	5152	68511
25	5153	42838
25	5154	8746
25	5155	89458
25	5156	58387
25	5157	51473
25	5158	79078
25	5159	89944
25	5160	75694
25	5161	2363
25	5162	90564
25	5163	74719
25	5164	94324
25	5165	99166
25	5166	5932
25	5167	37472
25	5168	325
25	5169	52367
25	5170	8710
25	5171	52627
25	5172	47301
25	5173	38846
25	5174	41946
25	5175	87552
25	5176	44104
25	5177	12933
25	5178	58493
25	5179	99114
25	5180	32998
25	5181	45035
25	5182	29983
25	5183	96958
25	5184	59347
25	5185	72287
25	5186	76110
25	5187	45535
25	5188	78015
25	5189	517
25	5190	9102
25	5191	74559
25	5192	83715
25	5193	59766
25	5194	25320
25	5195	23985
25	5196	32429
25	5197	94928
25	5198	61285
25	5199	52909
25	5200	87788
25	5201	14199
25	5202	25455
25	5203	90973
25	5204	37339
25	5205	19535
25	5206	18193
25	5207	71735
25	5208	79341
25	5209	30544
25	5210	66366
25	5211	25889
25	5212	14103
25	5213	38798
25	5214	14609
25	5215	19632
25	5216	81785
25	5217	98008
25	5218	83944
25	5219	72147
25	5220	78985
25	5221	47429
25	5222	12148
25	5223	68642
25	5224	65260
25	5225	83616
25	5226	78860
25	5227	40100
25	5228	10556
25	5229	34984
25	5230	40548
25	5231	3816
25	5232	88926
25	5233	2771
25	5234	43938
25	5235	9907
25	5236	34747
25	5237	37445
25	5238	29117
25	5239	29470
25	5240	25022
25	5241	94546
25	5242	12740
25	5243	82608
25	5244	24242
25	5245	13148
25	5246	67322
25	5247	66534
25	5248	71534
25	5249	94562
25	5250	15440
25	5251	12818
25	5252	27403
25	5253	11178
25	5254	50727
25	5255	84161
25	5256	23352
25	5257	32219
25	5258	69503
25	5259	97216
25	5260	26181
25	5261	37398
25	5262	22142
25	5263	77288
25	5264	99747
25	5265	87074
25	5266	3950
25	5267	93344
25	5268	16854
25	5269	7982
25	5270	27912
25	5271	94449
25	5272	58842
25	5273	8712
25	5274	5341
25	5275	97014
25	5276	68334
25	5277	59407
25	5278	71189
25	5279	73759
25	5280	93361
25	5281	61764
25	5282	51669
25	5283	34128
25	5284	37715
25	5285	30533
25	5286	55825
25	5287	85701
25	5288	68392
25	5289	20646
25	5290	80088
25	5291	54500
25	5292	1872
25	5293	67767
25	5294	93760
25	5295	3532
25	5296	34730
25	5297	54896
25	5298	26723
25	5299	81616
25	5300	17043
25	5301	37328
25	5302	25416
25	5303	4801
25	5304	47979
25	5305	86557
25	5306	75016
25	5307	91382
25	5308	83405
25	5309	295
25	5310	5460
25	5311	60380
25	5312	67024
25	5313	68066
25	5314	15489
25	5315	24990
25	5316	89385
25	5317	96953
25	5318	73036
25	5319	39330
25	5320	20358
25	5321	10915
25	5322	39627
25	5323	65080
25	5324	43331
25	5325	93219
25	5326	68557
25	5327	77700
25	5328	2068
25	5329	65524
25	5330	41121
25	5331	79118
25	5332	36755
25	5333	12157
25	5334	19432
25	5335	25742
25	5336	86897
25	5337	20912
25	5338	89676
25	5339	91584
25	5340	48529
25	5341	62699
25	5342	93160
25	5343	55948
25	5344	56361
25	5345	74219
25	5346	89933
25	5347	6044
25	5348	63873
25	5349	54704
25	5350	59902
25	5351	11533
25	5352	21597
25	5353	46863
25	5354	16577
25	5355	26849
25	5356	70791
25	5357	91720
25	5358	80266
25	5359	83582
25	5360	2708
25	5361	74161
25	5362	35039
25	5363	84053
25	5364	77239
25	5365	56823
25	5366	45568
25	5367	46299
25	5368	77851
25	5369	53121
25	5370	55027
25	5371	84389
25	5372	63194
25	5373	61286
25	5374	64823
25	5375	48790
25	5376	18751
25	5377	7968
25	5378	15083
25	5379	90317
25	5380	20037
25	5381	60642
25	5382	99094
25	5383	20576
25	5384	94257
25	5385	89319
25	5386	35156
25	5387	81828
25	5388	57705
25	5389	67501
25	5390	18515
25	5391	57383
25	5392	63984
25	5393	31687
25	5394	73109
25	5395	22651
25	5396	96057
25	5397	67906
25	5398	48473
25	5399	33646
25	5400	61739
25	5401	25282
25	5402	22158
25	5403	80750
25	5404	86747
25	5405	87045
25	5406	76626
25	5407	54847
25	5408	61544
25	5409	88371
25	5410	13642
25	5411	89580
25	5412	5295
25	5413	28373
25	5414	76263
25	5415	56517
25	5416	52848
25	5417	95014
25	5418	41234
25	5419	97337
25	5420	67890
25	5421	76874
25	5422	95601
25	5423	47199
25	5424	92853
25	5425	41286
25	5426	67572
25	5427	17028
25	5428	14614
25	5429	56034
25	5430	22890
25	5431	38877
25	5432	23879
25	5433	75269
25	5434	56014
25	5435	25113
25	5436	85868
25	5437	37894
25	5438	12219
25	5439	99882
25	5440	31243
25	5441	56755
25	5442	23955
25	5443	17101
25	5444	23391
25	5445	88292
25	5446	1716
25	5447	27098
25	5448	11719
25	5449	89982
25	5450	9013
25	5451	83929
25	5452	10728
25	5453	34135
25	5454	89539
25	5455	59995
25	5456	85875
25	5457	75515
25	5458	99756
25	5459	30142
25	5460	1945
25	5461	87320
25	5462	71968
25	5463	15152
25	5464	80972
25	5465	50647
25	5466	98270
25	5467	54648
25	5468	69660
25	5469	72565
25	5470	92899
25	5471	74649
25	5472	9422
25	5473	30731
25	5474	89802
25	5475	82482
25	5476	37978
25	5477	55094
25	5478	37727
25	5479	45699
25	5480	13370
25	5481	50483
25	5482	64044
25	5483	97666
25	5484	45309
25	5485	57180
25	5486	66318
25	5487	9297
25	5488	98296
25	5489	94003
25	5490	88201
25	5491	13422
25	5492	23259
25	5493	99109
25	5494	91669
25	5495	10388
25	5496	66014
25	5497	58822
25	5498	88217
25	5499	82282
25	5500	92403
25	5501	8246
25	5502	2187
25	5503	4180
25	5504	56665
25	5505	58634
25	5506	34909
25	5507	64914
25	5508	61925
25	5509	18963
25	5510	40853
25	5511	27046
25	5512	85256
25	5513	32457
25	5514	72492
25	5515	12543
25	5516	79290
25	5517	29243
25	5518	84910
25	5519	9832
25	5520	53538
25	5521	53309
25	5522	54513
25	5523	13989
25	5524	11411
25	5525	61230
25	5526	74726
25	5527	51958
25	5528	63447
25	5529	62086
25	5530	11457
25	5531	95937
25	5532	86711
25	5533	10570
25	5534	56639
25	5535	96416
25	5536	85775
25	5537	36310
25	5538	43103
25	5539	76040
25	5540	17825
25	5541	14741
25	5542	85827
25	5543	82150
25	5544	41839
25	5545	16335
25	5546	44075
25	5547	88207
25	5548	49507
25	5549	78410
25	5550	90313
25	5551	9437
25	5552	69263
25	5553	22768
25	5554	44560
25	5555	98128
25	5556	29579
25	5557	7214
25	5558	67746
25	5559	54927
25	5560	80454
25	5561	24993
25	5562	13797
25	5563	8776
25	5564	18627
25	5565	9751
25	5566	57044
25	5567	79426
25	5568	67857
25	5569	1234
25	5570	94745
25	5571	4996
25	5572	5900
25	5573	7321
25	5574	24293
25	5575	96329
25	5576	34185
25	5577	91454
25	5578	51855
25	5579	18532
25	5580	84340
25	5581	75913
25	5582	57015
25	5583	20054
25	5584	67998
25	5585	42351
25	5586	56804
25	5587	21123
25	5588	32809
25	5589	70550
25	5590	86164
25	5591	47459
25	5592	21966
25	5593	65909
25	5594	27294
25	5595	12850
25	5596	79885
25	5597	16485
25	5598	71050
25	5599	45379
25	5600	88638
25	5601	63194
25	5602	32325
25	5603	62433
25	5604	18046
25	5605	4798
25	5606	99710
25	5607	97730
25	5608	52579
25	5609	9668
25	5610	22055
25	5611	95892
25	5612	29974
25	5613	39419
25	5614	59170
25	5615	3033
25	5616	76261
25	5617	99272
25	5618	22199
25	5619	53528
25	5620	85835
25	5621	62291
25	5622	12036
25	5623	93484
25	5624	2488
25	5625	57056
25	5626	47739
25	5627	206
25	5628	96253
25	5629	96609
25	5630	48262
25	5631	93907
25	5632	25994
25	5633	28764
25	5634	96259
25	5635	61426
25	5636	76409
25	5637	91216
25	5638	26271
25	5639	88967
25	5640	50694
25	5641	88482
25	5642	54357
25	5643	21874
25	5644	75410
25	5645	46954
25	5646	62917
25	5647	14762
25	5648	12766
25	5649	15121
25	5650	87294
25	5651	49331
25	5652	79571
25	5653	3182
25	5654	121
25	5655	55535
25	5656	77454
25	5657	83295
25	5658	43158
25	5659	51420
25	5660	14020
25	5661	70650
25	5662	95307
25	5663	80132
25	5664	60624
25	5665	32180
25	5666	11954
25	5667	1583
25	5668	17729
25	5669	38493
25	5670	78458
25	5671	43960
25	5672	45294
25	5673	31043
25	5674	43741
25	5675	34039
25	5676	21341
25	5677	15274
25	5678	37163
25	5679	77927
25	5680	24803
25	5681	20842
25	5682	31352
25	5683	14557
25	5684	96023
25	5685	83603
25	5686	72802
25	5687	87674
25	5688	67281
25	5689	35113
25	5690	81863
25	5691	6911
25	5692	20190
25	5693	47308
25	5694	21188
25	5695	36852
25	5696	78662
25	5697	92365
25	5698	60242
25	5699	88820
25	5700	29869
25	5701	86627
25	5702	27272
25	5703	39559
25	5704	3689
25	5705	71401
25	5706	69836
25	5707	69559
25	5708	67045
25	5709	67222
25	5710	10857
25	5711	56302
25	5712	38141
25	5713	93333
25	5714	72175
25	5715	81357
25	5716	35533
25	5717	99665
25	5718	21730
25	5719	67724
25	5720	12471
25	5721	19553
25	5722	12464
25	5723	36448
25	5724	58249
25	5725	14459
25	5726	48700
25	5727	54072
25	5728	54265
25	5729	52518
25	5730	35097
25	5731	88784
25	5732	21434
25	5733	75744
25	5734	1147
25	5735	34311
25	5736	27017
25	5737	15359
25	5738	28406
25	5739	86501
25	5740	11931
25	5741	23342
25	5742	22312
25	5743	79184
25	5744	17637
25	5745	72845
25	5746	32547
25	5747	41789
25	5748	95441
25	5749	50341
25	5750	61381
25	5751	16692
25	5752	69121
25	5753	92202
25	5754	77961
25	5755	24395
25	5756	35708
25	5757	63004
25	5758	42405
25	5759	64957
25	5760	57778
25	5761	73426
25	5762	33219
25	5763	70819
25	5764	5644
25	5765	95154
25	5766	47482
25	5767	93647
25	5768	318
25	5769	43607
25	5770	23504
25	5771	73784
25	5772	83877
25	5773	57874
25	5774	89157
25	5775	3137
25	5776	65449
25	5777	71505
25	5778	83121
25	5779	39618
25	5780	98177
25	5781	22829
25	5782	2179
25	5783	80574
25	5784	65879
25	5785	73809
25	5786	19524
25	5787	9938
25	5788	76725
25	5789	62468
25	5790	87117
25	5791	12611
25	5792	59764
25	5793	19489
25	5794	20941
25	5795	69897
25	5796	59126
25	5797	88175
25	5798	66937
25	5799	10038
25	5800	15975
25	5801	78458
25	5802	32443
25	5803	96778
25	5804	5457
25	5805	90997
25	5806	50921
25	5807	95816
25	5808	48617
25	5809	29331
25	5810	20466
25	5811	98165
25	5812	27513
25	5813	31189
25	5814	90632
25	5815	80507
25	5816	96118
25	5817	12545
25	5818	47794
25	5819	93223
25	5820	53984
25	5821	37922
25	5822	15603
25	5823	91829
25	5824	55482
25	5825	9318
25	5826	84534
25	5827	82281
25	5828	14294
25	5829	96558
25	5830	1709
25	5831	45199
25	5832	18291
25	5833	80045
25	5834	86706
25	5835	83989
25	5836	69272
25	5837	80434
25	5838	79363
25	5839	5093
25	5840	17165
25	5841	23946
25	5842	48258
25	5843	13463
25	5844	88326
25	5845	42052
25	5846	27663
25	5847	77932
25	5848	57691
25	5849	22876
25	5850	8351
25	5851	74484
25	5852	59327
25	5853	17815
25	5854	62733
25	5855	58983
25	5856	95531
25	5857	20642
25	5858	29905
25	5859	51206
25	5860	4768
25	5861	5419
25	5862	8417
25	5863	22299
25	5864	30092
25	5865	88194
25	5866	88568
25	5867	68627
25	5868	95407
25	5869	52161
25	5870	4004
25	5871	16866
25	5872	25793
25	5873	7518
25	5874	30987
25	5875	83137
25	5876	11474
25	5877	32156
25	5878	39529
25	5879	14584
25	5880	46851
25	5881	13526
25	5882	92091
25	5883	29465
25	5884	82102
25	5885	46109
25	5886	43972
25	5887	3555
25	5888	44642
25	5889	9003
25	5890	58568
25	5891	67814
25	5892	33952
25	5893	83179
25	5894	41088
25	5895	86571
25	5896	47013
25	5897	39900
25	5898	75013
25	5899	95051
25	5900	14404
25	5901	54372
25	5902	96433
25	5903	12776
25	5904	61888
25	5905	88731
25	5906	5618
25	5907	93322
25	5908	86397
25	5909	3549
25	5910	23182
25	5911	83898
25	5912	94179
25	5913	62579
25	5914	35043
25	5915	59068
25	5916	46181
25	5917	49191
25	5918	42710
25	5919	97805
25	5920	45690
25	5921	34898
25	5922	18622
25	5923	95886
25	5924	93807
25	5925	22636
25	5926	94615
25	5927	32210
25	5928	11604
25	5929	22642
25	5930	32400
25	5931	49846
25	5932	368
25	5933	38644
25	5934	54841
25	5935	26734
25	5936	43234
25	5937	1913
25	5938	97926
25	5939	47263
25	5940	40018
25	5941	59419
25	5942	92998
25	5943	58622
25	5944	33489
25	5945	29174
25	5946	67844
25	5947	85590
25	5948	29499
25	5949	54839
25	5950	4406
25	5951	1224
25	5952	11170
25	5953	16052
25	5954	37157
25	5955	44657
25	5956	42054
25	5957	8620
25	5958	5939
25	5959	59314
25	5960	59577
25	5961	29825
25	5962	22888
25	5963	68935
25	5964	7280
25	5965	5277
25	5966	88437
25	5967	54452
25	5968	25172
25	5969	30282
25	5970	88644
25	5971	51972
25	5972	97777
25	5973	4546
25	5974	31677
25	5975	42113
25	5976	74311
25	5977	51030
25	5978	96147
25	5979	97943
25	5980	44728
25	5981	24220
25	5982	55704
25	5983	52009
25	5984	83725
25	5985	20941
25	5986	1669
25	5987	93219
25	5988	24879
25	5989	48717
25	5990	61827
25	5991	86547
25	5992	56178
25	5993	30509
25	5994	21992
25	5995	34354
25	5996	74537
25	5997	25235
25	5998	36035
25	5999	73206
25	6000	50572
25	6001	91464
25	6002	52541
25	6003	26905
25	6004	67623
25	6005	44168
25	6006	93626
25	6007	1166
25	6008	52694
25	6009	57980
25	6010	80995
25	6011	29042
25	6012	23171
25	6013	2537
25	6014	60658
25	6015	8615
25	6016	5779
25	6017	68018
25	6018	33448
25	6019	84441
25	6020	98163
25	6021	59134
25	6022	32316
25	6023	79634
25	6024	24183
25	6025	71641
25	6026	76101
25	6027	80779
25	6028	35521
25	6029	70249
25	6030	32785
25	6031	88403
25	6032	35838
25	6033	70442
25	6034	65419
25	6035	19934
25	6036	79557
25	6037	62902
25	6038	98409
25	6039	95618
25	6040	83284
25	6041	82699
25	6042	24975
25	6043	10198
25	6044	5578
25	6045	25790
25	6046	36224
25	6047	34255
25	6048	48266
25	6049	41160
25	6050	75281
25	6051	36685
25	6052	57174
25	6053	13062
25	6054	15249
25	6055	93076
25	6056	42212
25	6057	31132
25	6058	32780
25	6059	5061
25	6060	30413
25	6061	30865
25	6062	68174
25	6063	79702
25	6064	87342
25	6065	37197
25	6066	19008
25	6067	43765
25	6068	9420
25	6069	4475
25	6070	22612
25	6071	82899
25	6072	40858
25	6073	29599
25	6074	4003
25	6075	84580
25	6076	52743
25	6077	25763
25	6078	68541
25	6079	66882
25	6080	30724
25	6081	71099
25	6082	92902
25	6083	19924
25	6084	69580
25	6085	19307
25	6086	12103
25	6087	4239
25	6088	67568
25	6089	10030
25	6090	96413
25	6091	79446
25	6092	18104
25	6093	90449
25	6094	55087
25	6095	43971
25	6096	79038
25	6097	2585
25	6098	36254
25	6099	66438
25	6100	52733
25	6101	54059
25	6102	63539
25	6103	77302
25	6104	76203
25	6105	33171
25	6106	30507
25	6107	78634
25	6108	85359
25	6109	2313
25	6110	14162
25	6111	84172
25	6112	58813
25	6113	30173
25	6114	85498
25	6115	41873
25	6116	30945
25	6117	12572
25	6118	6789
25	6119	20327
25	6120	79628
25	6121	38141
25	6122	5253
25	6123	51660
25	6124	60336
25	6125	56588
25	6126	51553
25	6127	31373
25	6128	93923
25	6129	72772
25	6130	29016
25	6131	9279
25	6132	19416
25	6133	16600
25	6134	58665
25	6135	69762
25	6136	49697
25	6137	21747
25	6138	51156
25	6139	35740
25	6140	74609
25	6141	62009
25	6142	8212
25	6143	49465
25	6144	57954
25	6145	88400
25	6146	46443
25	6147	84133
25	6148	79598
25	6149	47877
25	6150	63023
25	6151	37889
25	6152	99321
25	6153	67719
25	6154	53862
25	6155	64185
25	6156	29213
25	6157	84978
25	6158	53434
25	6159	47768
25	6160	4994
25	6161	28851
25	6162	30225
25	6163	67083
25	6164	84045
25	6165	86544
25	6166	59952
25	6167	97485
25	6168	5988
25	6169	49951
25	6170	18088
25	6171	1725
25	6172	45487
25	6173	91263
25	6174	64658
25	6175	44717
25	6176	11038
25	6177	73291
25	6178	6906
25	6179	5057
25	6180	29826
25	6181	95599
25	6182	56502
25	6183	76051
25	6184	69137
25	6185	62991
25	6186	86606
25	6187	93843
25	6188	84638
25	6189	81010
25	6190	26018
25	6191	39197
25	6192	31845
25	6193	51331
25	6194	10530
25	6195	93278
25	6196	14862
25	6197	86818
25	6198	83755
25	6199	46755
25	6200	60040
25	6201	85950
25	6202	53319
25	6203	32094
25	6204	7340
25	6205	45438
25	6206	96157
25	6207	14700
25	6208	94824
25	6209	42870
25	6210	88056
25	6211	6624
25	6212	6315
25	6213	19357
25	6214	42929
25	6215	44496
25	6216	88783
25	6217	32769
25	6218	4284
25	6219	12466
25	6220	20583
25	6221	91950
25	6222	29291
25	6223	84230
25	6224	23140
25	6225	40569
25	6226	45587
25	6227	96382
25	6228	13959
25	6229	76727
25	6230	3787
25	6231	32386
25	6232	75360
25	6233	86874
25	6234	59252
25	6235	55654
25	6236	56490
25	6237	97395
25	6238	15498
25	6239	82423
25	6240	70440
25	6241	74030
25	6242	31682
25	6243	8573
25	6244	65738
25	6245	71903
25	6246	96977
25	6247	63315
25	6248	27150
25	6249	99779
25	6250	19657
25	6251	97898
25	6252	96532
25	6253	67149
25	6254	65184
25	6255	21833
25	6256	28150
25	6257	38689
25	6258	67282
25	6259	2254
25	6260	82017
25	6261	1848
25	6262	16624
25	6263	37322
25	6264	87906
25	6265	42396
25	6266	53119
25	6267	24041
25	6268	29213
25	6269	56536
25	6270	43436
25	6271	73396
25	6272	29938
25	6273	26595
25	6274	36122
25	6275	19051
25	6276	92556
25	6277	52894
25	6278	65586
25	6279	14545
25	6280	18270
25	6281	83684
25	6282	45334
25	6283	8129
25	6284	99249
25	6285	41547
25	6286	232
25	6287	25748
25	6288	94073
25	6289	4949
25	6290	72484
25	6291	8731
25	6292	31721
25	6293	74566
25	6294	73924
25	6295	88696
25	6296	52408
25	6297	98864
25	6298	72628
25	6299	77608
25	6300	25187
25	6301	95767
25	6302	16821
25	6303	72163
25	6304	51837
25	6305	91771
25	6306	85039
25	6307	25225
25	6308	83002
25	6309	84101
25	6310	44079
25	6311	61693
25	6312	44142
25	6313	57663
25	6314	41014
25	6315	90628
25	6316	6104
25	6317	47545
25	6318	99424
25	6319	77298
25	6320	47191
25	6321	78539
25	6322	80350
25	6323	18877
25	6324	39655
25	6325	35968
25	6326	9670
25	6327	26178
25	6328	65828
25	6329	62760
25	6330	95720
25	6331	70549
25	6332	92740
25	6333	24344
25	6334	63875
25	6335	35554
25	6336	54750
25	6337	9074
25	6338	1289
25	6339	3425
25	6340	38783
25	6341	80551
25	6342	56354
25	6343	21729
25	6344	72507
25	6345	57384
25	6346	35523
25	6347	23806
25	6348	63781
25	6349	17542
25	6350	33884
25	6351	55607
25	6352	44363
25	6353	12470
25	6354	34400
25	6355	5724
25	6356	2495
25	6357	70470
25	6358	25963
25	6359	95228
25	6360	96377
25	6361	18306
25	6362	86246
25	6363	57446
25	6364	89594
25	6365	34640
25	6366	6782
25	6367	41363
25	6368	60388
25	6369	90664
25	6370	14410
25	6371	56129
25	6372	69910
25	6373	77868
25	6374	45387
25	6375	67689
25	6376	36233
25	6377	76417
25	6378	66187
25	6379	58063
25	6380	87242
25	6381	44618
25	6382	17486
25	6383	74515
25	6384	32531
25	6385	67677
25	6386	40255
25	6387	50768
25	6388	9966
25	6389	53265
25	6390	99603
25	6391	71105
25	6392	91728
25	6393	88253
25	6394	67665
25	6395	48470
25	6396	54368
25	6397	56059
25	6398	86135
25	6399	91100
25	6400	12035
25	6401	96648
25	6402	74598
25	6403	61179
25	6404	12582
25	6405	33826
25	6406	30799
25	6407	3289
25	6408	36569
25	6409	24810
25	6410	73225
25	6411	35776
25	6412	62118
25	6413	66089
25	6414	79954
25	6415	20937
25	6416	34179
25	6417	48817
25	6418	14251
25	6419	70688
25	6420	3993
25	6421	66066
25	6422	36112
25	6423	58118
25	6424	24137
25	6425	10592
25	6426	29097
25	6427	77762
25	6428	23662
25	6429	26629
25	6430	40242
25	6431	68191
25	6432	68265
25	6433	60824
25	6434	55897
25	6435	61624
25	6436	26001
25	6437	82612
25	6438	31996
25	6439	6619
25	6440	44415
25	6441	85421
25	6442	74518
25	6443	81653
25	6444	399
25	6445	64151
25	6446	86284
25	6447	98596
25	6448	65706
25	6449	20169
25	6450	59342
25	6451	48351
25	6452	22473
25	6453	90563
25	6454	87851
25	6455	57855
25	6456	17970
25	6457	36484
25	6458	63175
25	6459	77562
25	6460	4082
25	6461	64427
25	6462	80940
25	6463	29174
25	6464	18213
25	6465	50388
25	6466	74698
25	6467	40142
25	6468	83693
25	6469	94937
25	6470	43458
25	6471	61586
25	6472	1945
25	6473	72571
25	6474	48592
25	6475	91399
25	6476	65510
25	6477	63974
25	6478	30378
25	6479	8696
25	6480	52935
25	6481	23812
25	6482	70810
25	6483	39777
25	6484	20037
25	6485	79448
25	6486	60363
25	6487	544
25	6488	32601
25	6489	5155
25	6490	98383
25	6491	30908
25	6492	79444
25	6493	85541
25	6494	10178
25	6495	36212
25	6496	65010
25	6497	61310
25	6498	641
25	6499	72235
25	6500	88812
25	6501	95022
25	6502	10012
25	6503	41214
25	6504	80345
25	6505	52715
25	6506	14441
25	6507	11397
25	6508	26791
25	6509	40109
25	6510	5840
25	6511	51157
25	6512	38339
25	6513	63488
25	6514	88010
25	6515	66754
25	6516	99241
25	6517	37816
25	6518	59076
25	6519	25618
25	6520	4457
25	6521	19267
25	6522	18479
25	6523	18686
25	6524	48320
25	6525	61612
25	6526	10594
25	6527	90054
25	6528	43577
25	6529	4380
25	6530	43461
25	6531	75103
25	6532	16392
25	6533	38023
25	6534	43603
25	6535	67620
25	6536	743
25	6537	23557
25	6538	7601
25	6539	34645
25	6540	49507
25	6541	97046
25	6542	87700
25	6543	935
25	6544	28674
25	6545	41302
25	6546	73306
25	6547	56687
25	6548	48231
25	6549	96370
25	6550	27051
25	6551	68266
25	6552	75060
25	6553	6091
25	6554	34769
25	6555	26183
25	6556	88401
25	6557	20806
25	6558	16373
25	6559	75488
25	6560	66044
25	6561	4741
25	6562	5484
25	6563	96974
25	6564	98572
25	6565	83685
25	6566	32405
25	6567	65882
25	6568	75178
25	6569	64534
25	6570	81880
25	6571	32967
25	6572	88560
25	6573	19105
25	6574	17546
25	6575	73730
25	6576	75057
25	6577	53278
25	6578	13132
25	6579	91886
25	6580	2189
25	6581	3143
25	6582	86057
25	6583	69875
25	6584	81567
25	6585	74446
25	6586	68812
25	6587	73648
25	6588	6533
25	6589	97651
25	6590	72861
25	6591	89549
25	6592	7561
25	6593	88524
25	6594	70574
25	6595	36446
25	6596	63024
25	6597	11126
25	6598	76633
25	6599	8274
25	6600	9119
25	6601	64823
25	6602	94349
25	6603	73831
25	6604	55589
25	6605	84449
25	6606	74973
25	6607	64589
25	6608	69073
25	6609	17628
25	6610	49682
25	6611	93987
25	6612	66146
25	6613	79816
25	6614	85957
25	6615	88286
25	6616	42264
25	6617	87960
25	6618	96672
25	6619	44130
25	6620	68066
25	6621	41611
25	6622	746
25	6623	23664
25	6624	19608
25	6625	15228
25	6626	5719
25	6627	66517
25	6628	99879
25	6629	85647
25	6630	73825
25	6631	66532
25	6632	47061
25	6633	82874
25	6634	2344
25	6635	42098
25	6636	46213
25	6637	98739
25	6638	69414
25	6639	72284
25	6640	34111
25	6641	4773
25	6642	1476
25	6643	80828
25	6644	20109
25	6645	552
25	6646	71752
25	6647	59714
25	6648	62306
25	6649	50936
25	6650	11109
25	6651	35093
25	6652	64323
25	6653	37628
25	6654	2130
25	6655	96996
25	6656	74866
25	6657	87283
25	6658	3385
25	6659	94596
25	6660	30017
25	6661	96017
25	6662	94968
25	6663	96400
25	6664	35149
25	6665	81361
25	6666	20426
25	6667	35821
25	6668	5060
25	6669	5501
25	6670	89166
25	6671	86318
25	6672	31568
25	6673	71980
25	6674	34313
25	6675	89688
25	6676	40699
25	6677	7994
25	6678	76297
25	6679	73367
25	6680	25915
25	6681	5012
25	6682	75537
25	6683	25425
25	6684	31300
25	6685	46848
25	6686	82751
25	6687	1419
25	6688	72678
25	6689	91463
25	6690	12224
25	6691	29825
25	6692	29153
25	6693	62976
25	6694	30512
25	6695	56226
25	6696	41947
25	6697	48066
25	6698	92740
25	6699	50345
25	6700	97157
25	6701	24587
25	6702	17562
25	6703	249
25	6704	82121
25	6705	7556
25	6706	96899
25	6707	62335
25	6708	93133
25	6709	39198
25	6710	78144
25	6711	3349
25	6712	68689
25	6713	79936
25	6714	27990
25	6715	1080
25	6716	46599
25	6717	215
25	6718	87521
25	6719	19646
25	6720	94772
25	6721	59097
25	6722	99101
25	6723	57948
25	6724	48535
25	6725	6885
25	6726	47073
25	6727	36614
25	6728	47701
25	6729	20819
25	6730	80883
25	6731	81283
25	6732	18863
25	6733	97827
25	6734	87748
25	6735	49322
25	6736	77784
25	6737	48701
25	6738	76725
25	6739	93361
25	6740	46836
25	6741	29612
25	6742	64940
25	6743	62272
25	6744	26414
25	6745	92975
25	6746	84209
25	6747	86400
25	6748	71358
25	6749	45923
25	6750	72689
25	6751	85033
25	6752	47461
25	6753	45831
25	6754	95004
25	6755	88480
25	6756	60112
25	6757	96688
25	6758	36456
25	6759	97358
25	6760	35851
25	6761	34500
25	6762	49772
25	6763	66888
25	6764	4992
25	6765	22307
25	6766	71198
25	6767	52238
25	6768	22620
25	6769	41437
25	6770	41864
25	6771	1831
25	6772	55329
25	6773	25774
25	6774	38587
25	6775	80760
25	6776	55545
25	6777	72749
25	6778	90357
25	6779	86115
25	6780	98499
25	6781	25867
25	6782	30310
25	6783	22461
25	6784	64167
25	6785	37716
25	6786	81447
25	6787	95038
25	6788	96576
25	6789	65917
25	6790	65699
25	6791	50900
25	6792	47206
25	6793	96943
25	6794	38614
25	6795	35588
25	6796	14305
25	6797	6566
25	6798	26142
25	6799	92473
25	6800	40071
25	6801	12706
25	6802	21094
25	6803	24128
25	6804	23097
25	6805	70338
25	6806	45142
25	6807	40047
25	6808	42628
25	6809	50307
25	6810	88836
25	6811	48994
25	6812	7630
25	6813	7972
25	6814	32041
25	6815	68115
25	6816	72201
25	6817	86204
25	6818	49019
25	6819	39817
25	6820	69413
25	6821	98905
25	6822	94633
25	6823	41144
25	6824	88491
25	6825	51273
25	6826	29934
25	6827	46395
25	6828	29242
25	6829	83882
25	6830	74864
25	6831	15786
25	6832	54521
25	6833	745
25	6834	71179
25	6835	78040
25	6836	47731
25	6837	54998
25	6838	98208
25	6839	48293
25	6840	84675
25	6841	38727
25	6842	65182
25	6843	25096
25	6844	11872
25	6845	3430
25	6846	35883
25	6847	59881
25	6848	4704
25	6849	83423
25	6850	93896
25	6851	49517
25	6852	67529
25	6853	60125
25	6854	94493
25	6855	2910
25	6856	94451
25	6857	32284
25	6858	91553
25	6859	24029
25	6860	25897
25	6861	10370
25	6862	77026
25	6863	89977
25	6864	82711
25	6865	95753
25	6866	15169
25	6867	21095
25	6868	95778
25	6869	50595
25	6870	70575
25	6871	62606
25	6872	27896
25	6873	1294
25	6874	40834
25	6875	51455
25	6876	96855
25	6877	25892
25	6878	53926
25	6879	7199
25	6880	28551
25	6881	7531
25	6882	24124
25	6883	25445
25	6884	90718
25	6885	21138
25	6886	80833
25	6887	23187
25	6888	47720
25	6889	7571
25	6890	69597
25	6891	71091
25	6892	30795
25	6893	98514
25	6894	58616
25	6895	24540
25	6896	70714
25	6897	45132
25	6898	60253
25	6899	68168
25	6900	64676
25	6901	95772
25	6902	94671
25	6903	17486
25	6904	46247
25	6905	25169
25	6906	53582
25	6907	202
25	6908	53863
25	6909	93960
25	6910	43649
25	6911	5067
25	6912	77045
25	6913	37347
25	6914	20878
25	6915	35236
25	6916	15282
25	6917	26162
25	6918	30588
25	6919	98768
25	6920	91524
25	6921	54804
25	6922	22299
25	6923	15701
25	6924	36814
25	6925	90585
25	6926	38230
25	6927	72842
25	6928	74645
25	6929	53845
25	6930	73533
25	6931	78182
25	6932	49708
25	6933	90828
25	6934	49468
25	6935	89407
25	6936	83984
25	6937	12192
25	6938	76932
25	6939	97987
25	6940	17681
25	6941	80819
25	6942	74392
25	6943	45833
25	6944	41333
25	6945	89020
25	6946	35158
25	6947	91481
25	6948	26510
25	6949	57791
25	6950	68155
25	6951	27737
25	6952	16338
25	6953	84877
25	6954	89086
25	6955	5911
25	6956	7721
25	6957	38798
25	6958	75964
25	6959	1570
25	6960	10472
25	6961	58658
25	6962	94493
25	6963	45838
25	6964	34590
25	6965	68982
25	6966	29575
25	6967	24210
25	6968	37157
25	6969	95725
25	6970	23811
25	6971	91152
25	6972	54678
25	6973	68363
25	6974	71271
25	6975	25662
25	6976	73706
25	6977	81987
25	6978	72923
25	6979	44872
25	6980	91330
25	6981	10789
25	6982	24090
25	6983	54615
25	6984	53190
25	6985	16628
25	6986	43556
25	6987	72838
25	6988	96743
25	6989	30906
25	6990	34933
25	6991	2238
25	6992	64050
25	6993	92390
25	6994	82341
25	6995	79717
25	6996	52792
25	6997	28787
25	6998	26427
25	6999	93248
25	7000	57260
25	7001	75137
25	7002	40837
25	7003	15668
25	7004	19431
25	7005	16739
25	7006	72235
25	7007	29472
25	7008	65579
25	7009	43643
25	7010	99717
25	7011	20648
25	7012	62983
25	7013	68889
25	7014	13241
25	7015	19637
25	7016	70294
25	7017	32499
25	7018	83576
25	7019	28103
25	7020	46325
25	7021	98713
25	7022	80683
25	7023	34596
25	7024	81604
25	7025	6427
25	7026	5203
25	7027	36923
25	7028	37276
25	7029	79235
25	7030	51612
25	7031	46425
25	7032	3792
25	7033	62583
25	7034	3658
25	7035	19555
25	7036	37166
25	7037	87316
25	7038	31221
25	7039	90071
25	7040	96482
25	7041	21795
25	7042	61682
25	7043	72899
25	7044	88093
25	7045	52497
25	7046	41187
25	7047	11514
25	7048	23866
25	7049	73556
25	7050	85358
25	7051	93661
25	7052	73391
25	7053	90274
25	7054	48358
25	7055	68464
25	7056	39380
25	7057	99924
25	7058	30637
25	7059	92006
25	7060	27289
25	7061	17129
25	7062	76191
25	7063	47011
25	7064	60986
25	7065	67502
25	7066	68399
25	7067	69277
25	7068	77010
25	7069	69418
25	7070	96370
25	7071	78021
25	7072	62840
25	7073	3911
25	7074	81749
25	7075	39351
25	7076	98320
25	7077	49483
25	7078	95172
25	7079	26507
25	7080	98277
25	7081	92558
25	7082	96652
25	7083	59659
25	7084	9006
25	7085	3376
25	7086	42507
25	7087	75401
25	7088	94199
25	7089	89762
25	7090	92399
25	7091	73669
25	7092	8498
25	7093	2741
25	7094	82714
25	7095	42306
25	7096	87835
25	7097	64031
25	7098	6365
25	7099	97531
25	7100	82390
25	7101	13494
25	7102	49360
25	7103	71814
25	7104	34626
25	7105	84597
25	7106	65283
25	7107	67979
25	7108	77959
25	7109	58724
25	7110	8787
25	7111	49313
25	7112	73697
25	7113	48484
25	7114	78326
25	7115	16707
25	7116	92094
25	7117	10315
25	7118	5398
25	7119	58948
25	7120	69367
25	7121	41976
25	7122	4908
25	7123	86011
25	7124	62450
25	7125	21432
25	7126	94548
25	7127	83473
25	7128	75378
25	7129	12035
25	7130	22319
25	7131	56039
25	7132	23167
25	7133	48670
25	7134	77466
25	7135	95041
25	7136	40048
25	7137	87941
25	7138	42845
25	7139	985
25	7140	25987
25	7141	37825
25	7142	78534
25	7143	35301
25	7144	82000
25	7145	46050
25	7146	6263
25	7147	63501
25	7148	93500
25	7149	45425
25	7150	86035
25	7151	29503
25	7152	28545
25	7153	57477
25	7154	4932
25	7155	37987
25	7156	35619
25	7157	65271
25	7158	51608
25	7159	82732
25	7160	10044
25	7161	64158
25	7162	35164
25	7163	94192
25	7164	12977
25	7165	43070
25	7166	67580
25	7167	9642
25	7168	88871
25	7169	59332
25	7170	37937
25	7171	7536
25	7172	6116
25	7173	80314
25	7174	98765
25	7175	94906
25	7176	16402
25	7177	39923
25	7178	10777
25	7179	78636
25	7180	54589
25	7181	3248
25	7182	13863
25	7183	30516
25	7184	94052
25	7185	70108
25	7186	63191
25	7187	63616
25	7188	77084
25	7189	25582
25	7190	85122
25	7191	7563
25	7192	77339
25	7193	39625
25	7194	86851
25	7195	93230
25	7196	40156
25	7197	67544
25	7198	3915
25	7199	17677
25	7200	24471
25	7201	81690
25	7202	5884
25	7203	78615
25	7204	95402
25	7205	99552
25	7206	75177
25	7207	37835
25	7208	39160
25	7209	51554
25	7210	27380
25	7211	19025
25	7212	34634
25	7213	93775
25	7214	78443
25	7215	77876
25	7216	55533
25	7217	27807
25	7218	71013
25	7219	80310
25	7220	2293
25	7221	10353
25	7222	20842
25	7223	50720
25	7224	88987
25	7225	3175
25	7226	14892
25	7227	34139
25	7228	98615
25	7229	12175
25	7230	68388
25	7231	78592
25	7232	84984
25	7233	26133
25	7234	65537
25	7235	31445
25	7236	4432
25	7237	64736
25	7238	60699
25	7239	97013
25	7240	4554
25	7241	96761
25	7242	11703
25	7243	9269
25	7244	29943
25	7245	72669
25	7246	99144
25	7247	14748
25	7248	16546
25	7249	73734
25	7250	40002
25	7251	79638
25	7252	5681
25	7253	43941
25	7254	95696
25	7255	18645
25	7256	60249
25	7257	95104
25	7258	33700
25	7259	62441
25	7260	92519
25	7261	34956
25	7262	18360
25	7263	29364
25	7264	23471
25	7265	72158
25	7266	65041
25	7267	26988
25	7268	66378
25	7269	45394
25	7270	90922
25	7271	40066
25	7272	99564
25	7273	42061
25	7274	61324
25	7275	46160
25	7276	26996
25	7277	4984
25	7278	98048
25	7279	20700
25	7280	50099
25	7281	82868
25	7282	19004
25	7283	85559
25	7284	42116
25	7285	18586
25	7286	71922
25	7287	71398
25	7288	4103
25	7289	19165
25	7290	10497
25	7291	65543
25	7292	28061
25	7293	81083
25	7294	11604
25	7295	8743
25	7296	3938
25	7297	90389
25	7298	91949
25	7299	26941
25	7300	98898
25	7301	13627
25	7302	40728
25	7303	17824
25	7304	50975
25	7305	25176
25	7306	95908
25	7307	55041
25	7308	61187
25	7309	70262
25	7310	26210
25	7311	55769
25	7312	35318
25	7313	16650
25	7314	53199
25	7315	64410
25	7316	16823
25	7317	10770
25	7318	73883
25	7319	19451
25	7320	76101
25	7321	81494
25	7322	30714
25	7323	89742
25	7324	874
25	7325	62759
25	7326	4212
25	7327	95231
25	7328	8784
25	7329	6271
25	7330	45947
25	7331	97486
25	7332	54506
25	7333	23014
25	7334	25128
25	7335	75832
25	7336	1285
25	7337	60100
25	7338	60186
25	7339	13256
25	7340	75985
25	7341	1823
25	7342	4749
25	7343	53290
25	7344	52819
25	7345	11048
25	7346	37360
25	7347	37679
25	7348	17380
25	7349	96434
25	7350	20085
25	7351	68544
25	7352	48178
25	7353	75547
25	7354	84615
25	7355	15880
25	7356	83413
25	7357	28503
25	7358	1458
25	7359	66096
25	7360	70074
25	7361	3144
25	7362	28292
25	7363	24994
25	7364	18397
25	7365	21668
25	7366	43356
25	7367	12093
25	7368	5777
25	7369	97911
25	7370	76602
25	7371	74138
25	7372	48769
25	7373	47535
25	7374	68594
25	7375	15349
25	7376	21461
25	7377	63739
25	7378	13655
25	7379	88969
25	7380	50221
25	7381	590
25	7382	92836
25	7383	2745
25	7384	82545
25	7385	53
25	7386	10124
25	7387	7335
25	7388	60310
25	7389	96523
25	7390	82855
25	7391	97284
25	7392	31838
25	7393	31668
25	7394	65843
25	7395	15674
25	7396	99540
25	7397	30897
25	7398	43123
25	7399	23648
25	7400	99081
25	7401	78837
25	7402	16876
25	7403	81100
25	7404	37750
25	7405	66375
25	7406	94918
25	7407	27255
25	7408	14387
25	7409	29375
25	7410	32711
25	7411	78051
25	7412	1875
25	7413	68721
25	7414	50469
25	7415	14290
25	7416	53064
25	7417	30179
25	7418	72926
25	7419	60834
25	7420	58998
25	7421	66615
25	7422	78700
25	7423	47135
25	7424	71068
25	7425	42658
25	7426	68342
25	7427	17867
25	7428	74388
25	7429	56791
25	7430	54300
25	7431	45842
25	7432	72235
25	7433	24705
25	7434	42158
25	7435	89149
25	7436	45421
25	7437	12451
25	7438	83448
25	7439	42349
25	7440	40684
25	7441	85815
25	7442	60015
25	7443	55391
25	7444	16515
25	7445	48857
25	7446	43003
25	7447	35816
25	7448	86426
25	7449	76529
25	7450	54984
25	7451	20337
25	7452	43157
25	7453	21735
25	7454	89185
25	7455	43901
25	7456	52144
25	7457	14045
25	7458	76184
25	7459	35573
25	7460	97998
25	7461	55007
25	7462	55246
25	7463	93050
25	7464	9351
25	7465	99712
25	7466	72305
25	7467	11336
25	7468	90552
25	7469	89775
25	7470	71526
25	7471	46732
25	7472	90759
25	7473	63869
25	7474	12851
25	7475	84237
25	7476	31012
25	7477	77764
25	7478	75609
25	7479	67774
25	7480	41547
25	7481	70002
25	7482	1604
25	7483	66743
25	7484	30843
25	7485	94136
25	7486	9771
25	7487	90409
25	7488	85697
25	7489	89329
25	7490	97504
25	7491	47226
25	7492	60304
25	7493	40918
25	7494	9457
25	7495	57583
25	7496	90921
25	7497	80392
25	7498	80637
25	7499	20159
25	7500	23009
25	7501	97617
25	7502	59761
25	7503	17366
25	7504	5475
25	7505	21067
25	7506	27904
25	7507	72819
25	7508	91061
25	7509	91648
25	7510	70825
25	7511	94433
25	7512	9490
25	7513	19408
25	7514	923
25	7515	5009
25	7516	94854
25	7517	754
25	7518	60395
25	7519	44034
25	7520	420
25	7521	4874
25	7522	21103
25	7523	19750
25	7524	19790
25	7525	35599
25	7526	26650
25	7527	82848
25	7528	8787
25	7529	43036
25	7530	88290
25	7531	80239
25	7532	12895
25	7533	68704
25	7534	39012
25	7535	57991
25	7536	16835
25	7537	56022
25	7538	13423
25	7539	37111
25	7540	2466
25	7541	79414
25	7542	70789
25	7543	2152
25	7544	89465
25	7545	97977
25	7546	3842
25	7547	65114
25	7548	42838
25	7549	67532
25	7550	22827
25	7551	42451
25	7552	22854
25	7553	83670
25	7554	32906
25	7555	96789
25	7556	54690
25	7557	25108
25	7558	32642
25	7559	61461
25	7560	58457
25	7561	37058
25	7562	49291
25	7563	46401
25	7564	90021
25	7565	11614
25	7566	84657
25	7567	14174
25	7568	4773
25	7569	52851
25	7570	7121
25	7571	94313
25	7572	35771
25	7573	32980
25	7574	12375
25	7575	30579
25	7576	6521
25	7577	36292
25	7578	37941
25	7579	95351
25	7580	83690
25	7581	48869
25	7582	11848
25	7583	81653
25	7584	17119
25	7585	32230
25	7586	67529
25	7587	89083
25	7588	74963
25	7589	42759
25	7590	87600
25	7591	15573
25	7592	6463
25	7593	31309
25	7594	38361
25	7595	51165
25	7596	38170
25	7597	5209
25	7598	76502
25	7599	22049
25	7600	84946
25	7601	36232
25	7602	24433
25	7603	74552
25	7604	47713
25	7605	59541
25	7606	63858
25	7607	79180
25	7608	71333
25	7609	67341
25	7610	25699
25	7611	36554
25	7612	27567
25	7613	25439
25	7614	19244
25	7615	45798
25	7616	87179
25	7617	77176
25	7618	33045
25	7619	32113
25	7620	99877
25	7621	15104
25	7622	54502
25	7623	95915
25	7624	2658
25	7625	53316
25	7626	62535
25	7627	45663
25	7628	54744
25	7629	46244
25	7630	38491
25	7631	90684
25	7632	28932
25	7633	59787
25	7634	46955
25	7635	34099
25	7636	26431
25	7637	83338
25	7638	52248
25	7639	25018
25	7640	84378
25	7641	34352
25	7642	29669
25	7643	267
25	7644	78272
25	7645	63476
25	7646	360
25	7647	61692
25	7648	98353
25	7649	16429
25	7650	52515
25	7651	93541
25	7652	38971
25	7653	83206
25	7654	72822
25	7655	81494
25	7656	77884
25	7657	55829
25	7658	15619
25	7659	1412
25	7660	23382
25	7661	72940
25	7662	33834
25	7663	38696
25	7664	80685
25	7665	72256
25	7666	13249
25	7667	91437
25	7668	92828
25	7669	37584
25	7670	25412
25	7671	49100
25	7672	23224
25	7673	62404
25	7674	87697
25	7675	42445
25	7676	99954
25	7677	85587
25	7678	29596
25	7679	35807
25	7680	32140
25	7681	84046
25	7682	80605
25	7683	25279
25	7684	18141
25	7685	7453
25	7686	78043
25	7687	68744
25	7688	77145
25	7689	71012
25	7690	42221
25	7691	20612
25	7692	57915
25	7693	63583
25	7694	23830
25	7695	45147
25	7696	12575
25	7697	54248
25	7698	58639
25	7699	35897
25	7700	47464
25	7701	96290
25	7702	29633
25	7703	35247
25	7704	866
25	7705	35707
25	7706	46133
25	7707	32967
25	7708	50717
25	7709	43129
25	7710	30408
25	7711	69697
25	7712	66963
25	7713	80988
25	7714	41749
25	7715	54968
25	7716	10599
25	7717	49490
25	7718	27080
25	7719	25736
25	7720	49727
25	7721	51818
25	7722	86183
25	7723	64813
25	7724	32256
25	7725	37908
25	7726	66150
25	7727	21945
25	7728	481
25	7729	95106
25	7730	65435
25	7731	74999
25	7732	47890
25	7733	38797
25	7734	94138
25	7735	99687
25	7736	85123
25	7737	63696
25	7738	14027
25	7739	46963
25	7740	46152
25	7741	27494
25	7742	1974
25	7743	14525
25	7744	89866
25	7745	78523
25	7746	74617
25	7747	76767
25	7748	94774
25	7749	44150
25	7750	80201
25	7751	94274
25	7752	36024
25	7753	54359
25	7754	18010
25	7755	86540
25	7756	2997
25	7757	25728
25	7758	39863
25	7759	40447
25	7760	37421
25	7761	48002
25	7762	60772
25	7763	82715
25	7764	85763
25	7765	2250
25	7766	95306
25	7767	35932
25	7768	7985
25	7769	62765
25	7770	51327
25	7771	74147
25	7772	12209
25	7773	59557
25	7774	11327
25	7775	23336
25	7776	93128
25	7777	83659
25	7778	3006
25	7779	96084
25	7780	55429
25	7781	48294
25	7782	74109
25	7783	27393
25	7784	99613
25	7785	6673
25	7786	99569
25	7787	879
25	7788	18030
25	7789	51455
25	7790	3101
25	7791	42616
25	7792	78274
25	7793	41044
25	7794	81110
25	7795	72021
25	7796	9751
25	7797	26371
25	7798	1030
25	7799	50055
25	7800	70339
25	7801	57116
25	7802	67351
25	7803	5607
25	7804	898
25	7805	57137
25	7806	79927
25	7807	50505
25	7808	73166
25	7809	91245
25	7810	44572
25	7811	84109
25	7812	92693
25	7813	272
25	7814	46212
25	7815	8893
25	7816	23183
25	7817	54684
25	7818	88770
25	7819	87126
25	7820	59215
25	7821	27586
25	7822	41915
25	7823	20455
25	7824	52596
25	7825	48149
25	7826	44765
25	7827	63538
25	7828	62254
25	7829	1494
25	7830	21983
25	7831	70735
25	7832	76045
25	7833	64545
25	7834	69433
25	7835	68069
25	7836	78194
25	7837	12488
25	7838	17118
25	7839	75300
25	7840	46964
25	7841	7956
25	7842	87387
25	7843	71456
25	7844	39494
25	7845	33581
25	7846	63608
25	7847	33183
25	7848	71779
25	7849	30370
25	7850	77977
25	7851	21104
25	7852	22703
25	7853	21839
25	7854	73849
25	7855	31023
25	7856	24600
25	7857	21043
25	7858	97763
25	7859	69336
25	7860	39016
25	7861	44043
25	7862	49824
25	7863	56609
25	7864	24415
25	7865	38888
25	7866	54586
25	7867	40519
25	7868	23565
25	7869	97585
25	7870	90035
25	7871	48932
25	7872	64181
25	7873	3735
25	7874	3432
25	7875	81265
25	7876	47409
25	7877	51105
25	7878	9258
25	7879	92146
25	7880	2811
25	7881	56240
25	7882	99923
25	7883	35336
25	7884	30431
25	7885	28750
25	7886	12040
25	7887	92110
25	7888	40487
25	7889	50367
25	7890	91321
25	7891	40624
25	7892	86230
25	7893	22828
25	7894	13696
25	7895	51972
25	7896	92527
25	7897	57210
25	7898	76898
25	7899	87898
25	7900	61837
25	7901	33526
25	7902	38141
25	7903	28237
25	7904	46924
25	7905	68110
25	7906	6973
25	7907	46240
25	7908	60552
25	7909	56872
25	7910	41605
25	7911	3902
25	7912	5994
25	7913	84509
25	7914	31176
25	7915	80639
25	7916	57420
25	7917	61926
25	7918	82566
25	7919	42244
25	7920	55473
25	7921	9809
25	7922	42276
25	7923	11992
25	7924	34481
25	7925	18163
25	7926	91914
25	7927	79305
25	7928	47550
25	7929	4433
25	7930	42024
25	7931	87320
25	7932	86649
25	7933	76889
25	7934	52427
25	7935	33102
25	7936	57631
25	7937	47234
25	7938	41146
25	7939	23581
25	7940	9290
25	7941	70138
25	7942	54845
25	7943	58928
25	7944	36250
25	7945	33410
25	7946	95717
25	7947	84927
25	7948	74585
25	7949	59789
25	7950	22585
25	7951	29423
25	7952	25054
25	7953	66487
25	7954	69912
25	7955	44774
25	7956	47676
25	7957	92330
25	7958	54511
25	7959	71167
25	7960	92877
25	7961	42522
25	7962	23922
25	7963	93115
25	7964	44301
25	7965	60605
25	7966	88265
25	7967	36537
25	7968	88647
25	7969	9234
25	7970	64067
25	7971	23170
25	7972	33635
25	7973	91960
25	7974	52550
25	7975	60759
25	7976	73446
25	7977	10667
25	7978	46853
25	7979	55122
25	7980	93286
25	7981	85809
25	7982	13755
25	7983	12901
25	7984	10877
25	7985	37853
25	7986	22543
25	7987	37255
25	7988	2369
25	7989	59319
25	7990	98008
25	7991	25053
25	7992	27120
25	7993	27237
25	7994	85979
25	7995	9896
25	7996	76633
25	7997	10731
25	7998	74363
25	7999	48688
25	8000	55825
25	8001	53530
25	8002	42691
25	8003	5322
25	8004	10607
25	8005	18302
25	8006	68959
25	8007	2358
25	8008	55597
25	8009	30976
25	8010	26770
25	8011	453
25	8012	22860
25	8013	47203
25	8014	40019
25	8015	42328
25	8016	60954
25	8017	68757
25	8018	48358
25	8019	41209
25	8020	17003
25	8021	32626
25	8022	55407
25	8023	63471
25	8024	3578
25	8025	17753
25	8026	623
25	8027	35843
25	8028	64823
25	8029	73918
25	8030	41048
25	8031	57125
25	8032	29144
25	8033	93479
25	8034	74469
25	8035	89542
25	8036	88859
25	8037	18299
25	8038	67996
25	8039	41291
25	8040	69367
25	8041	20247
25	8042	40443
25	8043	54074
25	8044	91641
25	8045	82322
25	8046	90598
25	8047	43155
25	8048	84300
25	8049	47455
25	8050	9981
25	8051	19786
25	8052	5194
25	8053	48751
25	8054	21018
25	8055	40549
25	8056	46307
25	8057	43673
25	8058	49359
25	8059	94236
25	8060	72604
25	8061	66677
25	8062	56132
25	8063	81913
25	8064	69428
25	8065	26780
25	8066	10341
25	8067	52067
25	8068	47090
25	8069	53403
25	8070	77313
25	8071	56207
25	8072	10450
25	8073	53413
25	8074	63010
25	8075	73235
25	8076	35182
25	8077	30664
25	8078	43422
25	8079	63596
25	8080	62187
25	8081	13604
25	8082	34341
25	8083	78715
25	8084	82527
25	8085	21412
25	8086	24346
25	8087	72272
25	8088	16263
25	8089	32287
25	8090	78177
25	8091	63108
25	8092	46444
25	8093	36989
25	8094	62242
25	8095	42409
25	8096	71749
25	8097	86780
25	8098	45274
25	8099	7821
25	8100	4471
25	8101	87876
25	8102	56818
25	8103	86465
25	8104	10898
25	8105	7556
25	8106	61831
25	8107	50069
25	8108	39452
25	8109	47575
25	8110	98127
25	8111	72120
25	8112	34677
25	8113	81622
25	8114	35739
25	8115	85558
25	8116	9076
25	8117	99813
25	8118	56016
25	8119	78030
25	8120	54141
25	8121	19955
25	8122	96379
25	8123	99160
25	8124	24096
25	8125	374
25	8126	14486
25	8127	84339
25	8128	96574
25	8129	92886
25	8130	59414
25	8131	30998
25	8132	56856
25	8133	77760
25	8134	23604
25	8135	73095
25	8136	60059
25	8137	8057
25	8138	41497
25	8139	19184
25	8140	75256
25	8141	78894
25	8142	43285
25	8143	22746
25	8144	79875
25	8145	86690
25	8146	23031
25	8147	63502
25	8148	99640
25	8149	12177
25	8150	31724
25	8151	52723
25	8152	77093
25	8153	2888
25	8154	5161
25	8155	83434
25	8156	63541
25	8157	82488
25	8158	61937
25	8159	82110
25	8160	62785
25	8161	59363
25	8162	61342
25	8163	41704
25	8164	85543
25	8165	66703
25	8166	78556
25	8167	46026
25	8168	14011
25	8169	34217
25	8170	47416
25	8171	71026
25	8172	57428
25	8173	71134
25	8174	17141
25	8175	70036
25	8176	34389
25	8177	64330
25	8178	24449
25	8179	40949
25	8180	58353
25	8181	27044
25	8182	84190
25	8183	1992
25	8184	48669
25	8185	51402
25	8186	86970
25	8187	75260
25	8188	43913
25	8189	20606
25	8190	79732
25	8191	30621
25	8192	76274
25	8193	81632
25	8194	55547
25	8195	29632
25	8196	47225
25	8197	23437
25	8198	67394
25	8199	90866
25	8200	59741
25	8201	71603
25	8202	36833
25	8203	31683
25	8204	28607
25	8205	37838
25	8206	16610
25	8207	73197
25	8208	14837
25	8209	11416
25	8210	47810
25	8211	63187
25	8212	64179
25	8213	90506
25	8214	30096
25	8215	78833
25	8216	97970
25	8217	76963
25	8218	92893
25	8219	4612
25	8220	9148
25	8221	72586
25	8222	46985
25	8223	6213
25	8224	49828
25	8225	48996
25	8226	27983
25	8227	26035
25	8228	78844
25	8229	24755
25	8230	67222
25	8231	92364
25	8232	35720
25	8233	51447
25	8234	67182
25	8235	96683
25	8236	5678
25	8237	60254
25	8238	23958
25	8239	30441
25	8240	12803
25	8241	47515
25	8242	19112
25	8243	35722
25	8244	24678
25	8245	22302
25	8246	95050
25	8247	93690
25	8248	23495
25	8249	69584
25	8250	3998
25	8251	91805
25	8252	484
25	8253	14831
25	8254	18771
25	8255	33607
25	8256	97247
25	8257	46012
25	8258	51981
25	8259	63641
25	8260	90444
25	8261	82487
25	8262	64342
25	8263	94543
25	8264	64653
25	8265	76115
25	8266	35234
25	8267	97829
25	8268	98471
25	8269	83407
25	8270	23146
25	8271	62871
25	8272	33194
25	8273	90850
25	8274	95375
25	8275	35368
25	8276	54185
25	8277	67367
25	8278	3889
25	8279	21136
25	8280	2124
25	8281	16328
25	8282	26594
25	8283	74022
25	8284	55061
25	8285	86074
25	8286	65280
25	8287	80380
25	8288	65233
25	8289	6979
25	8290	68868
25	8291	5621
25	8292	66672
25	8293	73682
25	8294	11080
25	8295	36533
25	8296	8371
25	8297	24386
25	8298	15433
25	8299	26252
25	8300	99401
25	8301	83736
25	8302	30332
25	8303	82728
25	8304	33837
25	8305	47929
25	8306	79916
25	8307	71227
25	8308	30069
25	8309	91695
25	8310	73649
25	8311	79553
25	8312	79221
25	8313	79755
25	8314	19237
25	8315	68783
25	8316	45783
25	8317	85495
25	8318	53927
25	8319	96934
25	8320	64192
25	8321	44459
25	8322	16408
25	8323	37859
25	8324	5118
25	8325	95127
25	8326	63766
25	8327	13788
25	8328	98385
25	8329	87128
25	8330	99675
25	8331	25375
25	8332	83328
25	8333	30133
25	8334	24596
25	8335	59385
25	8336	48520
25	8337	89060
25	8338	42246
25	8339	37911
25	8340	81355
25	8341	97546
25	8342	29504
25	8343	43992
25	8344	42584
25	8345	99904
25	8346	49198
25	8347	77005
25	8348	98405
25	8349	65104
25	8350	49479
25	8351	63940
25	8352	58342
25	8353	70337
25	8354	9887
25	8355	30226
25	8356	61991
25	8357	75531
25	8358	39872
25	8359	85650
25	8360	83400
25	8361	62295
25	8362	71340
25	8363	48981
25	8364	8911
25	8365	54021
25	8366	9772
25	8367	38322
25	8368	16987
25	8369	65889
25	8370	65179
25	8371	97809
25	8372	49056
25	8373	92012
25	8374	49637
25	8375	91861
25	8376	96395
25	8377	64166
25	8378	13550
25	8379	57933
25	8380	82742
25	8381	5651
25	8382	41689
25	8383	9568
25	8384	74620
25	8385	72068
25	8386	17235
25	8387	84832
25	8388	50838
25	8389	88122
25	8390	49009
25	8391	68895
25	8392	91088
25	8393	99281
25	8394	43123
25	8395	86534
25	8396	88963
25	8397	95229
25	8398	43882
25	8399	45361
25	8400	57487
25	8401	5978
25	8402	31325
25	8403	85616
25	8404	86642
25	8405	85939
25	8406	12428
25	8407	68203
25	8408	17302
25	8409	84282
25	8410	64926
25	8411	79022
25	8412	18069
25	8413	54562
25	8414	75850
25	8415	15949
25	8416	31899
25	8417	6168
25	8418	23022
25	8419	39438
25	8420	48671
25	8421	33665
25	8422	74259
25	8423	30280
25	8424	23315
25	8425	33996
25	8426	99573
25	8427	7658
25	8428	91672
25	8429	38240
25	8430	81278
25	8431	77942
25	8432	96702
25	8433	36793
25	8434	81939
25	8435	81687
25	8436	66214
25	8437	85368
25	8438	80794
25	8439	3332
25	8440	37241
25	8441	51297
25	8442	42283
25	8443	88563
25	8444	7709
25	8445	71904
25	8446	61577
25	8447	90502
25	8448	11444
25	8449	99232
25	8450	75598
25	8451	81270
25	8452	23414
25	8453	32605
25	8454	73543
25	8455	85963
25	8456	72085
25	8457	29008
25	8458	15752
25	8459	22283
25	8460	49749
25	8461	74379
25	8462	25141
25	8463	7271
25	8464	51805
25	8465	45679
25	8466	97945
25	8467	80837
25	8468	48818
25	8469	61933
25	8470	14325
25	8471	50389
25	8472	64277
25	8473	81207
25	8474	97134
25	8475	15691
25	8476	60134
25	8477	56009
25	8478	31189
25	8479	47766
25	8480	74385
25	8481	83613
25	8482	68041
25	8483	53788
25	8484	21109
25	8485	73569
25	8486	86984
25	8487	89786
25	8488	39390
25	8489	92172
25	8490	73775
25	8491	69020
25	8492	38983
25	8493	61020
25	8494	68749
25	8495	55847
25	8496	46459
25	8497	32627
25	8498	30390
25	8499	96349
25	8500	19079
25	8501	35295
25	8502	67690
25	8503	41246
25	8504	94697
25	8505	61859
25	8506	95323
25	8507	3787
25	8508	10945
25	8509	41494
25	8510	19993
25	8511	45001
25	8512	5502
25	8513	86270
25	8514	83321
25	8515	32118
25	8516	207
25	8517	75581
25	8518	90440
25	8519	87620
25	8520	68216
25	8521	81345
25	8522	32442
25	8523	53482
25	8524	68584
25	8525	36469
25	8526	13597
25	8527	53880
25	8528	98591
25	8529	31405
25	8530	61381
25	8531	33700
25	8532	6455
25	8533	2044
25	8534	85279
25	8535	90535
25	8536	98554
25	8537	36780
25	8538	2720
25	8539	6086
25	8540	81440
25	8541	87646
25	8542	62822
25	8543	30210
25	8544	59060
25	8545	76411
25	8546	47378
25	8547	34723
25	8548	73064
25	8549	65505
25	8550	97648
25	8551	84517
25	8552	99101
25	8553	72797
25	8554	73102
25	8555	63243
25	8556	88460
25	8557	98737
25	8558	80766
25	8559	49553
25	8560	40220
25	8561	49392
25	8562	76564
25	8563	28840
25	8564	67010
25	8565	91627
25	8566	17418
25	8567	17264
25	8568	94154
25	8569	82065
25	8570	77694
25	8571	27656
25	8572	47013
25	8573	17511
25	8574	6545
25	8575	4669
25	8576	10039
25	8577	62700
25	8578	35275
25	8579	20217
25	8580	77866
25	8581	73950
25	8582	2423
25	8583	63439
25	8584	46777
25	8585	71916
25	8586	7132
25	8587	74484
25	8588	85317
25	8589	80766
25	8590	56398
25	8591	3224
25	8592	47613
25	8593	83798
25	8594	15266
25	8595	31911
25	8596	21522
25	8597	91998
25	8598	93103
25	8599	42110
25	8600	22845
25	8601	69486
25	8602	8712
25	8603	3027
25	8604	39818
25	8605	66302
25	8606	39994
25	8607	10094
25	8608	93272
25	8609	83467
25	8610	63710
25	8611	9827
25	8612	67709
25	8613	29206
25	8614	48025
25	8615	85933
25	8616	18035
25	8617	87678
25	8618	81350
25	8619	33138
25	8620	59627
25	8621	16347
25	8622	11956
25	8623	29713
25	8624	29406
25	8625	26867
25	8626	87756
25	8627	32593
25	8628	49817
25	8629	32736
25	8630	64028
25	8631	99476
25	8632	82569
25	8633	43435
25	8634	88292
25	8635	2637
25	8636	55652
25	8637	80723
25	8638	88303
25	8639	79489
25	8640	76262
25	8641	84629
25	8642	10454
25	8643	62549
25	8644	15987
25	8645	32281
25	8646	91488
25	8647	12186
25	8648	40283
25	8649	89933
25	8650	53128
25	8651	42932
25	8652	4020
25	8653	34462
25	8654	38710
25	8655	10137
25	8656	81740
25	8657	52571
25	8658	8549
25	8659	12668
25	8660	49369
25	8661	50400
25	8662	46743
25	8663	81959
25	8664	88728
25	8665	81633
25	8666	4603
25	8667	29323
25	8668	37227
25	8669	24890
25	8670	54653
25	8671	82085
25	8672	80287
25	8673	65245
25	8674	19926
25	8675	70206
25	8676	14491
25	8677	15871
25	8678	92297
25	8679	1442
25	8680	20539
25	8681	57205
25	8682	34720
25	8683	69275
25	8684	94302
25	8685	6589
25	8686	86151
25	8687	68538
25	8688	8774
25	8689	87293
25	8690	17447
25	8691	99741
25	8692	1049
25	8693	53801
25	8694	41915
25	8695	95357
25	8696	70791
25	8697	27020
25	8698	68473
25	8699	29209
25	8700	26742
25	8701	91901
25	8702	21505
25	8703	54743
25	8704	32576
25	8705	69397
25	8706	64856
25	8707	16283
25	8708	18059
25	8709	26068
25	8710	13143
25	8711	8960
25	8712	70629
25	8713	1585
25	8714	3512
25	8715	7152
25	8716	4930
25	8717	46478
25	8718	43515
25	8719	47832
25	8720	28643
25	8721	81450
25	8722	83868
25	8723	90922
25	8724	51572
25	8725	55266
25	8726	93510
25	8727	22372
25	8728	94854
25	8729	34090
25	8730	49086
25	8731	54418
25	8732	25387
25	8733	70427
25	8734	5444
25	8735	82222
25	8736	88503
25	8737	95821
25	8738	71670
25	8739	54573
25	8740	56267
25	8741	26879
25	8742	75102
25	8743	38181
25	8744	99455
25	8745	33963
25	8746	96457
25	8747	24547
25	8748	39033
25	8749	21623
25	8750	59136
25	8751	64655
25	8752	47761
25	8753	36421
25	8754	53659
25	8755	3089
25	8756	45676
25	8757	70641
25	8758	95603
25	8759	91589
25	8760	53874
25	8761	21650
25	8762	88404
25	8763	80060
25	8764	17322
25	8765	60461
25	8766	21213
25	8767	44410
25	8768	64412
25	8769	23994
25	8770	9426
25	8771	22235
25	8772	2998
25	8773	56324
25	8774	5001
25	8775	43956
25	8776	84246
25	8777	8233
25	8778	24552
25	8779	77691
25	8780	64174
25	8781	59239
25	8782	84724
25	8783	97069
25	8784	8867
25	8785	7904
25	8786	80034
25	8787	92921
25	8788	26603
25	8789	3020
25	8790	47526
25	8791	67414
25	8792	9133
25	8793	12298
25	8794	72419
25	8795	98301
25	8796	78851
25	8797	18613
25	8798	36977
25	8799	29723
25	8800	54688
25	8801	18700
25	8802	51435
25	8803	77057
25	8804	91793
25	8805	47710
25	8806	23385
25	8807	68300
25	8808	98272
25	8809	85913
25	8810	53876
25	8811	3898
25	8812	98746
25	8813	15266
25	8814	45633
25	8815	3782
25	8816	19139
25	8817	80552
25	8818	56078
25	8819	61518
25	8820	14079
25	8821	82649
25	8822	64987
25	8823	98584
25	8824	32708
25	8825	49936
25	8826	47771
25	8827	60296
25	8828	44899
25	8829	15030
25	8830	6631
25	8831	48731
25	8832	10400
25	8833	68555
25	8834	43570
25	8835	62244
25	8836	86066
25	8837	73208
25	8838	84509
25	8839	27099
25	8840	31180
25	8841	49205
25	8842	16064
25	8843	56614
25	8844	10873
25	8845	13228
25	8846	20214
25	8847	39844
25	8848	19705
25	8849	25360
25	8850	54592
25	8851	23267
25	8852	7376
25	8853	56154
25	8854	60019
25	8855	21126
25	8856	65882
25	8857	22838
25	8858	84863
25	8859	73256
25	8860	40629
25	8861	56024
25	8862	93552
25	8863	18603
25	8864	49336
25	8865	81927
25	8866	71093
25	8867	82862
25	8868	56085
25	8869	32089
25	8870	60343
25	8871	52075
25	8872	34634
25	8873	52493
25	8874	13099
25	8875	78129
25	8876	18604
25	8877	79162
25	8878	9162
25	8879	5769
25	8880	87518
25	8881	35608
25	8882	17036
25	8883	62306
25	8884	33441
25	8885	77920
25	8886	78621
25	8887	33604
25	8888	64388
25	8889	17517
25	8890	91723
25	8891	72472
25	8892	27073
25	8893	36797
25	8894	48042
25	8895	34462
25	8896	74909
25	8897	50543
25	8898	81412
25	8899	26565
25	8900	89794
25	8901	96996
25	8902	75145
25	8903	8790
25	8904	84240
25	8905	90449
25	8906	73653
25	8907	92693
25	8908	22699
25	8909	96474
25	8910	86665
25	8911	32600
25	8912	36351
25	8913	93693
25	8914	39384
25	8915	23104
25	8916	58641
25	8917	57238
25	8918	89355
25	8919	93360
25	8920	15861
25	8921	67848
25	8922	81744
25	8923	74196
25	8924	42880
25	8925	60282
25	8926	13887
25	8927	42054
25	8928	68675
25	8929	11885
25	8930	86726
25	8931	5829
25	8932	3559
25	8933	74395
25	8934	61678
25	8935	56102
25	8936	48717
25	8937	51927
25	8938	14947
25	8939	86991
25	8940	44782
25	8941	51762
25	8942	15115
25	8943	94551
25	8944	46063
25	8945	20891
25	8946	17961
25	8947	24790
25	8948	5823
25	8949	54792
25	8950	21552
25	8951	37055
25	8952	95921
25	8953	40980
25	8954	39050
25	8955	2132
25	8956	2954
25	8957	976
25	8958	70209
25	8959	61148
25	8960	10739
25	8961	62630
25	8962	38822
25	8963	30002
25	8964	25027
25	8965	96431
25	8966	84740
25	8967	27168
25	8968	92520
25	8969	42613
25	8970	3579
25	8971	11524
25	8972	14629
25	8973	77266
25	8974	39617
25	8975	65756
25	8976	62608
25	8977	39720
25	8978	82033
25	8979	20005
25	8980	77873
25	8981	13608
25	8982	50344
25	8983	15663
25	8984	95340
25	8985	32439
25	8986	40219
25	8987	28593
25	8988	48326
25	8989	91313
25	8990	86750
25	8991	41323
25	8992	8103
25	8993	82754
25	8994	65331
25	8995	64486
25	8996	97178
25	8997	76935
25	8998	13195
25	8999	30254
25	9000	30020
25	9001	14673
25	9002	49227
25	9003	68644
25	9004	23353
25	9005	54764
25	9006	23780
25	9007	95855
25	9008	31430
25	9009	67706
25	9010	75635
25	9011	80935
25	9012	88766
25	9013	73200
25	9014	70483
25	9015	34336
25	9016	34793
25	9017	33815
25	9018	24998
25	9019	45294
25	9020	11917
25	9021	79840
25	9022	86567
25	9023	44420
25	9024	94440
25	9025	64787
25	9026	52487
25	9027	34227
25	9028	94307
25	9029	83751
25	9030	59888
25	9031	94739
25	9032	69784
25	9033	98132
25	9034	30849
25	9035	90075
25	9036	23714
25	9037	94087
25	9038	63149
25	9039	17605
25	9040	73841
25	9041	27561
25	9042	50468
25	9043	4877
25	9044	95999
25	9045	23834
25	9046	51501
25	9047	62783
25	9048	92512
25	9049	38108
25	9050	15069
25	9051	52157
25	9052	66267
25	9053	25427
25	9054	50306
25	9055	59745
25	9056	34166
25	9057	95614
25	9058	40827
25	9059	2254
25	9060	30886
25	9061	9847
25	9062	77327
25	9063	37077
25	9064	5612
25	9065	22904
25	9066	22692
25	9067	68473
25	9068	84685
25	9069	84159
25	9070	44154
25	9071	890
25	9072	29777
25	9073	82217
25	9074	13842
25	9075	102
25	9076	34939
25	9077	80175
25	9078	39086
25	9079	98353
25	9080	52760
25	9081	90778
25	9082	12504
25	9083	27604
25	9084	30135
25	9085	36761
25	9086	83171
25	9087	85318
25	9088	63500
25	9089	54930
25	9090	11363
25	9091	39976
25	9092	84778
25	9093	25647
25	9094	23431
25	9095	90573
25	9096	42594
25	9097	62478
25	9098	36189
25	9099	39905
25	9100	95683
25	9101	47444
25	9102	47170
25	9103	60159
25	9104	23385
25	9105	16006
25	9106	59002
25	9107	91813
25	9108	26573
25	9109	36741
25	9110	98928
25	9111	45854
25	9112	22324
25	9113	83481
25	9114	29726
25	9115	92048
25	9116	50008
25	9117	88422
25	9118	27895
25	9119	65774
25	9120	76597
25	9121	33634
25	9122	88452
25	9123	53109
25	9124	1308
25	9125	93614
25	9126	49489
25	9127	80434
25	9128	22975
25	9129	8640
25	9130	55184
25	9131	47256
25	9132	9296
25	9133	21193
25	9134	27393
25	9135	99996
25	9136	46930
25	9137	47139
25	9138	36918
25	9139	92457
25	9140	36500
25	9141	50590
25	9142	2440
25	9143	9618
25	9144	33542
25	9145	19261
25	9146	26684
25	9147	54110
25	9148	15903
25	9149	93894
25	9150	47857
25	9151	31448
25	9152	35627
25	9153	98763
25	9154	72835
25	9155	67502
25	9156	13493
25	9157	68445
25	9158	64103
25	9159	8040
25	9160	76270
25	9161	31431
25	9162	12501
25	9163	69591
25	9164	93895
25	9165	53226
25	9166	74009
25	9167	716
25	9168	44683
25	9169	81962
25	9170	41676
25	9171	17536
25	9172	79713
25	9173	66260
25	9174	79192
25	9175	9747
25	9176	4973
25	9177	39297
25	9178	91966
25	9179	4557
25	9180	81156
25	9181	15879
25	9182	26511
25	9183	19940
25	9184	10435
25	9185	49766
25	9186	66880
25	9187	55552
25	9188	78017
25	9189	42763
25	9190	31407
25	9191	79317
25	9192	99965
25	9193	60772
25	9194	19759
25	9195	38877
25	9196	81652
25	9197	69458
25	9198	13713
25	9199	89544
25	9200	54235
25	9201	17967
25	9202	53548
25	9203	69050
25	9204	27958
25	9205	80525
25	9206	41134
25	9207	50087
25	9208	24347
25	9209	38540
25	9210	98848
25	9211	8855
25	9212	2393
25	9213	24188
25	9214	56398
25	9215	16861
25	9216	21755
25	9217	93468
25	9218	64425
25	9219	6764
25	9220	2377
25	9221	21620
25	9222	96343
25	9223	46587
25	9224	9166
25	9225	6162
25	9226	82932
25	9227	66339
25	9228	29699
25	9229	98851
25	9230	33507
25	9231	1083
25	9232	83508
25	9233	87146
25	9234	46775
25	9235	37420
25	9236	8135
25	9237	31480
25	9238	30010
25	9239	73585
25	9240	51344
25	9241	59719
25	9242	31734
25	9243	73735
25	9244	70617
25	9245	85208
25	9246	72490
25	9247	73951
25	9248	15088
25	9249	53248
25	9250	96035
25	9251	54195
25	9252	47567
25	9253	72521
25	9254	55200
25	9255	40955
25	9256	28377
25	9257	26072
25	9258	59421
25	9259	18700
25	9260	89776
25	9261	52713
25	9262	81060
25	9263	39807
25	9264	17954
25	9265	63709
25	9266	18464
25	9267	68886
25	9268	75550
25	9269	23295
25	9270	11571
25	9271	17618
25	9272	54512
25	9273	45729
25	9274	75172
25	9275	4746
25	9276	40913
25	9277	71199
25	9278	79397
25	9279	86499
25	9280	58403
25	9281	93505
25	9282	31709
25	9283	96251
25	9284	77451
25	9285	4914
25	9286	26818
25	9287	95923
25	9288	51556
25	9289	77802
25	9290	33649
25	9291	43176
25	9292	15879
25	9293	95080
25	9294	17409
25	9295	78056
25	9296	86595
25	9297	34164
25	9298	72371
25	9299	94797
25	9300	556
25	9301	4335
25	9302	57313
25	9303	41449
25	9304	72167
25	9305	76329
25	9306	85897
25	9307	76686
25	9308	26275
25	9309	89202
25	9310	81727
25	9311	92026
25	9312	49859
25	9313	96356
25	9314	3917
25	9315	21482
25	9316	60404
25	9317	79643
25	9318	20696
25	9319	61403
25	9320	2442
25	9321	57914
25	9322	10575
25	9323	52086
25	9324	69316
25	9325	37212
25	9326	60601
25	9327	48998
25	9328	89188
25	9329	40138
25	9330	85827
25	9331	99806
25	9332	60712
25	9333	72832
25	9334	511
25	9335	89341
25	9336	81922
25	9337	25953
25	9338	82255
25	9339	46224
25	9340	15580
25	9341	29065
25	9342	72536
25	9343	58108
25	9344	74570
25	9345	23209
25	9346	3621
25	9347	54734
25	9348	4529
25	9349	60267
25	9350	49924
25	9351	69997
25	9352	65108
25	9353	79389
25	9354	88975
25	9355	2845
25	9356	27009
25	9357	73073
25	9358	33403
25	9359	64765
25	9360	3526
25	9361	8165
25	9362	3916
25	9363	59001
25	9364	28529
25	9365	65986
25	9366	9917
25	9367	44012
25	9368	90454
25	9369	30827
25	9370	87696
25	9371	49113
25	9372	60046
25	9373	96057
25	9374	16155
25	9375	73555
25	9376	24891
25	9377	88259
25	9378	15774
25	9379	40037
25	9380	54607
25	9381	90497
25	9382	64911
25	9383	3268
25	9384	5491
25	9385	96228
25	9386	80942
25	9387	26237
25	9388	29397
25	9389	16609
25	9390	83637
25	9391	62014
25	9392	97105
25	9393	59929
25	9394	47292
25	9395	92897
25	9396	78214
25	9397	60035
25	9398	36537
25	9399	21766
25	9400	43069
25	9401	82695
25	9402	85835
25	9403	70286
25	9404	97198
25	9405	99416
25	9406	34097
25	9407	45585
25	9408	54541
25	9409	19778
25	9410	44162
25	9411	62939
25	9412	91169
25	9413	31479
25	9414	12668
25	9415	9200
25	9416	87384
25	9417	33068
25	9418	68225
25	9419	1185
25	9420	10550
25	9421	6088
25	9422	36095
25	9423	44685
25	9424	15333
25	9425	12101
25	9426	31913
25	9427	43020
25	9428	935
25	9429	85765
25	9430	32710
25	9431	5868
25	9432	98921
25	9433	46482
25	9434	97450
25	9435	56413
25	9436	61056
25	9437	86331
25	9438	22535
25	9439	42630
25	9440	94472
25	9441	52589
25	9442	40457
25	9443	83007
25	9444	2601
25	9445	66463
25	9446	52059
25	9447	61928
25	9448	45054
25	9449	87853
25	9450	38990
25	9451	86709
25	9452	11913
25	9453	88001
25	9454	82225
25	9455	95563
25	9456	33648
25	9457	88529
25	9458	24629
25	9459	46111
25	9460	7538
25	9461	47894
25	9462	72503
25	9463	1762
25	9464	32564
25	9465	67454
25	9466	76074
25	9467	53449
25	9468	2416
25	9469	64340
25	9470	54897
25	9471	27766
25	9472	23512
25	9473	29596
25	9474	64008
25	9475	18215
25	9476	51625
25	9477	31053
25	9478	28439
25	9479	49681
25	9480	91891
25	9481	2827
25	9482	97361
25	9483	82042
25	9484	87446
25	9485	28077
25	9486	70531
25	9487	95932
25	9488	35734
25	9489	86343
25	9490	11903
25	9491	65891
25	9492	1172
25	9493	83459
25	9494	67302
25	9495	7802
25	9496	94248
25	9497	11030
25	9498	46822
25	9499	39071
25	9500	31984
25	9501	42160
25	9502	60742
25	9503	41038
25	9504	48654
25	9505	36443
25	9506	68091
25	9507	22119
25	9508	13085
25	9509	69257
25	9510	6059
25	9511	24980
25	9512	51277
25	9513	86385
25	9514	66810
25	9515	14115
25	9516	39884
25	9517	98046
25	9518	69703
25	9519	59951
25	9520	72930
25	9521	5347
25	9522	99306
25	9523	99261
25	9524	71648
25	9525	4508
25	9526	47994
25	9527	85802
25	9528	2750
25	9529	59454
25	9530	75703
25	9531	68832
25	9532	87612
25	9533	82537
25	9534	67980
25	9535	9418
25	9536	5486
25	9537	5753
25	9538	25457
25	9539	30285
25	9540	75577
25	9541	85268
25	9542	61693
25	9543	22010
25	9544	37595
25	9545	64220
25	9546	11721
25	9547	8535
25	9548	41797
25	9549	78536
25	9550	25770
25	9551	67105
25	9552	62713
25	9553	60442
25	9554	29281
25	9555	70980
25	9556	71843
25	9557	13708
25	9558	25667
25	9559	50898
25	9560	82007
25	9561	15381
25	9562	62910
25	9563	41058
25	9564	93993
25	9565	12304
25	9566	43946
25	9567	2126
25	9568	10384
25	9569	43310
25	9570	76406
25	9571	66425
25	9572	73333
25	9573	38041
25	9574	81699
25	9575	26822
25	9576	70411
25	9577	8184
25	9578	5973
25	9579	49865
25	9580	71605
25	9581	74095
25	9582	83212
25	9583	20888
25	9584	35364
25	9585	26512
25	9586	59557
25	9587	97192
25	9588	78348
25	9589	28528
25	9590	64194
25	9591	46982
25	9592	87792
25	9593	87070
25	9594	51117
25	9595	57125
25	9596	54618
25	9597	53759
25	9598	27340
25	9599	43470
25	9600	49904
25	9601	65294
25	9602	22945
25	9603	56011
25	9604	62409
25	9605	54780
25	9606	54851
25	9607	6338
25	9608	45575
25	9609	2581
25	9610	37239
25	9611	52428
25	9612	37963
25	9613	74706
25	9614	59413
25	9615	87566
25	9616	41603
25	9617	72558
25	9618	65424
25	9619	61672
25	9620	50333
25	9621	80537
25	9622	67873
25	9623	91426
25	9624	50302
25	9625	58455
25	9626	60535
25	9627	49120
25	9628	90781
25	9629	81012
25	9630	16693
25	9631	25406
25	9632	56539
25	9633	83935
25	9634	44589
25	9635	41773
25	9636	18796
25	9637	36765
25	9638	57638
25	9639	97477
25	9640	30316
25	9641	95227
25	9642	74284
25	9643	21187
25	9644	52152
25	9645	2327
25	9646	97613
25	9647	32030
25	9648	26598
25	9649	7592
25	9650	801
25	9651	83232
25	9652	13018
25	9653	43381
25	9654	27352
25	9655	71497
25	9656	62863
25	9657	85076
25	9658	17656
25	9659	38723
25	9660	84245
25	9661	58042
25	9662	71997
25	9663	23615
25	9664	96753
25	9665	33567
25	9666	51595
25	9667	54936
25	9668	49732
25	9669	25452
25	9670	66430
25	9671	58878
25	9672	27584
25	9673	8249
25	9674	87884
25	9675	92155
25	9676	39719
25	9677	17209
25	9678	82733
25	9679	46661
25	9680	91761
25	9681	13889
25	9682	58720
25	9683	207
25	9684	3276
25	9685	50071
25	9686	82753
25	9687	93843
25	9688	51115
25	9689	97799
25	9690	69468
25	9691	9030
25	9692	68525
25	9693	4692
25	9694	84099
25	9695	57092
25	9696	40279
25	9697	94772
25	9698	83841
25	9699	44340
25	9700	82652
25	9701	43866
25	9702	23350
25	9703	52979
25	9704	71530
25	9705	35962
25	9706	38557
25	9707	55253
25	9708	14304
25	9709	57005
25	9710	83746
25	9711	25262
25	9712	66443
25	9713	8447
25	9714	27888
25	9715	1372
25	9716	52217
25	9717	47994
25	9718	70969
25	9719	72852
25	9720	11865
25	9721	65666
25	9722	89969
25	9723	18791
25	9724	78287
25	9725	54359
25	9726	40919
25	9727	60865
25	9728	86577
25	9729	93872
25	9730	47514
25	9731	79922
25	9732	59190
25	9733	83007
25	9734	28800
25	9735	45084
25	9736	23102
25	9737	75463
25	9738	16928
25	9739	33496
25	9740	29259
25	9741	67985
25	9742	83210
25	9743	13787
25	9744	63579
25	9745	98721
25	9746	17447
25	9747	24534
25	9748	70325
25	9749	53970
25	9750	84671
25	9751	27536
25	9752	30286
25	9753	21219
25	9754	94018
25	9755	62357
25	9756	97804
25	9757	59323
25	9758	2531
25	9759	31442
25	9760	41880
25	9761	16623
25	9762	56156
25	9763	56756
25	9764	15162
25	9765	47636
25	9766	14727
25	9767	73055
25	9768	54758
25	9769	65215
25	9770	93883
25	9771	85691
25	9772	74908
25	9773	11428
25	9774	39907
25	9775	59934
25	9776	11340
25	9777	26677
25	9778	32283
25	9779	65044
25	9780	88852
25	9781	64389
25	9782	4092
25	9783	55284
25	9784	92651
25	9785	49399
25	9786	88039
25	9787	34029
25	9788	56812
25	9789	16288
25	9790	45781
25	9791	71343
25	9792	10214
25	9793	31808
25	9794	94849
25	9795	5398
25	9796	57575
25	9797	94947
25	9798	83266
25	9799	18648
25	9800	90098
25	9801	35242
25	9802	31022
25	9803	25266
25	9804	66330
25	9805	24274
25	9806	17882
25	9807	76925
25	9808	65198
25	9809	22719
25	9810	18051
25	9811	66657
25	9812	22026
25	9813	45338
25	9814	58712
25	9815	3642
25	9816	82221
25	9817	68023
25	9818	53814
25	9819	68540
25	9820	29526
25	9821	5215
25	9822	79022
25	9823	30095
25	9824	30749
25	9825	89378
25	9826	58752
25	9827	85862
25	9828	7959
25	9829	65640
25	9830	55314
25	9831	70181
25	9832	71292
25	9833	71066
25	9834	98943
25	9835	89017
25	9836	47870
25	9837	1351
25	9838	68328
25	9839	99828
25	9840	19155
25	9841	98823
25	9842	61077
25	9843	78824
25	9844	50127
25	9845	93276
25	9846	39124
25	9847	5498
25	9848	41907
25	9849	4414
25	9850	57308
25	9851	16638
25	9852	22700
25	9853	92751
25	9854	87650
25	9855	40990
25	9856	87271
25	9857	2732
25	9858	51323
25	9859	71054
25	9860	45183
25	9861	29696
25	9862	36030
25	9863	39764
25	9864	921
25	9865	37550
25	9866	60296
25	9867	7212
25	9868	59346
25	9869	13836
25	9870	10990
25	9871	81567
25	9872	85927
25	9873	60101
25	9874	36324
25	9875	94786
25	9876	4949
25	9877	44912
25	9878	48576
25	9879	68856
25	9880	16635
25	9881	50630
25	9882	94451
25	9883	1630
25	9884	86800
25	9885	95228
25	9886	47874
25	9887	7646
25	9888	87730
25	9889	30197
25	9890	62865
25	9891	21097
25	9892	70534
25	9893	37918
25	9894	34505
25	9895	9053
25	9896	20872
25	9897	71754
25	9898	67195
25	9899	76148
25	9900	61285
25	9901	64230
25	9902	70209
25	9903	87821
25	9904	78063
25	9905	89154
25	9906	13188
25	9907	71778
25	9908	27131
25	9909	94635
25	9910	34631
25	9911	78037
25	9912	91763
25	9913	39643
25	9914	32520
25	9915	19065
25	9916	87842
25	9917	7828
25	9918	86290
25	9919	19795
25	9920	94276
25	9921	10096
25	9922	23630
25	9923	5705
25	9924	21583
25	9925	78335
25	9926	46459
25	9927	72048
25	9928	73550
25	9929	22847
25	9930	28712
25	9931	27946
25	9932	39424
25	9933	57978
25	9934	8869
25	9935	61057
25	9936	10783
25	9937	91990
25	9938	16880
25	9939	63397
25	9940	42923
25	9941	2932
25	9942	8131
25	9943	28105
25	9944	6551
25	9945	1965
25	9946	8920
25	9947	26798
25	9948	75763
25	9949	27720
25	9950	37034
25	9951	36868
25	9952	33082
25	9953	40222
25	9954	3935
25	9955	56135
25	9956	30580
25	9957	84557
25	9958	22607
25	9959	48449
25	9960	98634
25	9961	54595
25	9962	52711
25	9963	43390
25	9964	24580
25	9965	22476
25	9966	99952
25	9967	71482
25	9968	81071
25	9969	25261
25	9970	81049
25	9971	68282
25	9972	41005
25	9973	2650
25	9974	76462
25	9975	83616
25	9976	74859
25	9977	12873
25	9978	82562
25	9979	90383
25	9980	45888
25	9981	95196
25	9982	85315
25	9983	4740
25	9984	69955
25	9985	98503
25	9986	89274
25	9987	56926
25	9988	47820
25	9989	67979
25	9990	96762
25	9991	87052
25	9992	29903
25	9993	33652
25	9994	30247
25	9995	27859
25	9996	77777
25	9997	15350
25	9998	36928
25	9999	76576
25	10000	72477
26	1	55472
26	2	30844
26	3	12606
26	4	22338
26	5	72568
26	6	11556
26	7	92702
26	8	6662
26	9	48750
26	10	87873
26	11	88073
26	12	92907
26	13	21265
26	14	11967
26	15	40387
26	16	62599
26	17	40248
26	18	53263
26	19	10270
26	20	31718
26	21	88110
26	22	40906
26	23	42312
26	24	46338
26	25	12641
26	26	74520
26	27	2179
26	28	46500
26	29	23374
26	30	41662
26	31	72668
26	32	2106
26	33	47175
26	34	61846
26	35	56912
26	36	55283
26	37	8405
26	38	29639
26	39	16238
26	40	56556
26	41	81671
26	42	6436
26	43	4072
26	44	48204
26	45	75337
26	46	66266
26	47	68375
26	48	43346
26	49	93946
26	50	83313
26	51	76779
26	52	29574
26	53	2118
26	54	26763
26	55	48416
26	56	43242
26	57	58818
26	58	80346
26	59	61934
26	60	58169
26	61	62756
26	62	58798
26	63	39708
26	64	51528
26	65	15084
26	66	99525
26	67	44008
26	68	71014
26	69	76593
26	70	45845
26	71	9700
26	72	98383
26	73	36817
26	74	88163
26	75	69805
26	76	50318
26	77	70101
26	78	3969
26	79	28652
26	80	81401
26	81	92794
26	82	562
26	83	96088
26	84	34279
26	85	62464
26	86	34600
26	87	10438
26	88	19734
26	89	14991
26	90	6263
26	91	16808
26	92	9772
26	93	68526
26	94	77672
26	95	2932
26	96	43300
26	97	77804
26	98	98414
26	99	22858
26	100	30784
26	101	34451
26	102	84925
26	103	10407
26	104	43951
26	105	72432
26	106	67654
26	107	85530
26	108	83005
26	109	71706
26	110	7226
26	111	64387
26	112	54477
26	113	67481
26	114	98311
26	115	62473
26	116	90159
26	117	59523
26	118	51962
26	119	13592
26	120	94000
26	121	6469
26	122	41202
26	123	44456
26	124	17150
26	125	88345
26	126	98648
26	127	96788
26	128	61373
26	129	35375
26	130	44986
26	131	96859
26	132	16064
26	133	43261
26	134	66034
26	135	75056
26	136	24086
26	137	46222
26	138	8525
26	139	94498
26	140	72747
26	141	56156
26	142	26107
26	143	13968
26	144	73649
26	145	14447
26	146	80185
26	147	29741
26	148	38259
26	149	92906
26	150	80225
26	151	81972
26	152	29542
26	153	48969
26	154	93091
26	155	58472
26	156	78984
26	157	57943
26	158	72750
26	159	65557
26	160	24518
26	161	12207
26	162	73576
26	163	68140
26	164	61279
26	165	36230
26	166	37194
26	167	5848
26	168	56758
26	169	6548
26	170	36862
26	171	32175
26	172	4934
26	173	48883
26	174	51656
26	175	12007
26	176	7394
26	177	96401
26	178	8565
26	179	51221
26	180	93149
26	181	92238
26	182	79221
26	183	65203
26	184	86591
26	185	97059
26	186	44512
26	187	44180
26	188	27417
26	189	26756
26	190	69877
26	191	7822
26	192	89720
26	193	35286
26	194	10644
26	195	44988
26	196	63798
26	197	15580
26	198	15370
26	199	44833
26	200	12894
26	201	75271
26	202	36856
26	203	51009
26	204	70091
26	205	60197
26	206	89953
26	207	65851
26	208	43856
26	209	5068
26	210	30916
26	211	19386
26	212	10301
26	213	7102
26	214	54168
26	215	14796
26	216	99451
26	217	34414
26	218	79256
26	219	72077
26	220	80051
26	221	68962
26	222	95622
26	223	22345
26	224	68570
26	225	17148
26	226	47570
26	227	12147
26	228	18389
26	229	32720
26	230	55942
26	231	36220
26	232	68102
26	233	39704
26	234	4519
26	235	96268
26	236	13655
26	237	19653
26	238	24229
26	239	9687
26	240	94772
26	241	13348
26	242	66201
26	243	48727
26	244	76164
26	245	45628
26	246	11950
26	247	30113
26	248	72471
26	249	57217
26	250	65154
26	251	96787
26	252	58675
26	253	10001
26	254	52399
26	255	63817
26	256	48914
26	257	23603
26	258	7440
26	259	32762
26	260	32598
26	261	70679
26	262	91414
26	263	93623
26	264	55918
26	265	4184
26	266	49797
26	267	77242
26	268	94974
26	269	83344
26	270	67838
26	271	6499
26	272	87806
26	273	63891
26	274	75537
26	275	3670
26	276	2514
26	277	68
26	278	6471
26	279	39118
26	280	3526
26	281	53863
26	282	83926
26	283	40342
26	284	50438
26	285	41186
26	286	53640
26	287	79759
26	288	72588
26	289	35138
26	290	13495
26	291	97598
26	292	83475
26	293	93300
26	294	75610
26	295	42036
26	296	94536
26	297	35197
26	298	18969
26	299	19191
26	300	43704
26	301	81849
26	302	63828
26	303	82010
26	304	79685
26	305	46488
26	306	19843
26	307	2444
26	308	66570
26	309	56430
26	310	20349
26	311	97897
26	312	23183
26	313	11080
26	314	22804
26	315	49582
26	316	47765
26	317	4840
26	318	35046
26	319	8601
26	320	21841
26	321	99095
26	322	82402
26	323	74990
26	324	1197
26	325	29073
26	326	30257
26	327	40140
26	328	35601
26	329	2119
26	330	44642
26	331	60058
26	332	5693
26	333	31649
26	334	23747
26	335	409
26	336	71015
26	337	61635
26	338	62752
26	339	77495
26	340	95228
26	341	51903
26	342	7272
26	343	82661
26	344	84247
26	345	31928
26	346	21984
26	347	9472
26	348	40839
26	349	57808
26	350	84534
26	351	94480
26	352	32695
26	353	54585
26	354	39693
26	355	10586
26	356	68535
26	357	12592
26	358	1857
26	359	37725
26	360	13938
26	361	13662
26	362	70634
26	363	16270
26	364	5907
26	365	56985
26	366	81956
26	367	60111
26	368	78941
26	369	34635
26	370	99090
26	371	69372
26	372	43163
26	373	63739
26	374	57663
26	375	93483
26	376	83190
26	377	55556
26	378	67700
26	379	21528
26	380	67518
26	381	54612
26	382	59634
26	383	312
26	384	32719
26	385	10291
26	386	83107
26	387	9234
26	388	16876
26	389	39421
26	390	20430
26	391	86207
26	392	1818
26	393	33614
26	394	16954
26	395	68369
26	396	87769
26	397	82197
26	398	68281
26	399	93447
26	400	56085
26	401	30631
26	402	64520
26	403	8567
26	404	88161
26	405	16345
26	406	34262
26	407	92930
26	408	89072
26	409	36322
26	410	96368
26	411	90933
26	412	9068
26	413	77614
26	414	93463
26	415	25240
26	416	38474
26	417	48895
26	418	90325
26	419	2906
26	420	30541
26	421	75179
26	422	53931
26	423	2347
26	424	55054
26	425	7273
26	426	83484
26	427	74156
26	428	16925
26	429	1204
26	430	87913
26	431	93632
26	432	86803
26	433	24502
26	434	21367
26	435	6516
26	436	95756
26	437	58530
26	438	54579
26	439	95655
26	440	12154
26	441	90638
26	442	89938
26	443	19118
26	444	97170
26	445	80727
26	446	72155
26	447	27966
26	448	9763
26	449	36898
26	450	35070
26	451	37319
26	452	51558
26	453	46881
26	454	33196
26	455	42711
26	456	95296
26	457	31243
26	458	30363
26	459	94158
26	460	31731
26	461	58264
26	462	21692
26	463	80884
26	464	58139
26	465	55223
26	466	97928
26	467	96544
26	468	78767
26	469	63795
26	470	29077
26	471	98340
26	472	71149
26	473	78306
26	474	19382
26	475	43905
26	476	30998
26	477	83913
26	478	94660
26	479	50133
26	480	52424
26	481	35235
26	482	44490
26	483	78178
26	484	4432
26	485	77921
26	486	60833
26	487	46372
26	488	72698
26	489	32728
26	490	58396
26	491	45063
26	492	44610
26	493	14827
26	494	7002
26	495	86415
26	496	18603
26	497	98783
26	498	11522
26	499	78266
26	500	66317
26	501	62832
26	502	67850
26	503	74006
26	504	66872
26	505	9960
26	506	97736
26	507	24004
26	508	78441
26	509	71550
26	510	20049
26	511	74960
26	512	44821
26	513	76047
26	514	25229
26	515	63469
26	516	53254
26	517	23474
26	518	41980
26	519	48462
26	520	54314
26	521	56689
26	522	1873
26	523	32090
26	524	20191
26	525	52600
26	526	37420
26	527	45629
26	528	1919
26	529	968
26	530	8898
26	531	42154
26	532	37076
26	533	16704
26	534	73761
26	535	47583
26	536	16194
26	537	7894
26	538	8362
26	539	75686
26	540	64915
26	541	78239
26	542	83491
26	543	54423
26	544	15447
26	545	96217
26	546	97686
26	547	7977
26	548	82301
26	549	41948
26	550	3724
26	551	57620
26	552	81406
26	553	89472
26	554	61958
26	555	51695
26	556	29518
26	557	38891
26	558	46547
26	559	99459
26	560	9196
26	561	48194
26	562	61521
26	563	11995
26	564	24831
26	565	58746
26	566	6285
26	567	54312
26	568	65263
26	569	35544
26	570	66979
26	571	97409
26	572	81306
26	573	2630
26	574	114
26	575	96249
26	576	39263
26	577	70090
26	578	5420
26	579	42878
26	580	59568
26	581	43871
26	582	3465
26	583	27108
26	584	20255
26	585	69702
26	586	40452
26	587	6360
26	588	51975
26	589	45120
26	590	23105
26	591	57644
26	592	42632
26	593	15536
26	594	40536
26	595	84637
26	596	63857
26	597	42348
26	598	98786
26	599	64850
26	600	79929
26	601	29361
26	602	88509
26	603	63769
26	604	6516
26	605	16732
26	606	99771
26	607	10752
26	608	53303
26	609	15341
26	610	79053
26	611	77517
26	612	96864
26	613	61709
26	614	45129
26	615	11205
26	616	38716
26	617	44768
26	618	25499
26	619	77591
26	620	40616
26	621	60039
26	622	72976
26	623	4871
26	624	15381
26	625	84644
26	626	25562
26	627	93879
26	628	63549
26	629	65745
26	630	85646
26	631	46498
26	632	27455
26	633	3751
26	634	26253
26	635	94835
26	636	44560
26	637	61279
26	638	70374
26	639	50120
26	640	3537
26	641	2555
26	642	90544
26	643	22982
26	644	5822
26	645	91510
26	646	94262
26	647	95663
26	648	85335
26	649	26608
26	650	15922
26	651	9819
26	652	91221
26	653	62742
26	654	15908
26	655	47064
26	656	27680
26	657	88616
26	658	73151
26	659	14241
26	660	65684
26	661	54730
26	662	10865
26	663	5603
26	664	31282
26	665	62801
26	666	23546
26	667	81889
26	668	12069
26	669	97120
26	670	5619
26	671	9240
26	672	16514
26	673	43229
26	674	10473
26	675	72744
26	676	14506
26	677	54843
26	678	42548
26	679	92238
26	680	83825
26	681	34139
26	682	85539
26	683	13045
26	684	91633
26	685	39340
26	686	30050
26	687	5121
26	688	36801
26	689	46106
26	690	2785
26	691	39866
26	692	79045
26	693	83972
26	694	71086
26	695	55607
26	696	22211
26	697	4836
26	698	80756
26	699	46439
26	700	30278
26	701	60212
26	702	59898
26	703	22203
26	704	57301
26	705	81705
26	706	99001
26	707	20320
26	708	19444
26	709	4991
26	710	21078
26	711	80772
26	712	85420
26	713	6855
26	714	11158
26	715	19189
26	716	54451
26	717	17026
26	718	52307
26	719	9900
26	720	4094
26	721	17106
26	722	46413
26	723	53251
26	724	84817
26	725	71359
26	726	28892
26	727	35154
26	728	75964
26	729	60816
26	730	90947
26	731	48277
26	732	60422
26	733	22484
26	734	83596
26	735	86439
26	736	27824
26	737	62932
26	738	59969
26	739	55380
26	740	33027
26	741	74243
26	742	8899
26	743	29923
26	744	16906
26	745	7522
26	746	20323
26	747	3335
26	748	38138
26	749	28578
26	750	41553
26	751	32224
26	752	78595
26	753	83601
26	754	41974
26	755	61428
26	756	17923
26	757	75194
26	758	39675
26	759	36358
26	760	23236
26	761	5211
26	762	9638
26	763	57419
26	764	59998
26	765	32167
26	766	27953
26	767	90793
26	768	8468
26	769	71428
26	770	23321
26	771	52717
26	772	50024
26	773	83364
26	774	33022
26	775	87110
26	776	88908
26	777	44379
26	778	64336
26	779	47769
26	780	49252
26	781	19691
26	782	62816
26	783	77049
26	784	98673
26	785	48413
26	786	94393
26	787	37304
26	788	38250
26	789	87712
26	790	75536
26	791	79694
26	792	4306
26	793	57952
26	794	91665
26	795	96861
26	796	86356
26	797	62463
26	798	11473
26	799	548
26	800	6132
26	801	66608
26	802	18933
26	803	73945
26	804	66090
26	805	6241
26	806	86020
26	807	80787
26	808	99112
26	809	90514
26	810	88341
26	811	70475
26	812	97893
26	813	1645
26	814	94190
26	815	52206
26	816	28310
26	817	830
26	818	93727
26	819	11013
26	820	51959
26	821	2484
26	822	5155
26	823	18788
26	824	15890
26	825	44127
26	826	4324
26	827	43580
26	828	513
26	829	1894
26	830	6908
26	831	43694
26	832	89842
26	833	57362
26	834	85493
26	835	16927
26	836	69031
26	837	85464
26	838	99131
26	839	44892
26	840	91361
26	841	31222
26	842	81073
26	843	96016
26	844	7595
26	845	93140
26	846	78027
26	847	10275
26	848	85521
26	849	97749
26	850	89745
26	851	82525
26	852	55658
26	853	8428
26	854	96513
26	855	29412
26	856	37318
26	857	92965
26	858	53307
26	859	18832
26	860	97766
26	861	84441
26	862	30342
26	863	37058
26	864	98359
26	865	95773
26	866	2569
26	867	64504
26	868	59667
26	869	28788
26	870	23839
26	871	28057
26	872	30817
26	873	76490
26	874	56193
26	875	4607
26	876	80582
26	877	53801
26	878	50791
26	879	6149
26	880	41583
26	881	52822
26	882	74648
26	883	18109
26	884	25239
26	885	79282
26	886	25449
26	887	88334
26	888	9485
26	889	93221
26	890	71126
26	891	23417
26	892	72993
26	893	11497
26	894	92833
26	895	64375
26	896	92159
26	897	28982
26	898	40263
26	899	956
26	900	25715
26	901	81435
26	902	13914
26	903	95879
26	904	12096
26	905	93010
26	906	88972
26	907	91473
26	908	98892
26	909	90577
26	910	94922
26	911	25034
26	912	58465
26	913	13611
26	914	80162
26	915	96568
26	916	8565
26	917	62597
26	918	20226
26	919	90165
26	920	76859
26	921	24865
26	922	62994
26	923	58403
26	924	7113
26	925	45045
26	926	52380
26	927	44048
26	928	87972
26	929	54309
26	930	47478
26	931	8672
26	932	59869
26	933	98950
26	934	99177
26	935	99888
26	936	17330
26	937	91201
26	938	87043
26	939	3164
26	940	49759
26	941	76033
26	942	43138
26	943	4127
26	944	20304
26	945	67775
26	946	73757
26	947	4988
26	948	97873
26	949	49920
26	950	63927
26	951	93958
26	952	10917
26	953	79815
26	954	1709
26	955	32017
26	956	20477
26	957	29771
26	958	88360
26	959	41162
26	960	69020
26	961	44912
26	962	80215
26	963	41628
26	964	81817
26	965	89090
26	966	89028
26	967	34240
26	968	36074
26	969	94522
26	970	25233
26	971	99690
26	972	57321
26	973	32500
26	974	92466
26	975	30052
26	976	47435
26	977	42187
26	978	3822
26	979	4004
26	980	85941
26	981	43306
26	982	21089
26	983	83103
26	984	42079
26	985	76787
26	986	28057
26	987	92389
26	988	95740
26	989	9390
26	990	22423
26	991	68169
26	992	50911
26	993	3011
26	994	64326
26	995	12371
26	996	15245
26	997	67656
26	998	12309
26	999	73386
26	1000	95372
26	1001	24509
26	1002	19867
26	1003	38842
26	1004	10651
26	1005	75758
26	1006	61288
26	1007	95642
26	1008	80817
26	1009	43813
26	1010	92120
26	1011	49523
26	1012	21123
26	1013	93708
26	1014	69968
26	1015	50909
26	1016	2833
26	1017	2830
26	1018	71394
26	1019	21811
26	1020	19074
26	1021	55746
26	1022	8346
26	1023	16498
26	1024	62132
26	1025	22036
26	1026	69799
26	1027	32861
26	1028	48337
26	1029	10719
26	1030	66282
26	1031	61689
26	1032	47555
26	1033	13560
26	1034	34379
26	1035	24069
26	1036	76489
26	1037	38298
26	1038	85961
26	1039	73599
26	1040	56278
26	1041	1786
26	1042	74960
26	1043	95808
26	1044	23521
26	1045	64839
26	1046	75043
26	1047	41086
26	1048	23881
26	1049	94317
26	1050	6178
26	1051	83385
26	1052	42477
26	1053	10484
26	1054	21166
26	1055	25896
26	1056	93902
26	1057	32375
26	1058	73630
26	1059	67975
26	1060	24472
26	1061	56127
26	1062	43679
26	1063	37728
26	1064	87248
26	1065	90456
26	1066	80224
26	1067	64428
26	1068	33415
26	1069	66381
26	1070	87589
26	1071	75257
26	1072	11716
26	1073	68489
26	1074	97389
26	1075	45090
26	1076	53997
26	1077	8974
26	1078	79381
26	1079	44
26	1080	88683
26	1081	85609
26	1082	32668
26	1083	93969
26	1084	56826
26	1085	90531
26	1086	86766
26	1087	7210
26	1088	93774
26	1089	95734
26	1090	52722
26	1091	36630
26	1092	82671
26	1093	63533
26	1094	26015
26	1095	48956
26	1096	61833
26	1097	50524
26	1098	78067
26	1099	17254
26	1100	3950
26	1101	26390
26	1102	6792
26	1103	29028
26	1104	19252
26	1105	21442
26	1106	80197
26	1107	27945
26	1108	74954
26	1109	33126
26	1110	10109
26	1111	22526
26	1112	22768
26	1113	36524
26	1114	18793
26	1115	93191
26	1116	37141
26	1117	55716
26	1118	87826
26	1119	98997
26	1120	65249
26	1121	40801
26	1122	45280
26	1123	32359
26	1124	94031
26	1125	54699
26	1126	50649
26	1127	66150
26	1128	67646
26	1129	40621
26	1130	28771
26	1131	67054
26	1132	44574
26	1133	71494
26	1134	19655
26	1135	37499
26	1136	3748
26	1137	61443
26	1138	53202
26	1139	74090
26	1140	97084
26	1141	20149
26	1142	5443
26	1143	33514
26	1144	56825
26	1145	98686
26	1146	73703
26	1147	90361
26	1148	92154
26	1149	48378
26	1150	2019
26	1151	74077
26	1152	93312
26	1153	24484
26	1154	24546
26	1155	59390
26	1156	30247
26	1157	3141
26	1158	54396
26	1159	54272
26	1160	22165
26	1161	18727
26	1162	84450
26	1163	99146
26	1164	10356
26	1165	13012
26	1166	17962
26	1167	45707
26	1168	50667
26	1169	72490
26	1170	31311
26	1171	1980
26	1172	36772
26	1173	1340
26	1174	22855
26	1175	50272
26	1176	89115
26	1177	56685
26	1178	65483
26	1179	90351
26	1180	38330
26	1181	87948
26	1182	24631
26	1183	66088
26	1184	15613
26	1185	22391
26	1186	28723
26	1187	72017
26	1188	73467
26	1189	22102
26	1190	45798
26	1191	41383
26	1192	22421
26	1193	30081
26	1194	74309
26	1195	74796
26	1196	26043
26	1197	80776
26	1198	44541
26	1199	66996
26	1200	16368
26	1201	63936
26	1202	38560
26	1203	78090
26	1204	71104
26	1205	80464
26	1206	47030
26	1207	43539
26	1208	8933
26	1209	46743
26	1210	81761
26	1211	60989
26	1212	30635
26	1213	12712
26	1214	79759
26	1215	12884
26	1216	15357
26	1217	65929
26	1218	307
26	1219	28124
26	1220	56824
26	1221	95443
26	1222	91843
26	1223	7362
26	1224	26211
26	1225	69240
26	1226	97586
26	1227	8694
26	1228	88147
26	1229	39755
26	1230	94568
26	1231	87528
26	1232	85109
26	1233	46005
26	1234	58767
26	1235	42126
26	1236	53858
26	1237	26450
26	1238	44262
26	1239	40984
26	1240	81777
26	1241	88209
26	1242	64072
26	1243	86511
26	1244	86208
26	1245	52373
26	1246	63016
26	1247	84113
26	1248	84178
26	1249	55982
26	1250	1957
26	1251	21891
26	1252	89684
26	1253	20097
26	1254	7073
26	1255	36313
26	1256	56721
26	1257	84017
26	1258	55742
26	1259	1359
26	1260	37562
26	1261	75959
26	1262	48832
26	1263	42866
26	1264	38929
26	1265	76773
26	1266	68480
26	1267	67081
26	1268	15402
26	1269	96459
26	1270	22081
26	1271	25852
26	1272	23189
26	1273	53136
26	1274	3757
26	1275	83194
26	1276	56170
26	1277	8846
26	1278	51093
26	1279	85385
26	1280	51661
26	1281	5447
26	1282	55351
26	1283	76394
26	1284	30259
26	1285	75877
26	1286	87039
26	1287	32571
26	1288	46387
26	1289	94951
26	1290	60221
26	1291	227
26	1292	58126
26	1293	33056
26	1294	56030
26	1295	77381
26	1296	37416
26	1297	83707
26	1298	18399
26	1299	78169
26	1300	44805
26	1301	83592
26	1302	35096
26	1303	71832
26	1304	90825
26	1305	21129
26	1306	97423
26	1307	38478
26	1308	82866
26	1309	25247
26	1310	64621
26	1311	69408
26	1312	52096
26	1313	20823
26	1314	39790
26	1315	47132
26	1316	96828
26	1317	69632
26	1318	81843
26	1319	61993
26	1320	75075
26	1321	4334
26	1322	88778
26	1323	1504
26	1324	51970
26	1325	61683
26	1326	52626
26	1327	66946
26	1328	86901
26	1329	41319
26	1330	92622
26	1331	17626
26	1332	37386
26	1333	76974
26	1334	58963
26	1335	67005
26	1336	34587
26	1337	97877
26	1338	1132
26	1339	36274
26	1340	85817
26	1341	55171
26	1342	56563
26	1343	93643
26	1344	48927
26	1345	2096
26	1346	44469
26	1347	54006
26	1348	47468
26	1349	48272
26	1350	89348
26	1351	37055
26	1352	76387
26	1353	22964
26	1354	83947
26	1355	62910
26	1356	2829
26	1357	92924
26	1358	15199
26	1359	60570
26	1360	25049
26	1361	39438
26	1362	59465
26	1363	49676
26	1364	71312
26	1365	65406
26	1366	46778
26	1367	72636
26	1368	80016
26	1369	89881
26	1370	92942
26	1371	32782
26	1372	61532
26	1373	84879
26	1374	52348
26	1375	40905
26	1376	74857
26	1377	36131
26	1378	48465
26	1379	7734
26	1380	57438
26	1381	21506
26	1382	30138
26	1383	59271
26	1384	35424
26	1385	81072
26	1386	25058
26	1387	50289
26	1388	20186
26	1389	47013
26	1390	35655
26	1391	86193
26	1392	54488
26	1393	73747
26	1394	9472
26	1395	11111
26	1396	47742
26	1397	56009
26	1398	52599
26	1399	76795
26	1400	86596
26	1401	48930
26	1402	46273
26	1403	64285
26	1404	32691
26	1405	40584
26	1406	52015
26	1407	80126
26	1408	27235
26	1409	43183
26	1410	2138
26	1411	72043
26	1412	980
26	1413	4025
26	1414	95971
26	1415	58158
26	1416	55006
26	1417	80751
26	1418	30287
26	1419	59710
26	1420	90628
26	1421	55851
26	1422	62033
26	1423	1562
26	1424	39630
26	1425	63807
26	1426	17990
26	1427	3559
26	1428	68843
26	1429	87742
26	1430	81463
26	1431	13775
26	1432	33691
26	1433	15461
26	1434	58150
26	1435	81828
26	1436	26504
26	1437	97695
26	1438	72308
26	1439	56924
26	1440	33637
26	1441	89220
26	1442	21176
26	1443	96424
26	1444	2076
26	1445	84582
26	1446	78280
26	1447	3041
26	1448	22996
26	1449	68955
26	1450	40659
26	1451	4883
26	1452	39060
26	1453	77589
26	1454	93599
26	1455	6699
26	1456	98481
26	1457	19305
26	1458	98166
26	1459	53834
26	1460	22668
26	1461	28000
26	1462	12026
26	1463	81470
26	1464	65110
26	1465	34196
26	1466	8942
26	1467	97083
26	1468	27506
26	1469	41993
26	1470	42681
26	1471	53662
26	1472	10384
26	1473	53633
26	1474	93037
26	1475	37014
26	1476	54566
26	1477	25682
26	1478	47145
26	1479	69253
26	1480	41989
26	1481	75049
26	1482	26635
26	1483	45032
26	1484	32857
26	1485	5985
26	1486	64410
26	1487	74052
26	1488	52783
26	1489	84842
26	1490	89640
26	1491	86974
26	1492	11214
26	1493	33009
26	1494	40121
26	1495	20184
26	1496	39618
26	1497	66460
26	1498	75688
26	1499	33904
26	1500	50532
26	1501	25371
26	1502	39617
26	1503	21883
26	1504	26075
26	1505	72523
26	1506	94946
26	1507	56124
26	1508	97702
26	1509	60517
26	1510	70268
26	1511	99616
26	1512	3329
26	1513	95707
26	1514	85381
26	1515	46077
26	1516	36578
26	1517	83728
26	1518	87314
26	1519	40825
26	1520	68206
26	1521	46831
26	1522	61261
26	1523	15460
26	1524	28926
26	1525	23401
26	1526	58840
26	1527	17850
26	1528	71605
26	1529	83122
26	1530	24822
26	1531	80055
26	1532	67093
26	1533	42016
26	1534	11348
26	1535	56516
26	1536	15707
26	1537	14118
26	1538	19896
26	1539	40300
26	1540	51746
26	1541	44232
26	1542	82007
26	1543	8559
26	1544	91103
26	1545	46919
26	1546	65825
26	1547	80888
26	1548	93068
26	1549	74460
26	1550	64619
26	1551	38713
26	1552	87871
26	1553	39301
26	1554	69456
26	1555	5804
26	1556	91622
26	1557	22805
26	1558	15987
26	1559	89565
26	1560	11896
26	1561	23613
26	1562	64960
26	1563	97936
26	1564	86782
26	1565	28129
26	1566	80479
26	1567	74923
26	1568	16656
26	1569	81328
26	1570	23428
26	1571	94556
26	1572	51082
26	1573	15092
26	1574	4789
26	1575	82552
26	1576	65476
26	1577	72379
26	1578	58135
26	1579	62649
26	1580	90655
26	1581	78780
26	1582	50594
26	1583	75413
26	1584	7239
26	1585	55119
26	1586	24355
26	1587	87143
26	1588	52822
26	1589	80455
26	1590	35964
26	1591	74776
26	1592	12643
26	1593	52575
26	1594	82799
26	1595	33117
26	1596	19500
26	1597	96471
26	1598	40406
26	1599	92327
26	1600	70940
26	1601	76208
26	1602	93844
26	1603	86795
26	1604	5520
26	1605	85273
26	1606	56132
26	1607	23196
26	1608	1076
26	1609	14323
26	1610	12751
26	1611	71514
26	1612	54237
26	1613	88265
26	1614	76170
26	1615	50719
26	1616	22306
26	1617	88097
26	1618	39789
26	1619	56496
26	1620	46412
26	1621	41335
26	1622	30619
26	1623	55266
26	1624	77954
26	1625	23284
26	1626	8928
26	1627	97425
26	1628	32864
26	1629	81720
26	1630	86246
26	1631	11440
26	1632	77328
26	1633	54716
26	1634	32314
26	1635	16057
26	1636	25318
26	1637	44638
26	1638	45014
26	1639	49636
26	1640	57188
26	1641	93987
26	1642	73564
26	1643	85327
26	1644	50772
26	1645	70973
26	1646	37250
26	1647	99149
26	1648	58873
26	1649	34780
26	1650	76201
26	1651	29581
26	1652	91926
26	1653	54902
26	1654	62609
26	1655	68581
26	1656	66495
26	1657	35636
26	1658	67804
26	1659	72843
26	1660	64445
26	1661	71498
26	1662	36049
26	1663	46896
26	1664	27682
26	1665	65490
26	1666	50500
26	1667	76479
26	1668	12228
26	1669	49251
26	1670	20584
26	1671	73331
26	1672	16925
26	1673	89585
26	1674	45627
26	1675	16920
26	1676	72346
26	1677	66517
26	1678	66334
26	1679	31455
26	1680	41277
26	1681	88373
26	1682	89012
26	1683	85280
26	1684	67702
26	1685	91321
26	1686	96549
26	1687	84555
26	1688	43021
26	1689	7678
26	1690	39970
26	1691	35792
26	1692	58496
26	1693	77387
26	1694	26595
26	1695	66162
26	1696	74825
26	1697	2233
26	1698	52424
26	1699	52669
26	1700	86185
26	1701	51954
26	1702	55809
26	1703	91301
26	1704	77925
26	1705	40158
26	1706	51186
26	1707	98911
26	1708	1626
26	1709	67543
26	1710	19186
26	1711	39819
26	1712	84887
26	1713	13147
26	1714	9389
26	1715	96906
26	1716	81710
26	1717	31207
26	1718	57141
26	1719	60451
26	1720	42142
26	1721	61267
26	1722	33617
26	1723	24524
26	1724	21125
26	1725	37415
26	1726	86165
26	1727	56035
26	1728	85156
26	1729	15380
26	1730	68141
26	1731	72912
26	1732	65969
26	1733	87782
26	1734	74273
26	1735	56144
26	1736	20655
26	1737	86836
26	1738	67037
26	1739	86829
26	1740	5538
26	1741	51802
26	1742	57408
26	1743	96910
26	1744	81718
26	1745	97219
26	1746	352
26	1747	34425
26	1748	22591
26	1749	19023
26	1750	15706
26	1751	75672
26	1752	37521
26	1753	11481
26	1754	95493
26	1755	80964
26	1756	33011
26	1757	91554
26	1758	69336
26	1759	64069
26	1760	76084
26	1761	39337
26	1762	91820
26	1763	53699
26	1764	51247
26	1765	39321
26	1766	28671
26	1767	15305
26	1768	56833
26	1769	15255
26	1770	80682
26	1771	92620
26	1772	16847
26	1773	95993
26	1774	37732
26	1775	58395
26	1776	31722
26	1777	67134
26	1778	73
26	1779	23977
26	1780	6291
26	1781	29153
26	1782	90144
26	1783	56777
26	1784	53601
26	1785	35315
26	1786	30604
26	1787	72133
26	1788	37702
26	1789	94077
26	1790	18119
26	1791	67362
26	1792	37202
26	1793	24240
26	1794	60668
26	1795	4237
26	1796	85653
26	1797	42248
26	1798	65051
26	1799	38051
26	1800	41033
26	1801	3345
26	1802	33393
26	1803	50489
26	1804	69344
26	1805	53615
26	1806	46304
26	1807	77460
26	1808	16744
26	1809	28762
26	1810	80238
26	1811	37135
26	1812	80963
26	1813	24515
26	1814	39889
26	1815	97799
26	1816	84113
26	1817	19310
26	1818	95173
26	1819	62743
26	1820	41792
26	1821	99761
26	1822	74858
26	1823	11192
26	1824	56116
26	1825	22389
26	1826	92805
26	1827	69639
26	1828	84139
26	1829	66690
26	1830	44114
26	1831	8774
26	1832	72517
26	1833	83589
26	1834	58738
26	1835	8224
26	1836	79096
26	1837	59631
26	1838	37250
26	1839	74238
26	1840	95083
26	1841	35969
26	1842	61837
26	1843	79180
26	1844	35278
26	1845	77484
26	1846	85694
26	1847	72994
26	1848	82790
26	1849	7964
26	1850	97399
26	1851	24758
26	1852	59097
26	1853	45179
26	1854	88334
26	1855	54987
26	1856	16761
26	1857	27669
26	1858	96604
26	1859	68426
26	1860	33978
26	1861	9962
26	1862	85602
26	1863	92801
26	1864	34671
26	1865	14363
26	1866	53992
26	1867	32642
26	1868	67111
26	1869	47182
26	1870	8820
26	1871	91588
26	1872	16908
26	1873	50999
26	1874	1517
26	1875	37205
26	1876	55541
26	1877	70234
26	1878	97809
26	1879	48934
26	1880	62547
26	1881	26922
26	1882	72622
26	1883	89170
26	1884	30444
26	1885	22178
26	1886	35494
26	1887	51644
26	1888	61092
26	1889	73543
26	1890	56231
26	1891	24968
26	1892	88360
26	1893	76389
26	1894	89154
26	1895	30926
26	1896	5007
26	1897	93902
26	1898	72173
26	1899	24036
26	1900	72261
26	1901	33073
26	1902	81101
26	1903	70504
26	1904	99533
26	1905	51372
26	1906	74944
26	1907	80657
26	1908	97502
26	1909	47800
26	1910	49708
26	1911	34816
26	1912	97030
26	1913	62210
26	1914	57418
26	1915	22901
26	1916	96253
26	1917	32806
26	1918	40352
26	1919	83430
26	1920	49112
26	1921	13231
26	1922	44739
26	1923	68061
26	1924	10568
26	1925	87401
26	1926	37347
26	1927	3238
26	1928	58569
26	1929	74136
26	1930	58685
26	1931	77479
26	1932	81920
26	1933	15125
26	1934	79579
26	1935	23364
26	1936	64198
26	1937	77092
26	1938	52608
26	1939	54275
26	1940	75720
26	1941	5248
26	1942	29124
26	1943	754
26	1944	33203
26	1945	64426
26	1946	46656
26	1947	58810
26	1948	18340
26	1949	39083
26	1950	31731
26	1951	30044
26	1952	45464
26	1953	26857
26	1954	9926
26	1955	72757
26	1956	53589
26	1957	71424
26	1958	57573
26	1959	46141
26	1960	28275
26	1961	33716
26	1962	94944
26	1963	52195
26	1964	68136
26	1965	89367
26	1966	25493
26	1967	34482
26	1968	96862
26	1969	41821
26	1970	44351
26	1971	54312
26	1972	75904
26	1973	94431
26	1974	44847
26	1975	80184
26	1976	96597
26	1977	15993
26	1978	35119
26	1979	33043
26	1980	21421
26	1981	68041
26	1982	57714
26	1983	35184
26	1984	15823
26	1985	86812
26	1986	59998
26	1987	9509
26	1988	68046
26	1989	78365
26	1990	26901
26	1991	80696
26	1992	48663
26	1993	6430
26	1994	56541
26	1995	67391
26	1996	92
26	1997	81505
26	1998	76598
26	1999	84987
26	2000	98462
26	2001	45276
26	2002	62558
26	2003	79422
26	2004	3438
26	2005	528
26	2006	58841
26	2007	34403
26	2008	47881
26	2009	65694
26	2010	49927
26	2011	64262
26	2012	59335
26	2013	80275
26	2014	99432
26	2015	68298
26	2016	89813
26	2017	86099
26	2018	55629
26	2019	41969
26	2020	80883
26	2021	1325
26	2022	72633
26	2023	93613
26	2024	83760
26	2025	31932
26	2026	3436
26	2027	84714
26	2028	49843
26	2029	541
26	2030	74398
26	2031	82201
26	2032	71011
26	2033	66197
26	2034	62981
26	2035	79668
26	2036	22077
26	2037	87018
26	2038	31510
26	2039	19631
26	2040	7285
26	2041	4153
26	2042	71332
26	2043	20249
26	2044	8597
26	2045	74913
26	2046	39901
26	2047	55838
26	2048	85345
26	2049	93613
26	2050	29751
26	2051	87972
26	2052	44174
26	2053	2417
26	2054	78317
26	2055	60876
26	2056	3781
26	2057	27141
26	2058	24186
26	2059	79248
26	2060	42719
26	2061	30223
26	2062	72473
26	2063	79797
26	2064	55784
26	2065	73863
26	2066	170
26	2067	93787
26	2068	75473
26	2069	38478
26	2070	14868
26	2071	92304
26	2072	95558
26	2073	80616
26	2074	34396
26	2075	87223
26	2076	9333
26	2077	38219
26	2078	2842
26	2079	17749
26	2080	69042
26	2081	55544
26	2082	94239
26	2083	63782
26	2084	93456
26	2085	901
26	2086	63110
26	2087	89277
26	2088	1436
26	2089	92552
26	2090	81605
26	2091	5648
26	2092	70319
26	2093	66178
26	2094	2808
26	2095	2332
26	2096	6990
26	2097	58081
26	2098	38513
26	2099	5844
26	2100	9026
26	2101	33149
26	2102	19013
26	2103	81688
26	2104	24180
26	2105	86149
26	2106	83718
26	2107	5601
26	2108	87288
26	2109	94265
26	2110	7848
26	2111	72324
26	2112	56794
26	2113	68094
26	2114	28465
26	2115	58854
26	2116	14768
26	2117	49420
26	2118	14575
26	2119	51023
26	2120	4945
26	2121	80347
26	2122	8316
26	2123	5110
26	2124	59211
26	2125	73133
26	2126	36404
26	2127	20359
26	2128	63752
26	2129	2666
26	2130	5980
26	2131	21020
26	2132	8604
26	2133	3457
26	2134	567
26	2135	455
26	2136	11130
26	2137	34495
26	2138	96020
26	2139	89029
26	2140	44926
26	2141	97340
26	2142	83798
26	2143	1865
26	2144	65610
26	2145	46004
26	2146	47505
26	2147	50582
26	2148	75541
26	2149	8551
26	2150	43901
26	2151	22198
26	2152	31932
26	2153	81467
26	2154	37248
26	2155	4747
26	2156	72550
26	2157	47998
26	2158	61952
26	2159	66459
26	2160	75076
26	2161	85935
26	2162	22248
26	2163	53248
26	2164	47632
26	2165	89729
26	2166	35945
26	2167	22136
26	2168	41121
26	2169	66094
26	2170	76993
26	2171	65908
26	2172	50623
26	2173	70653
26	2174	35699
26	2175	46739
26	2176	90272
26	2177	60227
26	2178	7857
26	2179	48986
26	2180	67042
26	2181	64793
26	2182	51845
26	2183	85923
26	2184	96767
26	2185	5859
26	2186	50438
26	2187	1456
26	2188	24306
26	2189	79345
26	2190	12583
26	2191	54720
26	2192	84378
26	2193	33947
26	2194	72247
26	2195	88914
26	2196	36902
26	2197	77846
26	2198	24463
26	2199	45433
26	2200	71676
26	2201	76889
26	2202	57197
26	2203	7328
26	2204	70679
26	2205	32873
26	2206	83610
26	2207	30237
26	2208	44661
26	2209	35138
26	2210	68418
26	2211	62704
26	2212	81929
26	2213	30285
26	2214	81242
26	2215	17685
26	2216	31445
26	2217	83155
26	2218	19350
26	2219	8669
26	2220	18124
26	2221	91153
26	2222	72229
26	2223	75618
26	2224	54672
26	2225	41623
26	2226	66174
26	2227	90209
26	2228	12458
26	2229	88465
26	2230	81646
26	2231	31112
26	2232	62792
26	2233	75977
26	2234	23007
26	2235	92574
26	2236	11607
26	2237	59260
26	2238	52998
26	2239	19043
26	2240	2373
26	2241	71414
26	2242	25049
26	2243	17808
26	2244	29030
26	2245	1946
26	2246	56852
26	2247	14188
26	2248	86939
26	2249	20583
26	2250	97101
26	2251	80149
26	2252	33192
26	2253	97616
26	2254	89000
26	2255	79711
26	2256	48586
26	2257	98929
26	2258	96185
26	2259	97959
26	2260	91569
26	2261	13750
26	2262	82320
26	2263	53008
26	2264	13448
26	2265	2986
26	2266	95579
26	2267	32749
26	2268	88206
26	2269	65552
26	2270	6049
26	2271	9872
26	2272	29632
26	2273	90184
26	2274	25479
26	2275	81149
26	2276	85817
26	2277	10250
26	2278	91615
26	2279	6019
26	2280	24912
26	2281	34417
26	2282	53736
26	2283	46775
26	2284	58740
26	2285	66292
26	2286	96261
26	2287	48485
26	2288	64737
26	2289	39286
26	2290	69258
26	2291	9576
26	2292	6033
26	2293	41006
26	2294	77538
26	2295	45599
26	2296	40235
26	2297	27546
26	2298	67625
26	2299	52337
26	2300	88482
26	2301	98076
26	2302	49247
26	2303	49582
26	2304	84421
26	2305	65054
26	2306	19487
26	2307	22325
26	2308	84022
26	2309	50422
26	2310	1776
26	2311	75690
26	2312	86603
26	2313	82387
26	2314	38094
26	2315	81914
26	2316	757
26	2317	61140
26	2318	5518
26	2319	98797
26	2320	65294
26	2321	92831
26	2322	42317
26	2323	3209
26	2324	92355
26	2325	21466
26	2326	91755
26	2327	64
26	2328	60947
26	2329	82633
26	2330	23125
26	2331	67537
26	2332	20675
26	2333	54303
26	2334	29617
26	2335	6097
26	2336	13553
26	2337	78345
26	2338	5239
26	2339	38709
26	2340	34568
26	2341	66054
26	2342	64119
26	2343	37320
26	2344	66908
26	2345	18033
26	2346	10375
26	2347	78423
26	2348	68483
26	2349	47403
26	2350	69193
26	2351	34073
26	2352	55073
26	2353	8868
26	2354	9205
26	2355	96079
26	2356	144
26	2357	28202
26	2358	9583
26	2359	86199
26	2360	28939
26	2361	8163
26	2362	39503
26	2363	47493
26	2364	4898
26	2365	81298
26	2366	56389
26	2367	49180
26	2368	44570
26	2369	10561
26	2370	56204
26	2371	74617
26	2372	9861
26	2373	68033
26	2374	38691
26	2375	19372
26	2376	6040
26	2377	76802
26	2378	33164
26	2379	47634
26	2380	12889
26	2381	33779
26	2382	44351
26	2383	24741
26	2384	81420
26	2385	69202
26	2386	40341
26	2387	54528
26	2388	94132
26	2389	2288
26	2390	33478
26	2391	84965
26	2392	66687
26	2393	9434
26	2394	18159
26	2395	48443
26	2396	78445
26	2397	10319
26	2398	37906
26	2399	55146
26	2400	26284
26	2401	65150
26	2402	13463
26	2403	35287
26	2404	10583
26	2405	20748
26	2406	61300
26	2407	49629
26	2408	78235
26	2409	29750
26	2410	40142
26	2411	58954
26	2412	76900
26	2413	81788
26	2414	9160
26	2415	80099
26	2416	38883
26	2417	18257
26	2418	83853
26	2419	99828
26	2420	54865
26	2421	29894
26	2422	46940
26	2423	46871
26	2424	25916
26	2425	32198
26	2426	69276
26	2427	38908
26	2428	84182
26	2429	25266
26	2430	68537
26	2431	79344
26	2432	65659
26	2433	32533
26	2434	81096
26	2435	47615
26	2436	24773
26	2437	25134
26	2438	67420
26	2439	59795
26	2440	51813
26	2441	77662
26	2442	8739
26	2443	84905
26	2444	18335
26	2445	24210
26	2446	85463
26	2447	54775
26	2448	29540
26	2449	28504
26	2450	83311
26	2451	96705
26	2452	71086
26	2453	13540
26	2454	39368
26	2455	94441
26	2456	86855
26	2457	88102
26	2458	20973
26	2459	95184
26	2460	72672
26	2461	35704
26	2462	10785
26	2463	39966
26	2464	63703
26	2465	55548
26	2466	67896
26	2467	11204
26	2468	5283
26	2469	21901
26	2470	64187
26	2471	46107
26	2472	85474
26	2473	63844
26	2474	44466
26	2475	79358
26	2476	2171
26	2477	35695
26	2478	30725
26	2479	937
26	2480	68590
26	2481	78036
26	2482	19769
26	2483	44742
26	2484	95835
26	2485	92650
26	2486	14171
26	2487	82519
26	2488	31630
26	2489	63678
26	2490	95719
26	2491	55016
26	2492	37070
26	2493	16379
26	2494	22432
26	2495	85065
26	2496	2468
26	2497	644
26	2498	40897
26	2499	93369
26	2500	79846
26	2501	24931
26	2502	26473
26	2503	32334
26	2504	40528
26	2505	89101
26	2506	11107
26	2507	9181
26	2508	84109
26	2509	543
26	2510	81721
26	2511	37447
26	2512	55855
26	2513	31085
26	2514	58022
26	2515	9757
26	2516	62941
26	2517	90443
26	2518	76329
26	2519	20485
26	2520	4215
26	2521	7549
26	2522	46517
26	2523	33719
26	2524	96079
26	2525	59697
26	2526	35981
26	2527	52248
26	2528	77547
26	2529	56115
26	2530	260
26	2531	63166
26	2532	52481
26	2533	30825
26	2534	87434
26	2535	33989
26	2536	10333
26	2537	51889
26	2538	82065
26	2539	82391
26	2540	37087
26	2541	27161
26	2542	53694
26	2543	92271
26	2544	73210
26	2545	96521
26	2546	52377
26	2547	191
26	2548	19036
26	2549	54656
26	2550	6909
26	2551	26331
26	2552	82799
26	2553	84437
26	2554	80865
26	2555	22949
26	2556	92673
26	2557	93202
26	2558	49960
26	2559	24678
26	2560	35483
26	2561	70719
26	2562	65536
26	2563	19378
26	2564	94842
26	2565	44095
26	2566	48677
26	2567	63245
26	2568	78547
26	2569	16111
26	2570	83037
26	2571	60389
26	2572	47932
26	2573	54254
26	2574	14874
26	2575	28883
26	2576	38200
26	2577	11464
26	2578	26978
26	2579	37534
26	2580	77822
26	2581	5924
26	2582	91379
26	2583	5470
26	2584	26310
26	2585	35957
26	2586	18020
26	2587	3017
26	2588	20852
26	2589	27013
26	2590	21424
26	2591	89372
26	2592	33603
26	2593	94921
26	2594	82026
26	2595	53722
26	2596	26295
26	2597	29308
26	2598	74425
26	2599	6777
26	2600	58346
26	2601	55573
26	2602	85256
26	2603	70178
26	2604	47197
26	2605	76587
26	2606	47613
26	2607	98901
26	2608	76708
26	2609	91178
26	2610	2004
26	2611	76090
26	2612	6742
26	2613	72556
26	2614	50977
26	2615	65907
26	2616	84873
26	2617	66117
26	2618	83756
26	2619	68230
26	2620	20587
26	2621	96290
26	2622	2485
26	2623	8996
26	2624	89900
26	2625	6608
26	2626	10356
26	2627	82617
26	2628	47066
26	2629	61375
26	2630	75896
26	2631	40137
26	2632	44111
26	2633	46701
26	2634	82991
26	2635	47233
26	2636	37699
26	2637	76732
26	2638	572
26	2639	6532
26	2640	53277
26	2641	36050
26	2642	90947
26	2643	24723
26	2644	24308
26	2645	56286
26	2646	62942
26	2647	37912
26	2648	17478
26	2649	78221
26	2650	46670
26	2651	77079
26	2652	64530
26	2653	39790
26	2654	69517
26	2655	37396
26	2656	94410
26	2657	80574
26	2658	77666
26	2659	60706
26	2660	73033
26	2661	88950
26	2662	95704
26	2663	70671
26	2664	73730
26	2665	56054
26	2666	74021
26	2667	18033
26	2668	43795
26	2669	54649
26	2670	88033
26	2671	9631
26	2672	27151
26	2673	17648
26	2674	86447
26	2675	12166
26	2676	62219
26	2677	26086
26	2678	2919
26	2679	49149
26	2680	34564
26	2681	73799
26	2682	80751
26	2683	38562
26	2684	70115
26	2685	9503
26	2686	48185
26	2687	88155
26	2688	25112
26	2689	97023
26	2690	31024
26	2691	82371
26	2692	65218
26	2693	50737
26	2694	58928
26	2695	97149
26	2696	56598
26	2697	49566
26	2698	81708
26	2699	86789
26	2700	51190
26	2701	89505
26	2702	93784
26	2703	18554
26	2704	88051
26	2705	43510
26	2706	59351
26	2707	52045
26	2708	89563
26	2709	98258
26	2710	92144
26	2711	23798
26	2712	38602
26	2713	52024
26	2714	8529
26	2715	34117
26	2716	18786
26	2717	30173
26	2718	41447
26	2719	81987
26	2720	16947
26	2721	29365
26	2722	20322
26	2723	72561
26	2724	4002
26	2725	21537
26	2726	1481
26	2727	83916
26	2728	12770
26	2729	83264
26	2730	79928
26	2731	48716
26	2732	17890
26	2733	37607
26	2734	83535
26	2735	79718
26	2736	9624
26	2737	16252
26	2738	44288
26	2739	71414
26	2740	26881
26	2741	83414
26	2742	43316
26	2743	95684
26	2744	47346
26	2745	91832
26	2746	36814
26	2747	44167
26	2748	92483
26	2749	34402
26	2750	42164
26	2751	42024
26	2752	75657
26	2753	58596
26	2754	84521
26	2755	1836
26	2756	79046
26	2757	81012
26	2758	2769
26	2759	51814
26	2760	96614
26	2761	51496
26	2762	80142
26	2763	48613
26	2764	2664
26	2765	30356
26	2766	8869
26	2767	59574
26	2768	9910
26	2769	77659
26	2770	29516
26	2771	38893
26	2772	30429
26	2773	83814
26	2774	55718
26	2775	96749
26	2776	63846
26	2777	34606
26	2778	4146
26	2779	69091
26	2780	64143
26	2781	94927
26	2782	55804
26	2783	7831
26	2784	23366
26	2785	83998
26	2786	25781
26	2787	59653
26	2788	65385
26	2789	70132
26	2790	69371
26	2791	54589
26	2792	27417
26	2793	99506
26	2794	88090
26	2795	48608
26	2796	21756
26	2797	13076
26	2798	90889
26	2799	98237
26	2800	94140
26	2801	75980
26	2802	72322
26	2803	49826
26	2804	40050
26	2805	15749
26	2806	15737
26	2807	44465
26	2808	4332
26	2809	30218
26	2810	16124
26	2811	66344
26	2812	72423
26	2813	54158
26	2814	20602
26	2815	74183
26	2816	6795
26	2817	34776
26	2818	67857
26	2819	85001
26	2820	36245
26	2821	7887
26	2822	93489
26	2823	77157
26	2824	75915
26	2825	99989
26	2826	91580
26	2827	29300
26	2828	72267
26	2829	98388
26	2830	67623
26	2831	86803
26	2832	74551
26	2833	75187
26	2834	35408
26	2835	76703
26	2836	68982
26	2837	31527
26	2838	28517
26	2839	53805
26	2840	81524
26	2841	90809
26	2842	39755
26	2843	86414
26	2844	63871
26	2845	63481
26	2846	38262
26	2847	93637
26	2848	29411
26	2849	878
26	2850	85053
26	2851	39278
26	2852	54162
26	2853	5848
26	2854	50662
26	2855	91768
26	2856	75927
26	2857	39242
26	2858	22752
26	2859	72160
26	2860	70524
26	2861	13680
26	2862	65023
26	2863	38139
26	2864	82059
26	2865	61816
26	2866	67781
26	2867	48825
26	2868	95085
26	2869	88341
26	2870	87617
26	2871	61955
26	2872	33373
26	2873	90958
26	2874	89917
26	2875	95808
26	2876	71978
26	2877	56054
26	2878	55596
26	2879	80978
26	2880	96035
26	2881	568
26	2882	27528
26	2883	44113
26	2884	86783
26	2885	7433
26	2886	86335
26	2887	75042
26	2888	47031
26	2889	6251
26	2890	22815
26	2891	46547
26	2892	47206
26	2893	30498
26	2894	83626
26	2895	72261
26	2896	45888
26	2897	75176
26	2898	51110
26	2899	1600
26	2900	43220
26	2901	82456
26	2902	50654
26	2903	25046
26	2904	21999
26	2905	64141
26	2906	40412
26	2907	7862
26	2908	4036
26	2909	84049
26	2910	57912
26	2911	79968
26	2912	97459
26	2913	60185
26	2914	87685
26	2915	48859
26	2916	30877
26	2917	31511
26	2918	13115
26	2919	36926
26	2920	9516
26	2921	83018
26	2922	59430
26	2923	80427
26	2924	35553
26	2925	91668
26	2926	10200
26	2927	66744
26	2928	5605
26	2929	68578
26	2930	95518
26	2931	46252
26	2932	2921
26	2933	90221
26	2934	7319
26	2935	41821
26	2936	97230
26	2937	83883
26	2938	48636
26	2939	22569
26	2940	60770
26	2941	90632
26	2942	37883
26	2943	58713
26	2944	16054
26	2945	58816
26	2946	25097
26	2947	40790
26	2948	93623
26	2949	39930
26	2950	97976
26	2951	90791
26	2952	46448
26	2953	6446
26	2954	37635
26	2955	15978
26	2956	91613
26	2957	30897
26	2958	16750
26	2959	19200
26	2960	83537
26	2961	2030
26	2962	67209
26	2963	33363
26	2964	681
26	2965	23828
26	2966	17494
26	2967	21055
26	2968	75980
26	2969	85961
26	2970	58141
26	2971	77468
26	2972	50457
26	2973	57675
26	2974	25531
26	2975	1388
26	2976	88060
26	2977	7905
26	2978	61300
26	2979	40775
26	2980	18799
26	2981	34034
26	2982	1511
26	2983	75104
26	2984	86448
26	2985	62145
26	2986	99924
26	2987	11944
26	2988	17967
26	2989	81155
26	2990	49312
26	2991	48421
26	2992	9774
26	2993	76183
26	2994	85101
26	2995	93427
26	2996	61821
26	2997	52629
26	2998	30263
26	2999	18237
26	3000	2434
26	3001	1905
26	3002	26188
26	3003	50149
26	3004	76577
26	3005	45334
26	3006	26825
26	3007	12838
26	3008	25304
26	3009	93317
26	3010	56955
26	3011	52040
26	3012	88061
26	3013	21015
26	3014	57278
26	3015	7520
26	3016	40894
26	3017	2184
26	3018	96449
26	3019	93494
26	3020	78549
26	3021	44430
26	3022	25577
26	3023	77791
26	3024	48387
26	3025	46062
26	3026	49148
26	3027	72696
26	3028	29090
26	3029	44555
26	3030	4090
26	3031	33906
26	3032	28626
26	3033	68449
26	3034	25649
26	3035	42315
26	3036	86150
26	3037	96230
26	3038	86748
26	3039	2285
26	3040	82760
26	3041	3078
26	3042	28565
26	3043	9219
26	3044	31280
26	3045	30210
26	3046	25979
26	3047	66256
26	3048	12059
26	3049	23039
26	3050	20421
26	3051	36208
26	3052	29669
26	3053	56560
26	3054	57163
26	3055	77956
26	3056	46482
26	3057	44393
26	3058	63605
26	3059	43590
26	3060	32390
26	3061	21295
26	3062	72777
26	3063	91120
26	3064	1850
26	3065	62515
26	3066	35724
26	3067	71796
26	3068	35321
26	3069	3880
26	3070	12729
26	3071	2429
26	3072	7260
26	3073	70100
26	3074	25258
26	3075	58128
26	3076	42705
26	3077	70982
26	3078	38699
26	3079	4527
26	3080	16076
26	3081	18658
26	3082	92874
26	3083	87659
26	3084	62077
26	3085	23717
26	3086	70859
26	3087	64430
26	3088	21973
26	3089	28147
26	3090	12476
26	3091	41843
26	3092	16235
26	3093	8216
26	3094	64132
26	3095	43592
26	3096	63588
26	3097	41781
26	3098	71993
26	3099	70042
26	3100	48372
26	3101	54003
26	3102	85430
26	3103	36508
26	3104	20868
26	3105	58714
26	3106	33920
26	3107	33958
26	3108	34438
26	3109	22532
26	3110	76492
26	3111	47509
26	3112	40005
26	3113	78619
26	3114	79649
26	3115	4308
26	3116	65949
26	3117	94665
26	3118	88418
26	3119	92224
26	3120	26642
26	3121	7507
26	3122	12260
26	3123	21647
26	3124	33787
26	3125	73073
26	3126	78673
26	3127	48082
26	3128	53708
26	3129	42088
26	3130	88430
26	3131	69511
26	3132	81770
26	3133	20543
26	3134	54302
26	3135	59287
26	3136	65080
26	3137	60711
26	3138	60530
26	3139	17315
26	3140	71565
26	3141	95308
26	3142	60865
26	3143	15151
26	3144	81313
26	3145	54989
26	3146	96791
26	3147	17983
26	3148	85606
26	3149	93098
26	3150	21407
26	3151	40575
26	3152	33550
26	3153	25094
26	3154	43769
26	3155	86397
26	3156	40953
26	3157	18973
26	3158	13747
26	3159	75326
26	3160	44476
26	3161	32843
26	3162	53718
26	3163	4457
26	3164	27460
26	3165	91069
26	3166	28642
26	3167	534
26	3168	89737
26	3169	38532
26	3170	99946
26	3171	47272
26	3172	59522
26	3173	8504
26	3174	62452
26	3175	71504
26	3176	1560
26	3177	76011
26	3178	68333
26	3179	85851
26	3180	29958
26	3181	75839
26	3182	94383
26	3183	91023
26	3184	44655
26	3185	64184
26	3186	91057
26	3187	7157
26	3188	90695
26	3189	94803
26	3190	1131
26	3191	80207
26	3192	39743
26	3193	61860
26	3194	85258
26	3195	4638
26	3196	8061
26	3197	3289
26	3198	5487
26	3199	21882
26	3200	41852
26	3201	39076
26	3202	26470
26	3203	98197
26	3204	75020
26	3205	32854
26	3206	55507
26	3207	15979
26	3208	20157
26	3209	41076
26	3210	95335
26	3211	81005
26	3212	74071
26	3213	8815
26	3214	28312
26	3215	86229
26	3216	22695
26	3217	95162
26	3218	53572
26	3219	53185
26	3220	220
26	3221	28378
26	3222	2189
26	3223	52230
26	3224	98968
26	3225	46167
26	3226	55054
26	3227	36970
26	3228	8019
26	3229	21550
26	3230	27149
26	3231	32251
26	3232	64428
26	3233	60823
26	3234	49931
26	3235	69711
26	3236	5857
26	3237	45964
26	3238	77386
26	3239	86660
26	3240	76711
26	3241	24660
26	3242	61425
26	3243	29381
26	3244	96453
26	3245	22813
26	3246	28058
26	3247	68202
26	3248	88155
26	3249	8891
26	3250	42675
26	3251	96642
26	3252	50592
26	3253	92701
26	3254	14417
26	3255	4427
26	3256	43726
26	3257	24914
26	3258	45507
26	3259	17517
26	3260	4897
26	3261	78310
26	3262	99459
26	3263	89757
26	3264	47478
26	3265	12780
26	3266	66552
26	3267	20955
26	3268	26329
26	3269	52783
26	3270	73983
26	3271	99152
26	3272	60656
26	3273	21978
26	3274	93584
26	3275	52680
26	3276	7975
26	3277	80128
26	3278	31197
26	3279	67780
26	3280	17218
26	3281	95733
26	3282	65641
26	3283	77823
26	3284	59337
26	3285	73948
26	3286	83975
26	3287	70211
26	3288	10783
26	3289	85467
26	3290	89709
26	3291	82479
26	3292	782
26	3293	14678
26	3294	8321
26	3295	39585
26	3296	38101
26	3297	77390
26	3298	6464
26	3299	15609
26	3300	51860
26	3301	12865
26	3302	73604
26	3303	49072
26	3304	73167
26	3305	84365
26	3306	99811
26	3307	36732
26	3308	78014
26	3309	28431
26	3310	63537
26	3311	87155
26	3312	42079
26	3313	49300
26	3314	97644
26	3315	91862
26	3316	99454
26	3317	14686
26	3318	78341
26	3319	5217
26	3320	835
26	3321	23558
26	3322	66924
26	3323	98671
26	3324	99401
26	3325	25608
26	3326	35296
26	3327	1519
26	3328	74241
26	3329	87843
26	3330	20963
26	3331	27700
26	3332	71690
26	3333	15671
26	3334	50057
26	3335	72292
26	3336	98205
26	3337	20814
26	3338	88091
26	3339	76670
26	3340	73320
26	3341	88761
26	3342	78253
26	3343	29879
26	3344	77464
26	3345	78605
26	3346	53255
26	3347	65479
26	3348	50819
26	3349	34751
26	3350	80711
26	3351	36355
26	3352	92833
26	3353	63184
26	3354	97678
26	3355	48245
26	3356	77216
26	3357	70461
26	3358	26977
26	3359	57739
26	3360	47276
26	3361	51478
26	3362	32129
26	3363	85358
26	3364	74392
26	3365	27092
26	3366	63610
26	3367	79015
26	3368	59624
26	3369	45999
26	3370	24091
26	3371	56933
26	3372	20621
26	3373	49204
26	3374	52172
26	3375	47574
26	3376	68769
26	3377	76244
26	3378	51905
26	3379	31451
26	3380	20219
26	3381	6557
26	3382	99715
26	3383	32529
26	3384	49439
26	3385	81904
26	3386	61350
26	3387	47872
26	3388	73021
26	3389	95238
26	3390	64244
26	3391	78424
26	3392	14485
26	3393	41444
26	3394	65519
26	3395	6083
26	3396	4318
26	3397	60680
26	3398	27371
26	3399	50503
26	3400	685
26	3401	12429
26	3402	82333
26	3403	93967
26	3404	86273
26	3405	49894
26	3406	41798
26	3407	37568
26	3408	70746
26	3409	75138
26	3410	79165
26	3411	38298
26	3412	54325
26	3413	98004
26	3414	79318
26	3415	79967
26	3416	9007
26	3417	99541
26	3418	61479
26	3419	313
26	3420	32876
26	3421	26495
26	3422	60905
26	3423	80406
26	3424	71461
26	3425	34076
26	3426	41612
26	3427	20736
26	3428	67379
26	3429	21318
26	3430	65925
26	3431	72633
26	3432	16867
26	3433	72180
26	3434	54715
26	3435	16444
26	3436	17729
26	3437	71053
26	3438	46623
26	3439	39489
26	3440	7304
26	3441	47979
26	3442	44412
26	3443	84978
26	3444	9755
26	3445	59882
26	3446	52881
26	3447	92933
26	3448	15362
26	3449	55706
26	3450	12903
26	3451	76606
26	3452	58748
26	3453	9275
26	3454	95819
26	3455	71377
26	3456	3896
26	3457	43014
26	3458	81096
26	3459	8036
26	3460	99884
26	3461	99337
26	3462	83012
26	3463	27277
26	3464	64067
26	3465	67444
26	3466	79417
26	3467	4975
26	3468	93533
26	3469	87133
26	3470	57104
26	3471	30897
26	3472	27990
26	3473	97379
26	3474	33770
26	3475	79721
26	3476	74191
26	3477	62607
26	3478	78717
26	3479	33079
26	3480	20718
26	3481	42882
26	3482	69145
26	3483	85411
26	3484	80447
26	3485	82153
26	3486	89330
26	3487	47090
26	3488	60238
26	3489	80508
26	3490	98295
26	3491	35086
26	3492	70475
26	3493	68159
26	3494	4976
26	3495	38013
26	3496	87719
26	3497	81581
26	3498	50877
26	3499	87147
26	3500	91046
26	3501	92560
26	3502	95872
26	3503	96276
26	3504	47950
26	3505	17053
26	3506	85179
26	3507	77790
26	3508	25111
26	3509	12192
26	3510	47162
26	3511	12192
26	3512	98822
26	3513	81783
26	3514	55769
26	3515	22171
26	3516	4974
26	3517	42305
26	3518	21456
26	3519	35952
26	3520	10100
26	3521	86711
26	3522	63989
26	3523	27899
26	3524	48780
26	3525	83113
26	3526	30589
26	3527	87242
26	3528	56664
26	3529	52755
26	3530	88724
26	3531	36188
26	3532	45644
26	3533	43274
26	3534	69826
26	3535	43156
26	3536	64652
26	3537	28289
26	3538	34999
26	3539	75681
26	3540	86499
26	3541	52279
26	3542	33949
26	3543	85295
26	3544	96064
26	3545	64276
26	3546	18382
26	3547	13870
26	3548	14681
26	3549	2694
26	3550	55756
26	3551	58097
26	3552	72343
26	3553	50642
26	3554	19357
26	3555	55498
26	3556	16919
26	3557	77595
26	3558	67115
26	3559	90388
26	3560	52278
26	3561	68552
26	3562	24960
26	3563	21644
26	3564	4584
26	3565	60435
26	3566	18964
26	3567	92025
26	3568	19698
26	3569	56276
26	3570	73530
26	3571	78420
26	3572	29336
26	3573	33919
26	3574	32216
26	3575	67105
26	3576	90251
26	3577	27508
26	3578	51093
26	3579	38664
26	3580	23641
26	3581	98026
26	3582	37688
26	3583	72121
26	3584	11335
26	3585	67461
26	3586	69933
26	3587	57333
26	3588	6383
26	3589	82116
26	3590	56159
26	3591	74425
26	3592	18113
26	3593	46534
26	3594	75762
26	3595	8990
26	3596	83083
26	3597	96176
26	3598	4155
26	3599	51573
26	3600	56655
26	3601	40823
26	3602	58842
26	3603	6354
26	3604	89007
26	3605	98544
26	3606	36511
26	3607	63381
26	3608	5565
26	3609	56757
26	3610	24703
26	3611	99664
26	3612	69769
26	3613	44128
26	3614	34158
26	3615	1516
26	3616	91825
26	3617	28091
26	3618	3911
26	3619	30825
26	3620	45246
26	3621	22779
26	3622	66539
26	3623	40880
26	3624	15621
26	3625	61785
26	3626	28988
26	3627	27656
26	3628	78035
26	3629	80507
26	3630	57312
26	3631	47408
26	3632	28283
26	3633	70697
26	3634	77110
26	3635	6375
26	3636	47182
26	3637	14903
26	3638	29454
26	3639	84406
26	3640	53731
26	3641	87874
26	3642	82132
26	3643	85520
26	3644	58039
26	3645	32765
26	3646	45121
26	3647	51337
26	3648	41683
26	3649	91297
26	3650	42918
26	3651	48538
26	3652	64787
26	3653	77676
26	3654	71181
26	3655	46443
26	3656	54146
26	3657	91083
26	3658	61641
26	3659	84265
26	3660	26143
26	3661	2729
26	3662	20953
26	3663	43091
26	3664	22506
26	3665	82324
26	3666	68857
26	3667	53482
26	3668	40867
26	3669	92031
26	3670	37038
26	3671	11849
26	3672	36466
26	3673	8265
26	3674	72606
26	3675	26196
26	3676	20114
26	3677	73474
26	3678	29959
26	3679	65253
26	3680	95834
26	3681	26108
26	3682	96324
26	3683	62981
26	3684	57949
26	3685	71561
26	3686	12205
26	3687	26947
26	3688	58799
26	3689	84128
26	3690	22784
26	3691	18221
26	3692	44601
26	3693	6565
26	3694	97163
26	3695	23161
26	3696	5580
26	3697	59687
26	3698	82994
26	3699	29977
26	3700	62067
26	3701	13488
26	3702	26146
26	3703	30396
26	3704	45898
26	3705	67262
26	3706	29691
26	3707	64371
26	3708	38670
26	3709	4284
26	3710	28405
26	3711	23018
26	3712	9957
26	3713	64583
26	3714	90480
26	3715	40478
26	3716	68333
26	3717	22294
26	3718	28222
26	3719	97065
26	3720	45700
26	3721	52376
26	3722	24174
26	3723	95626
26	3724	90034
26	3725	92328
26	3726	26324
26	3727	84383
26	3728	12273
26	3729	2931
26	3730	51953
26	3731	24862
26	3732	30222
26	3733	96569
26	3734	94621
26	3735	77522
26	3736	72243
26	3737	62195
26	3738	74697
26	3739	56157
26	3740	83682
26	3741	62734
26	3742	22456
26	3743	9760
26	3744	1960
26	3745	27011
26	3746	27612
26	3747	58181
26	3748	53456
26	3749	62352
26	3750	17261
26	3751	93002
26	3752	42464
26	3753	94069
26	3754	16154
26	3755	50594
26	3756	81052
26	3757	41081
26	3758	24164
26	3759	34839
26	3760	60741
26	3761	31724
26	3762	45428
26	3763	56305
26	3764	92096
26	3765	85901
26	3766	62708
26	3767	73059
26	3768	63444
26	3769	44335
26	3770	91701
26	3771	30222
26	3772	61685
26	3773	87028
26	3774	19586
26	3775	22639
26	3776	46395
26	3777	35669
26	3778	28318
26	3779	91074
26	3780	5938
26	3781	19707
26	3782	64775
26	3783	73982
26	3784	18919
26	3785	7071
26	3786	76897
26	3787	96983
26	3788	50489
26	3789	76611
26	3790	27634
26	3791	78171
26	3792	7820
26	3793	47077
26	3794	3103
26	3795	61103
26	3796	20614
26	3797	996
26	3798	93850
26	3799	77372
26	3800	48942
26	3801	42510
26	3802	2427
26	3803	32850
26	3804	55490
26	3805	97734
26	3806	73530
26	3807	66817
26	3808	65656
26	3809	5716
26	3810	57977
26	3811	19267
26	3812	44191
26	3813	97956
26	3814	21608
26	3815	13787
26	3816	31092
26	3817	49379
26	3818	80142
26	3819	67575
26	3820	97341
26	3821	24767
26	3822	12881
26	3823	1393
26	3824	52818
26	3825	85157
26	3826	21517
26	3827	4611
26	3828	1322
26	3829	56680
26	3830	73549
26	3831	62605
26	3832	1133
26	3833	19506
26	3834	13807
26	3835	58678
26	3836	92235
26	3837	7771
26	3838	99467
26	3839	12474
26	3840	998
26	3841	36163
26	3842	42204
26	3843	45388
26	3844	35904
26	3845	88354
26	3846	73786
26	3847	16467
26	3848	58641
26	3849	26898
26	3850	49369
26	3851	75331
26	3852	42338
26	3853	82762
26	3854	14352
26	3855	85355
26	3856	76818
26	3857	96874
26	3858	8372
26	3859	70024
26	3860	58267
26	3861	49862
26	3862	53869
26	3863	58376
26	3864	62653
26	3865	55883
26	3866	43570
26	3867	51985
26	3868	23277
26	3869	96146
26	3870	47659
26	3871	53286
26	3872	32015
26	3873	14197
26	3874	15719
26	3875	47817
26	3876	37627
26	3877	74192
26	3878	94563
26	3879	27888
26	3880	9052
26	3881	57847
26	3882	6087
26	3883	88260
26	3884	12014
26	3885	6219
26	3886	95811
26	3887	58339
26	3888	79158
26	3889	689
26	3890	77033
26	3891	73423
26	3892	45662
26	3893	38463
26	3894	56880
26	3895	39178
26	3896	74171
26	3897	64691
26	3898	33277
26	3899	26190
26	3900	88046
26	3901	72616
26	3902	73047
26	3903	8589
26	3904	36
26	3905	75527
26	3906	99681
26	3907	45567
26	3908	93223
26	3909	32382
26	3910	39364
26	3911	64906
26	3912	75163
26	3913	58685
26	3914	50514
26	3915	3884
26	3916	73761
26	3917	11604
26	3918	56640
26	3919	10935
26	3920	98300
26	3921	13517
26	3922	11202
26	3923	17689
26	3924	32485
26	3925	87602
26	3926	87323
26	3927	92419
26	3928	54914
26	3929	4399
26	3930	60568
26	3931	17323
26	3932	74090
26	3933	61061
26	3934	75667
26	3935	80555
26	3936	30722
26	3937	34356
26	3938	45192
26	3939	44846
26	3940	20814
26	3941	48014
26	3942	74605
26	3943	62992
26	3944	23030
26	3945	78044
26	3946	51509
26	3947	85957
26	3948	80702
26	3949	17900
26	3950	13954
26	3951	11883
26	3952	55163
26	3953	959
26	3954	60664
26	3955	2441
26	3956	84139
26	3957	97686
26	3958	33231
26	3959	38050
26	3960	86300
26	3961	88422
26	3962	72105
26	3963	83955
26	3964	58749
26	3965	45792
26	3966	56922
26	3967	47004
26	3968	46427
26	3969	46451
26	3970	20593
26	3971	80046
26	3972	26095
26	3973	71674
26	3974	11002
26	3975	69300
26	3976	7866
26	3977	88784
26	3978	66768
26	3979	49105
26	3980	24924
26	3981	52543
26	3982	44364
26	3983	48075
26	3984	47756
26	3985	97647
26	3986	17820
26	3987	77383
26	3988	16542
26	3989	61283
26	3990	48621
26	3991	80812
26	3992	79561
26	3993	50156
26	3994	39702
26	3995	67295
26	3996	13786
26	3997	200
26	3998	79578
26	3999	7475
26	4000	51181
26	4001	58310
26	4002	98057
26	4003	13536
26	4004	92645
26	4005	88420
26	4006	46759
26	4007	10733
26	4008	3167
26	4009	99286
26	4010	75370
26	4011	42029
26	4012	32616
26	4013	17192
26	4014	2774
26	4015	51340
26	4016	99439
26	4017	96726
26	4018	37238
26	4019	10084
26	4020	10718
26	4021	67460
26	4022	48562
26	4023	81000
26	4024	48426
26	4025	97927
26	4026	97144
26	4027	51187
26	4028	18458
26	4029	93235
26	4030	95667
26	4031	36083
26	4032	91926
26	4033	98087
26	4034	72949
26	4035	87932
26	4036	60168
26	4037	50443
26	4038	89072
26	4039	67333
26	4040	26033
26	4041	21098
26	4042	63475
26	4043	95572
26	4044	1412
26	4045	16727
26	4046	18904
26	4047	52184
26	4048	54392
26	4049	15480
26	4050	7636
26	4051	41153
26	4052	82443
26	4053	57869
26	4054	5364
26	4055	66704
26	4056	56688
26	4057	83681
26	4058	52867
26	4059	73144
26	4060	58969
26	4061	47089
26	4062	49839
26	4063	70702
26	4064	29926
26	4065	97322
26	4066	28033
26	4067	69134
26	4068	86994
26	4069	6720
26	4070	30794
26	4071	43426
26	4072	54878
26	4073	36363
26	4074	15277
26	4075	78690
26	4076	77287
26	4077	2028
26	4078	9736
26	4079	94041
26	4080	13351
26	4081	31774
26	4082	33870
26	4083	62476
26	4084	80379
26	4085	64613
26	4086	52051
26	4087	50956
26	4088	7572
26	4089	17860
26	4090	55433
26	4091	31955
26	4092	92683
26	4093	53537
26	4094	3885
26	4095	99738
26	4096	91546
26	4097	13313
26	4098	56540
26	4099	46973
26	4100	45165
26	4101	76273
26	4102	12228
26	4103	89421
26	4104	60557
26	4105	89162
26	4106	97842
26	4107	91079
26	4108	22573
26	4109	45310
26	4110	36358
26	4111	15428
26	4112	1704
26	4113	94256
26	4114	39118
26	4115	82134
26	4116	26061
26	4117	33115
26	4118	90950
26	4119	8817
26	4120	72090
26	4121	42717
26	4122	9610
26	4123	23675
26	4124	60634
26	4125	40843
26	4126	48193
26	4127	85844
26	4128	88944
26	4129	63096
26	4130	36313
26	4131	64857
26	4132	97824
26	4133	42599
26	4134	48149
26	4135	14486
26	4136	26922
26	4137	13068
26	4138	3708
26	4139	25119
26	4140	70104
26	4141	97400
26	4142	75270
26	4143	55034
26	4144	49923
26	4145	62249
26	4146	84683
26	4147	6906
26	4148	90173
26	4149	4326
26	4150	50817
26	4151	65901
26	4152	41578
26	4153	28471
26	4154	42947
26	4155	19547
26	4156	29511
26	4157	85171
26	4158	11238
26	4159	22830
26	4160	55668
26	4161	39351
26	4162	72818
26	4163	22253
26	4164	78703
26	4165	49555
26	4166	54259
26	4167	69561
26	4168	30065
26	4169	81931
26	4170	69401
26	4171	7201
26	4172	86425
26	4173	23878
26	4174	81547
26	4175	78083
26	4176	50730
26	4177	44480
26	4178	58349
26	4179	91343
26	4180	12710
26	4181	22895
26	4182	94159
26	4183	47162
26	4184	55871
26	4185	65495
26	4186	30784
26	4187	89650
26	4188	79294
26	4189	73758
26	4190	11211
26	4191	70737
26	4192	75736
26	4193	41179
26	4194	58773
26	4195	21099
26	4196	72199
26	4197	16525
26	4198	30585
26	4199	60430
26	4200	86942
26	4201	94406
26	4202	15615
26	4203	73150
26	4204	66832
26	4205	57596
26	4206	87067
26	4207	38360
26	4208	34192
26	4209	79233
26	4210	8619
26	4211	33089
26	4212	95530
26	4213	45396
26	4214	39494
26	4215	34956
26	4216	4828
26	4217	61051
26	4218	54914
26	4219	10193
26	4220	44386
26	4221	63052
26	4222	46118
26	4223	78742
26	4224	34011
26	4225	45434
26	4226	43563
26	4227	40253
26	4228	51987
26	4229	62743
26	4230	29623
26	4231	34948
26	4232	6544
26	4233	32568
26	4234	92539
26	4235	48696
26	4236	41871
26	4237	4235
26	4238	46801
26	4239	36002
26	4240	75300
26	4241	23018
26	4242	11690
26	4243	86810
26	4244	90701
26	4245	8814
26	4246	81347
26	4247	17465
26	4248	30293
26	4249	40977
26	4250	67295
26	4251	98690
26	4252	48707
26	4253	81301
26	4254	87180
26	4255	50374
26	4256	35972
26	4257	62706
26	4258	57424
26	4259	20766
26	4260	97473
26	4261	96661
26	4262	12687
26	4263	91686
26	4264	34916
26	4265	96636
26	4266	75795
26	4267	78581
26	4268	42097
26	4269	57690
26	4270	7706
26	4271	80398
26	4272	63826
26	4273	53145
26	4274	49268
26	4275	10696
26	4276	73581
26	4277	87050
26	4278	14944
26	4279	44048
26	4280	59247
26	4281	4992
26	4282	48380
26	4283	63336
26	4284	86903
26	4285	97130
26	4286	71979
26	4287	61881
26	4288	24192
26	4289	84111
26	4290	63025
26	4291	26312
26	4292	99604
26	4293	42677
26	4294	65555
26	4295	69074
26	4296	4842
26	4297	65506
26	4298	74793
26	4299	36587
26	4300	23296
26	4301	71451
26	4302	32945
26	4303	15954
26	4304	36635
26	4305	30100
26	4306	68736
26	4307	320
26	4308	12172
26	4309	85568
26	4310	32347
26	4311	64127
26	4312	11689
26	4313	21646
26	4314	24357
26	4315	48469
26	4316	68353
26	4317	9356
26	4318	25829
26	4319	92853
26	4320	97636
26	4321	93038
26	4322	1613
26	4323	90297
26	4324	86280
26	4325	32290
26	4326	95027
26	4327	88672
26	4328	49444
26	4329	89909
26	4330	22353
26	4331	84720
26	4332	73692
26	4333	95560
26	4334	3525
26	4335	95449
26	4336	4782
26	4337	13816
26	4338	43446
26	4339	84574
26	4340	75221
26	4341	56039
26	4342	94202
26	4343	85939
26	4344	43277
26	4345	76862
26	4346	62637
26	4347	67953
26	4348	63822
26	4349	30480
26	4350	5168
26	4351	4534
26	4352	16110
26	4353	20382
26	4354	58756
26	4355	66302
26	4356	833
26	4357	51787
26	4358	44052
26	4359	89603
26	4360	82202
26	4361	19748
26	4362	6578
26	4363	31708
26	4364	92484
26	4365	31810
26	4366	6328
26	4367	81732
26	4368	86018
26	4369	97301
26	4370	26754
26	4371	15831
26	4372	9413
26	4373	8833
26	4374	25972
26	4375	75075
26	4376	13015
26	4377	11700
26	4378	92337
26	4379	74391
26	4380	32336
26	4381	98761
26	4382	20647
26	4383	71873
26	4384	26004
26	4385	93973
26	4386	77187
26	4387	91025
26	4388	81173
26	4389	20164
26	4390	60717
26	4391	12759
26	4392	79671
26	4393	6511
26	4394	45606
26	4395	62734
26	4396	55012
26	4397	79358
26	4398	30712
26	4399	87517
26	4400	42242
26	4401	67669
26	4402	47150
26	4403	34107
26	4404	56970
26	4405	80904
26	4406	594
26	4407	35183
26	4408	14236
26	4409	1496
26	4410	29736
26	4411	67745
26	4412	1176
26	4413	43194
26	4414	70433
26	4415	92305
26	4416	64352
26	4417	8300
26	4418	28298
26	4419	13208
26	4420	33309
26	4421	55739
26	4422	69038
26	4423	4309
26	4424	56518
26	4425	23860
26	4426	44703
26	4427	18081
26	4428	65123
26	4429	95866
26	4430	99603
26	4431	1518
26	4432	91192
26	4433	165
26	4434	64269
26	4435	42443
26	4436	773
26	4437	39702
26	4438	1152
26	4439	4778
26	4440	41480
26	4441	52438
26	4442	70264
26	4443	30447
26	4444	37099
26	4445	54125
26	4446	93770
26	4447	22780
26	4448	63958
26	4449	40159
26	4450	52596
26	4451	41193
26	4452	24337
26	4453	34177
26	4454	41269
26	4455	47012
26	4456	87350
26	4457	95002
26	4458	70816
26	4459	37308
26	4460	80888
26	4461	79087
26	4462	25816
26	4463	25434
26	4464	32728
26	4465	86161
26	4466	42094
26	4467	23815
26	4468	70626
26	4469	63080
26	4470	23464
26	4471	2273
26	4472	55101
26	4473	94251
26	4474	21911
26	4475	47126
26	4476	56032
26	4477	32383
26	4478	49258
26	4479	72054
26	4480	55050
26	4481	16463
26	4482	73803
26	4483	44451
26	4484	77141
26	4485	58935
26	4486	18344
26	4487	14867
26	4488	58935
26	4489	91191
26	4490	96576
26	4491	29954
26	4492	68100
26	4493	25219
26	4494	40021
26	4495	31263
26	4496	60104
26	4497	45726
26	4498	83251
26	4499	71467
26	4500	60979
26	4501	83387
26	4502	66881
26	4503	76773
26	4504	63971
26	4505	48005
26	4506	72721
26	4507	12864
26	4508	34531
26	4509	92640
26	4510	44646
26	4511	6351
26	4512	64956
26	4513	62827
26	4514	38624
26	4515	38766
26	4516	89675
26	4517	4924
26	4518	20640
26	4519	25400
26	4520	80314
26	4521	3909
26	4522	34053
26	4523	58274
26	4524	70456
26	4525	39725
26	4526	66762
26	4527	5068
26	4528	72307
26	4529	30255
26	4530	44276
26	4531	98164
26	4532	99083
26	4533	34362
26	4534	35589
26	4535	43848
26	4536	82035
26	4537	99187
26	4538	74384
26	4539	57734
26	4540	73850
26	4541	61168
26	4542	88644
26	4543	63247
26	4544	29970
26	4545	22523
26	4546	30773
26	4547	40247
26	4548	40747
26	4549	70611
26	4550	42562
26	4551	30371
26	4552	29786
26	4553	40
26	4554	20242
26	4555	19586
26	4556	16906
26	4557	29199
26	4558	69818
26	4559	66937
26	4560	89365
26	4561	93449
26	4562	57279
26	4563	40971
26	4564	78759
26	4565	92270
26	4566	69773
26	4567	60496
26	4568	20561
26	4569	5436
26	4570	94315
26	4571	43799
26	4572	71803
26	4573	47937
26	4574	41212
26	4575	98892
26	4576	24183
26	4577	41245
26	4578	50631
26	4579	77311
26	4580	87209
26	4581	91363
26	4582	95257
26	4583	14132
26	4584	66221
26	4585	59206
26	4586	41499
26	4587	38120
26	4588	87332
26	4589	19639
26	4590	48204
26	4591	90186
26	4592	79560
26	4593	5441
26	4594	85627
26	4595	18886
26	4596	48538
26	4597	54754
26	4598	21603
26	4599	9267
26	4600	96404
26	4601	15865
26	4602	27258
26	4603	70570
26	4604	85728
26	4605	55206
26	4606	79786
26	4607	94725
26	4608	44015
26	4609	69695
26	4610	99635
26	4611	56862
26	4612	99908
26	4613	95732
26	4614	32833
26	4615	20194
26	4616	95012
26	4617	38881
26	4618	44545
26	4619	62265
26	4620	13772
26	4621	80756
26	4622	39249
26	4623	65962
26	4624	65787
26	4625	55633
26	4626	93884
26	4627	84773
26	4628	29841
26	4629	97280
26	4630	62702
26	4631	11845
26	4632	74442
26	4633	72393
26	4634	96080
26	4635	54972
26	4636	50333
26	4637	17641
26	4638	16272
26	4639	26712
26	4640	23529
26	4641	19501
26	4642	24679
26	4643	33640
26	4644	71459
26	4645	92341
26	4646	40230
26	4647	61548
26	4648	24712
26	4649	33024
26	4650	72685
26	4651	82744
26	4652	30088
26	4653	1631
26	4654	26998
26	4655	58079
26	4656	74762
26	4657	18973
26	4658	64889
26	4659	69
26	4660	31034
26	4661	29745
26	4662	37474
26	4663	93327
26	4664	93293
26	4665	95414
26	4666	77498
26	4667	26373
26	4668	12609
26	4669	35312
26	4670	96156
26	4671	42780
26	4672	78867
26	4673	93510
26	4674	70978
26	4675	9230
26	4676	17014
26	4677	68230
26	4678	75832
26	4679	96977
26	4680	73688
26	4681	75747
26	4682	52546
26	4683	17345
26	4684	49901
26	4685	8624
26	4686	82351
26	4687	62915
26	4688	53367
26	4689	9066
26	4690	19329
26	4691	7523
26	4692	24422
26	4693	60376
26	4694	79682
26	4695	83365
26	4696	37144
26	4697	52390
26	4698	47684
26	4699	13876
26	4700	16291
26	4701	29580
26	4702	37416
26	4703	57228
26	4704	84608
26	4705	90687
26	4706	31484
26	4707	31368
26	4708	22529
26	4709	31550
26	4710	43667
26	4711	57349
26	4712	85664
26	4713	54990
26	4714	27341
26	4715	46517
26	4716	21800
26	4717	89641
26	4718	41439
26	4719	34022
26	4720	21860
26	4721	15659
26	4722	89183
26	4723	12573
26	4724	98198
26	4725	21867
26	4726	90270
26	4727	517
26	4728	60562
26	4729	80458
26	4730	57391
26	4731	29891
26	4732	63942
26	4733	35795
26	4734	40270
26	4735	73598
26	4736	14022
26	4737	49919
26	4738	98670
26	4739	27477
26	4740	88835
26	4741	90422
26	4742	91316
26	4743	33128
26	4744	92463
26	4745	66817
26	4746	97381
26	4747	3960
26	4748	68326
26	4749	45057
26	4750	20578
26	4751	9666
26	4752	75264
26	4753	37895
26	4754	98288
26	4755	3422
26	4756	93594
26	4757	26503
26	4758	99811
26	4759	6618
26	4760	72373
26	4761	89971
26	4762	66038
26	4763	23033
26	4764	8236
26	4765	28419
26	4766	63440
26	4767	22693
26	4768	81320
26	4769	43213
26	4770	98067
26	4771	19786
26	4772	46740
26	4773	91032
26	4774	35781
26	4775	35761
26	4776	13565
26	4777	54029
26	4778	68847
26	4779	54334
26	4780	93891
26	4781	39698
26	4782	5518
26	4783	38357
26	4784	88652
26	4785	31091
26	4786	51977
26	4787	39964
26	4788	7331
26	4789	35827
26	4790	21761
26	4791	3215
26	4792	59764
26	4793	28458
26	4794	4835
26	4795	10390
26	4796	67480
26	4797	43712
26	4798	45977
26	4799	41751
26	4800	11435
26	4801	40116
26	4802	49666
26	4803	88200
26	4804	69274
26	4805	31875
26	4806	37997
26	4807	66608
26	4808	27427
26	4809	42263
26	4810	86941
26	4811	92703
26	4812	89592
26	4813	70369
26	4814	53047
26	4815	9763
26	4816	99727
26	4817	41074
26	4818	88976
26	4819	25833
26	4820	56316
26	4821	88564
26	4822	39712
26	4823	30199
26	4824	60189
26	4825	15684
26	4826	82083
26	4827	34004
26	4828	67971
26	4829	93711
26	4830	67216
26	4831	65978
26	4832	54592
26	4833	18614
26	4834	42074
26	4835	98207
26	4836	63259
26	4837	94320
26	4838	21913
26	4839	49331
26	4840	43929
26	4841	5870
26	4842	81609
26	4843	99767
26	4844	38665
26	4845	47436
26	4846	21656
26	4847	5887
26	4848	98594
26	4849	61392
26	4850	29390
26	4851	99917
26	4852	6093
26	4853	66008
26	4854	94835
26	4855	29534
26	4856	99510
26	4857	8266
26	4858	53251
26	4859	53120
26	4860	80893
26	4861	42126
26	4862	47259
26	4863	33482
26	4864	17729
26	4865	83233
26	4866	67249
26	4867	70839
26	4868	61959
26	4869	21497
26	4870	38510
26	4871	93955
26	4872	44783
26	4873	9634
26	4874	47120
26	4875	51272
26	4876	44303
26	4877	85608
26	4878	74075
26	4879	13916
26	4880	65076
26	4881	59857
26	4882	46978
26	4883	5159
26	4884	22694
26	4885	14567
26	4886	89496
26	4887	83814
26	4888	82967
26	4889	6753
26	4890	97757
26	4891	24172
26	4892	21830
26	4893	81122
26	4894	92124
26	4895	94609
26	4896	86574
26	4897	96521
26	4898	37777
26	4899	15037
26	4900	74779
26	4901	19296
26	4902	51895
26	4903	43397
26	4904	35539
26	4905	99621
26	4906	16325
26	4907	49619
26	4908	81653
26	4909	44936
26	4910	57832
26	4911	8005
26	4912	6344
26	4913	83657
26	4914	50568
26	4915	58718
26	4916	4756
26	4917	93765
26	4918	2626
26	4919	22308
26	4920	95566
26	4921	39906
26	4922	81791
26	4923	65365
26	4924	49431
26	4925	31929
26	4926	98149
26	4927	60696
26	4928	9312
26	4929	17775
26	4930	67280
26	4931	71304
26	4932	30407
26	4933	97726
26	4934	68510
26	4935	82247
26	4936	51217
26	4937	49767
26	4938	46618
26	4939	74717
26	4940	10997
26	4941	41280
26	4942	41163
26	4943	46109
26	4944	46363
26	4945	582
26	4946	16260
26	4947	56713
26	4948	17053
26	4949	80950
26	4950	83723
26	4951	105
26	4952	42486
26	4953	76364
26	4954	88147
26	4955	79466
26	4956	20443
26	4957	9084
26	4958	62379
26	4959	66809
26	4960	77125
26	4961	5358
26	4962	18994
26	4963	14186
26	4964	2417
26	4965	46175
26	4966	10519
26	4967	8857
26	4968	30203
26	4969	50776
26	4970	9175
26	4971	97063
26	4972	76886
26	4973	21955
26	4974	22409
26	4975	62005
26	4976	55844
26	4977	10327
26	4978	65752
26	4979	69255
26	4980	60338
26	4981	81494
26	4982	44109
26	4983	1571
26	4984	75515
26	4985	42693
26	4986	12188
26	4987	75219
26	4988	23419
26	4989	64927
26	4990	79323
26	4991	79135
26	4992	92096
26	4993	72074
26	4994	20723
26	4995	25522
26	4996	93074
26	4997	2543
26	4998	8612
26	4999	60506
26	5000	43534
26	5001	8344
26	5002	43364
26	5003	47990
26	5004	83763
26	5005	92383
26	5006	32914
26	5007	91258
26	5008	64953
26	5009	20910
26	5010	73587
26	5011	31670
26	5012	87668
26	5013	11114
26	5014	21851
26	5015	60911
26	5016	47018
26	5017	40482
26	5018	41360
26	5019	24631
26	5020	81476
26	5021	44777
26	5022	84823
26	5023	57224
26	5024	67037
26	5025	34076
26	5026	87846
26	5027	12807
26	5028	45700
26	5029	69194
26	5030	51832
26	5031	41314
26	5032	51978
26	5033	61080
26	5034	59892
26	5035	94019
26	5036	42794
26	5037	79716
26	5038	19918
26	5039	3424
26	5040	33758
26	5041	4786
26	5042	26148
26	5043	60340
26	5044	382
26	5045	76369
26	5046	78979
26	5047	55254
26	5048	69707
26	5049	20270
26	5050	72206
26	5051	49020
26	5052	66846
26	5053	20495
26	5054	6365
26	5055	50000
26	5056	14434
26	5057	95111
26	5058	69267
26	5059	30511
26	5060	19447
26	5061	66284
26	5062	37524
26	5063	12935
26	5064	97619
26	5065	44950
26	5066	5450
26	5067	55433
26	5068	96680
26	5069	89971
26	5070	27845
26	5071	72347
26	5072	455
26	5073	98020
26	5074	44736
26	5075	89357
26	5076	4551
26	5077	30297
26	5078	5060
26	5079	18129
26	5080	93142
26	5081	698
26	5082	95841
26	5083	95401
26	5084	60085
26	5085	88541
26	5086	92004
26	5087	12976
26	5088	63470
26	5089	74431
26	5090	21988
26	5091	45327
26	5092	84713
26	5093	17669
26	5094	4503
26	5095	41923
26	5096	99564
26	5097	58122
26	5098	13423
26	5099	38673
26	5100	67890
26	5101	67121
26	5102	29732
26	5103	72107
26	5104	42972
26	5105	11143
26	5106	59963
26	5107	80165
26	5108	32310
26	5109	57036
26	5110	51065
26	5111	47413
26	5112	89994
26	5113	98494
26	5114	60787
26	5115	40417
26	5116	35908
26	5117	78643
26	5118	41343
26	5119	88248
26	5120	35342
26	5121	8553
26	5122	61427
26	5123	13573
26	5124	96461
26	5125	59551
26	5126	8962
26	5127	53088
26	5128	49416
26	5129	55473
26	5130	62627
26	5131	16953
26	5132	8703
26	5133	53734
26	5134	3301
26	5135	64956
26	5136	70162
26	5137	56581
26	5138	61612
26	5139	49332
26	5140	8215
26	5141	74018
26	5142	17460
26	5143	97254
26	5144	41790
26	5145	29891
26	5146	34634
26	5147	69960
26	5148	16372
26	5149	26077
26	5150	29923
26	5151	29902
26	5152	67026
26	5153	61251
26	5154	18262
26	5155	81972
26	5156	65221
26	5157	73921
26	5158	94619
26	5159	64998
26	5160	79505
26	5161	29145
26	5162	27566
26	5163	37465
26	5164	20759
26	5165	33245
26	5166	48349
26	5167	71717
26	5168	70764
26	5169	63082
26	5170	11421
26	5171	33561
26	5172	41859
26	5173	4466
26	5174	7330
26	5175	53528
26	5176	19047
26	5177	92322
26	5178	55646
26	5179	9340
26	5180	17519
26	5181	20697
26	5182	3286
26	5183	76028
26	5184	72769
26	5185	83335
26	5186	94716
26	5187	32295
26	5188	65396
26	5189	65126
26	5190	42541
26	5191	98747
26	5192	27807
26	5193	23811
26	5194	88862
26	5195	53970
26	5196	8625
26	5197	72542
26	5198	243
26	5199	569
26	5200	8003
26	5201	937
26	5202	61150
26	5203	52741
26	5204	19304
26	5205	74939
26	5206	58280
26	5207	52998
26	5208	82330
26	5209	31973
26	5210	53480
26	5211	50232
26	5212	66397
26	5213	22681
26	5214	55784
26	5215	7930
26	5216	329
26	5217	68689
26	5218	17950
26	5219	1163
26	5220	29295
26	5221	93336
26	5222	39950
26	5223	80621
26	5224	92145
26	5225	68583
26	5226	2240
26	5227	78521
26	5228	29022
26	5229	43582
26	5230	53369
26	5231	86364
26	5232	58695
26	5233	26320
26	5234	51065
26	5235	93296
26	5236	96907
26	5237	3744
26	5238	21839
26	5239	2771
26	5240	82645
26	5241	57058
26	5242	34254
26	5243	4184
26	5244	41149
26	5245	84940
26	5246	39870
26	5247	19314
26	5248	24654
26	5249	88294
26	5250	51344
26	5251	34393
26	5252	51239
26	5253	68489
26	5254	90185
26	5255	21183
26	5256	15404
26	5257	55928
26	5258	89268
26	5259	38392
26	5260	26096
26	5261	91128
26	5262	73812
26	5263	98971
26	5264	99701
26	5265	5359
26	5266	75501
26	5267	7523
26	5268	95442
26	5269	69370
26	5270	12427
26	5271	10958
26	5272	60814
26	5273	39851
26	5274	3962
26	5275	8578
26	5276	78171
26	5277	24603
26	5278	70606
26	5279	65106
26	5280	78392
26	5281	4163
26	5282	7127
26	5283	91935
26	5284	19242
26	5285	78313
26	5286	12076
26	5287	276
26	5288	74302
26	5289	30701
26	5290	61365
26	5291	69537
26	5292	95300
26	5293	52502
26	5294	92868
26	5295	29995
26	5296	89953
26	5297	93091
26	5298	973
26	5299	71665
26	5300	41426
26	5301	71995
26	5302	49308
26	5303	25679
26	5304	77902
26	5305	69511
26	5306	3069
26	5307	49184
26	5308	2329
26	5309	91600
26	5310	39784
26	5311	40742
26	5312	47063
26	5313	68261
26	5314	18042
26	5315	53401
26	5316	96953
26	5317	34182
26	5318	29908
26	5319	28626
26	5320	74034
26	5321	61251
26	5322	47859
26	5323	63237
26	5324	1803
26	5325	45716
26	5326	61542
26	5327	51809
26	5328	94536
26	5329	2530
26	5330	29156
26	5331	81000
26	5332	42737
26	5333	49457
26	5334	26470
26	5335	45509
26	5336	38652
26	5337	77418
26	5338	81401
26	5339	87964
26	5340	34622
26	5341	20976
26	5342	5036
26	5343	21629
26	5344	52306
26	5345	23237
26	5346	86783
26	5347	24881
26	5348	13124
26	5349	78417
26	5350	21079
26	5351	46476
26	5352	56965
26	5353	48773
26	5354	68564
26	5355	98163
26	5356	93228
26	5357	51192
26	5358	11111
26	5359	24577
26	5360	257
26	5361	5269
26	5362	28071
26	5363	36974
26	5364	6872
26	5365	79958
26	5366	56012
26	5367	44543
26	5368	69807
26	5369	84427
26	5370	37742
26	5371	26628
26	5372	42450
26	5373	24085
26	5374	6508
26	5375	79042
26	5376	57652
26	5377	12559
26	5378	10216
26	5379	76001
26	5380	46444
26	5381	59752
26	5382	96328
26	5383	13649
26	5384	81172
26	5385	62714
26	5386	65583
26	5387	64071
26	5388	35876
26	5389	51537
26	5390	36789
26	5391	79650
26	5392	81955
26	5393	93525
26	5394	88357
26	5395	46250
26	5396	52672
26	5397	30790
26	5398	85291
26	5399	2965
26	5400	3294
26	5401	83485
26	5402	46228
26	5403	80655
26	5404	23561
26	5405	36156
26	5406	27079
26	5407	90743
26	5408	35273
26	5409	11207
26	5410	46768
26	5411	39338
26	5412	77390
26	5413	94085
26	5414	78956
26	5415	43355
26	5416	23704
26	5417	97671
26	5418	42463
26	5419	19815
26	5420	66794
26	5421	77945
26	5422	10261
26	5423	5462
26	5424	16741
26	5425	81974
26	5426	77751
26	5427	65729
26	5428	59661
26	5429	44107
26	5430	8578
26	5431	17344
26	5432	79074
26	5433	34379
26	5434	13504
26	5435	62330
26	5436	23628
26	5437	97097
26	5438	87323
26	5439	55988
26	5440	18763
26	5441	62349
26	5442	42070
26	5443	28202
26	5444	50619
26	5445	8295
26	5446	66167
26	5447	5676
26	5448	41525
26	5449	18975
26	5450	39166
26	5451	45015
26	5452	73286
26	5453	95819
26	5454	33162
26	5455	49309
26	5456	19518
26	5457	52579
26	5458	91855
26	5459	52320
26	5460	17031
26	5461	59734
26	5462	85520
26	5463	76699
26	5464	1244
26	5465	26402
26	5466	16439
26	5467	17969
26	5468	48234
26	5469	2434
26	5470	4483
26	5471	62410
26	5472	17762
26	5473	12772
26	5474	10820
26	5475	95850
26	5476	35825
26	5477	20817
26	5478	44411
26	5479	99960
26	5480	23911
26	5481	18782
26	5482	77639
26	5483	35286
26	5484	41181
26	5485	55563
26	5486	33529
26	5487	49892
26	5488	7885
26	5489	21013
26	5490	86179
26	5491	39343
26	5492	50904
26	5493	31079
26	5494	99494
26	5495	45626
26	5496	59335
26	5497	27685
26	5498	94792
26	5499	77806
26	5500	79755
26	5501	13169
26	5502	77980
26	5503	15489
26	5504	44148
26	5505	95991
26	5506	34209
26	5507	36126
26	5508	85072
26	5509	46454
26	5510	12264
26	5511	47873
26	5512	58942
26	5513	94455
26	5514	89880
26	5515	13011
26	5516	68107
26	5517	23168
26	5518	96297
26	5519	5747
26	5520	20075
26	5521	70013
26	5522	8524
26	5523	18158
26	5524	67649
26	5525	98468
26	5526	21024
26	5527	55434
26	5528	73183
26	5529	48477
26	5530	63785
26	5531	2381
26	5532	85625
26	5533	70448
26	5534	24717
26	5535	70802
26	5536	8096
26	5537	87625
26	5538	29391
26	5539	48988
26	5540	28225
26	5541	42004
26	5542	93864
26	5543	11252
26	5544	46069
26	5545	24660
26	5546	7108
26	5547	73280
26	5548	29505
26	5549	10143
26	5550	15146
26	5551	35378
26	5552	45159
26	5553	14613
26	5554	8838
26	5555	28368
26	5556	26125
26	5557	81007
26	5558	79662
26	5559	26862
26	5560	68057
26	5561	49598
26	5562	77602
26	5563	52281
26	5564	82405
26	5565	46060
26	5566	39414
26	5567	88480
26	5568	39969
26	5569	89478
26	5570	37442
26	5571	28024
26	5572	20170
26	5573	84015
26	5574	86774
26	5575	42443
26	5576	14566
26	5577	64320
26	5578	71215
26	5579	43615
26	5580	86282
26	5581	33590
26	5582	34794
26	5583	1320
26	5584	93366
26	5585	98643
26	5586	60072
26	5587	56330
26	5588	90965
26	5589	3433
26	5590	14762
26	5591	92067
26	5592	25946
26	5593	98748
26	5594	58326
26	5595	87496
26	5596	27253
26	5597	67012
26	5598	32758
26	5599	88073
26	5600	90671
26	5601	86936
26	5602	2149
26	5603	53039
26	5604	34395
26	5605	2412
26	5606	33525
26	5607	29988
26	5608	32031
26	5609	88404
26	5610	43069
26	5611	90703
26	5612	15181
26	5613	47616
26	5614	58059
26	5615	90998
26	5616	83727
26	5617	70820
26	5618	90950
26	5619	14712
26	5620	22573
26	5621	26203
26	5622	8852
26	5623	60543
26	5624	13491
26	5625	29970
26	5626	2718
26	5627	7417
26	5628	99822
26	5629	86188
26	5630	2360
26	5631	20728
26	5632	6790
26	5633	28781
26	5634	95636
26	5635	59881
26	5636	39709
26	5637	94635
26	5638	69846
26	5639	42105
26	5640	92974
26	5641	8330
26	5642	73368
26	5643	59598
26	5644	40707
26	5645	3491
26	5646	8
26	5647	21830
26	5648	72533
26	5649	8144
26	5650	44417
26	5651	55835
26	5652	4498
26	5653	84746
26	5654	73519
26	5655	4744
26	5656	4703
26	5657	35695
26	5658	27674
26	5659	28344
26	5660	60418
26	5661	6020
26	5662	22103
26	5663	31224
26	5664	35769
26	5665	52158
26	5666	5647
26	5667	4620
26	5668	35583
26	5669	29771
26	5670	48036
26	5671	91954
26	5672	43839
26	5673	78100
26	5674	70287
26	5675	92748
26	5676	39530
26	5677	10155
26	5678	10322
26	5679	52968
26	5680	8389
26	5681	27830
26	5682	62486
26	5683	73952
26	5684	96744
26	5685	71655
26	5686	81578
26	5687	366
26	5688	71407
26	5689	15683
26	5690	42791
26	5691	52098
26	5692	47741
26	5693	60850
26	5694	46965
26	5695	23178
26	5696	30399
26	5697	71412
26	5698	77902
26	5699	4530
26	5700	80975
26	5701	26687
26	5702	11668
26	5703	50700
26	5704	74137
26	5705	19300
26	5706	4348
26	5707	24723
26	5708	21064
26	5709	14708
26	5710	30706
26	5711	12222
26	5712	91856
26	5713	85073
26	5714	67480
26	5715	50874
26	5716	44806
26	5717	99209
26	5718	29618
26	5719	53862
26	5720	91433
26	5721	7394
26	5722	92547
26	5723	55928
26	5724	97940
26	5725	72510
26	5726	3278
26	5727	90620
26	5728	44413
26	5729	11757
26	5730	38988
26	5731	5584
26	5732	46287
26	5733	54588
26	5734	89232
26	5735	80656
26	5736	66178
26	5737	14595
26	5738	1128
26	5739	77076
26	5740	67848
26	5741	86563
26	5742	24597
26	5743	26944
26	5744	96749
26	5745	98098
26	5746	97179
26	5747	80850
26	5748	50244
26	5749	9144
26	5750	26545
26	5751	8277
26	5752	60370
26	5753	86187
26	5754	8085
26	5755	91530
26	5756	52202
26	5757	60366
26	5758	40904
26	5759	2826
26	5760	80470
26	5761	18785
26	5762	72680
26	5763	89826
26	5764	7721
26	5765	87659
26	5766	10932
26	5767	64953
26	5768	95067
26	5769	41878
26	5770	81460
26	5771	22449
26	5772	6137
26	5773	13495
26	5774	67199
26	5775	76841
26	5776	64064
26	5777	41457
26	5778	81656
26	5779	41176
26	5780	50415
26	5781	76727
26	5782	90098
26	5783	38810
26	5784	96796
26	5785	23496
26	5786	38715
26	5787	77520
26	5788	94341
26	5789	71309
26	5790	12886
26	5791	90764
26	5792	95005
26	5793	40525
26	5794	51011
26	5795	39651
26	5796	78659
26	5797	49044
26	5798	10272
26	5799	83684
26	5800	82153
26	5801	59950
26	5802	62585
26	5803	20912
26	5804	56851
26	5805	38778
26	5806	99767
26	5807	15281
26	5808	30856
26	5809	32116
26	5810	8665
26	5811	4795
26	5812	36970
26	5813	23534
26	5814	68752
26	5815	64284
26	5816	39185
26	5817	93941
26	5818	55557
26	5819	33290
26	5820	92908
26	5821	35123
26	5822	58908
26	5823	64714
26	5824	629
26	5825	78608
26	5826	14651
26	5827	81354
26	5828	68782
26	5829	719
26	5830	34983
26	5831	48997
26	5832	27782
26	5833	11672
26	5834	91569
26	5835	19592
26	5836	44431
26	5837	92584
26	5838	89578
26	5839	69049
26	5840	37716
26	5841	67741
26	5842	72758
26	5843	72575
26	5844	51778
26	5845	61837
26	5846	14018
26	5847	87705
26	5848	70675
26	5849	50331
26	5850	20585
26	5851	88861
26	5852	26476
26	5853	15712
26	5854	88638
26	5855	68017
26	5856	84455
26	5857	74678
26	5858	85371
26	5859	44687
26	5860	12666
26	5861	36909
26	5862	44042
26	5863	76722
26	5864	29886
26	5865	85780
26	5866	79174
26	5867	57666
26	5868	94480
26	5869	14515
26	5870	15854
26	5871	36556
26	5872	24763
26	5873	20916
26	5874	50110
26	5875	56431
26	5876	62265
26	5877	17055
26	5878	88386
26	5879	34540
26	5880	5483
26	5881	10749
26	5882	22688
26	5883	86992
26	5884	73740
26	5885	74479
26	5886	90531
26	5887	82811
26	5888	59469
26	5889	55311
26	5890	11267
26	5891	61285
26	5892	59312
26	5893	25965
26	5894	12321
26	5895	47261
26	5896	12092
26	5897	82454
26	5898	32434
26	5899	99912
26	5900	27563
26	5901	25128
26	5902	31719
26	5903	44261
26	5904	88963
26	5905	39115
26	5906	989
26	5907	2981
26	5908	65351
26	5909	88775
26	5910	74670
26	5911	28614
26	5912	39367
26	5913	2289
26	5914	43860
26	5915	5355
26	5916	5240
26	5917	25351
26	5918	42801
26	5919	45760
26	5920	11459
26	5921	67988
26	5922	42022
26	5923	61362
26	5924	55215
26	5925	57807
26	5926	43484
26	5927	18519
26	5928	2494
26	5929	83837
26	5930	43043
26	5931	93433
26	5932	28652
26	5933	16757
26	5934	37939
26	5935	97449
26	5936	32677
26	5937	3891
26	5938	9232
26	5939	4904
26	5940	35939
26	5941	45664
26	5942	4933
26	5943	19627
26	5944	97775
26	5945	88093
26	5946	61482
26	5947	41123
26	5948	98167
26	5949	30312
26	5950	44294
26	5951	46856
26	5952	13769
26	5953	78952
26	5954	32224
26	5955	52699
26	5956	38058
26	5957	46843
26	5958	37108
26	5959	31893
26	5960	59166
26	5961	20358
26	5962	23612
26	5963	25750
26	5964	80558
26	5965	54805
26	5966	93506
26	5967	87293
26	5968	46349
26	5969	55390
26	5970	11400
26	5971	6117
26	5972	37398
26	5973	29122
26	5974	23125
26	5975	7412
26	5976	51648
26	5977	33037
26	5978	66079
26	5979	43439
26	5980	25628
26	5981	1377
26	5982	24087
26	5983	31033
26	5984	19486
26	5985	11407
26	5986	78402
26	5987	36993
26	5988	40051
26	5989	7665
26	5990	77928
26	5991	41661
26	5992	63967
26	5993	44893
26	5994	50913
26	5995	47344
26	5996	3718
26	5997	25087
26	5998	89740
26	5999	40448
26	6000	85233
26	6001	78723
26	6002	24043
26	6003	52232
26	6004	4316
26	6005	89986
26	6006	15296
26	6007	79920
26	6008	60619
26	6009	43382
26	6010	41294
26	6011	25328
26	6012	61522
26	6013	22570
26	6014	59315
26	6015	83395
26	6016	89167
26	6017	94737
26	6018	24767
26	6019	39087
26	6020	72708
26	6021	27012
26	6022	39649
26	6023	26429
26	6024	10878
26	6025	62587
26	6026	19768
26	6027	28222
26	6028	37850
26	6029	32328
26	6030	28915
26	6031	65096
26	6032	14265
26	6033	8399
26	6034	54650
26	6035	64296
26	6036	96947
26	6037	19760
26	6038	42328
26	6039	38633
26	6040	10903
26	6041	34406
26	6042	60022
26	6043	42961
26	6044	32699
26	6045	13848
26	6046	45787
26	6047	32305
26	6048	85489
26	6049	27801
26	6050	54696
26	6051	7945
26	6052	90590
26	6053	66480
26	6054	51143
26	6055	60395
26	6056	95132
26	6057	93596
26	6058	81724
26	6059	37249
26	6060	86964
26	6061	92957
26	6062	72713
26	6063	11588
26	6064	2281
26	6065	6733
26	6066	3881
26	6067	32541
26	6068	35143
26	6069	60086
26	6070	50631
26	6071	61579
26	6072	51810
26	6073	49732
26	6074	58969
26	6075	45911
26	6076	55755
26	6077	57534
26	6078	27116
26	6079	95510
26	6080	67316
26	6081	64206
26	6082	25206
26	6083	28695
26	6084	5223
26	6085	53369
26	6086	95198
26	6087	89806
26	6088	18044
26	6089	22747
26	6090	85102
26	6091	33759
26	6092	53988
26	6093	83444
26	6094	83890
26	6095	60896
26	6096	9400
26	6097	68829
26	6098	8303
26	6099	44666
26	6100	20719
26	6101	20132
26	6102	2006
26	6103	12486
26	6104	75351
26	6105	29385
26	6106	39187
26	6107	79788
26	6108	75797
26	6109	39493
26	6110	58299
26	6111	52141
26	6112	67190
26	6113	45869
26	6114	94803
26	6115	75018
26	6116	58740
26	6117	95399
26	6118	44682
26	6119	63985
26	6120	98141
26	6121	12088
26	6122	14006
26	6123	94304
26	6124	9258
26	6125	81788
26	6126	9169
26	6127	67660
26	6128	2015
26	6129	98595
26	6130	51547
26	6131	63505
26	6132	28288
26	6133	99501
26	6134	99110
26	6135	87533
26	6136	32901
26	6137	84965
26	6138	62915
26	6139	15587
26	6140	74764
26	6141	31463
26	6142	46211
26	6143	45773
26	6144	37245
26	6145	96121
26	6146	47275
26	6147	2774
26	6148	81706
26	6149	73806
26	6150	8158
26	6151	6235
26	6152	92434
26	6153	55748
26	6154	89402
26	6155	22999
26	6156	70176
26	6157	4206
26	6158	27643
26	6159	94950
26	6160	54661
26	6161	65035
26	6162	44103
26	6163	85759
26	6164	67967
26	6165	32847
26	6166	52578
26	6167	34572
26	6168	49622
26	6169	93065
26	6170	12198
26	6171	95314
26	6172	99902
26	6173	48656
26	6174	19085
26	6175	62623
26	6176	89123
26	6177	50618
26	6178	79455
26	6179	59909
26	6180	35073
26	6181	758
26	6182	3397
26	6183	84663
26	6184	18915
26	6185	25133
26	6186	75630
26	6187	67529
26	6188	81741
26	6189	78954
26	6190	97959
26	6191	69272
26	6192	55774
26	6193	22954
26	6194	39085
26	6195	94648
26	6196	41618
26	6197	17319
26	6198	73779
26	6199	96195
26	6200	23323
26	6201	8380
26	6202	30728
26	6203	76001
26	6204	90964
26	6205	83190
26	6206	87899
26	6207	7004
26	6208	15462
26	6209	43610
26	6210	57357
26	6211	32673
26	6212	37922
26	6213	1394
26	6214	61604
26	6215	93616
26	6216	45575
26	6217	21003
26	6218	35347
26	6219	10131
26	6220	46732
26	6221	44439
26	6222	70066
26	6223	2772
26	6224	83091
26	6225	90498
26	6226	69321
26	6227	80921
26	6228	44420
26	6229	79212
26	6230	38559
26	6231	28470
26	6232	76889
26	6233	61127
26	6234	43359
26	6235	68169
26	6236	43079
26	6237	96500
26	6238	59135
26	6239	56910
26	6240	36028
26	6241	18039
26	6242	92693
26	6243	54550
26	6244	74979
26	6245	30497
26	6246	52143
26	6247	11902
26	6248	69706
26	6249	88499
26	6250	38530
26	6251	89067
26	6252	3892
26	6253	3104
26	6254	89951
26	6255	23991
26	6256	29859
26	6257	20115
26	6258	48588
26	6259	92718
26	6260	40280
26	6261	31732
26	6262	37624
26	6263	38061
26	6264	83549
26	6265	83268
26	6266	67532
26	6267	90212
26	6268	8484
26	6269	64574
26	6270	69426
26	6271	40662
26	6272	23292
26	6273	43897
26	6274	71904
26	6275	43925
26	6276	67680
26	6277	68787
26	6278	34044
26	6279	97929
26	6280	54554
26	6281	24665
26	6282	91725
26	6283	50863
26	6284	81036
26	6285	45026
26	6286	60873
26	6287	42551
26	6288	13207
26	6289	37068
26	6290	12988
26	6291	66210
26	6292	24103
26	6293	35855
26	6294	38217
26	6295	63922
26	6296	88564
26	6297	11629
26	6298	43252
26	6299	19356
26	6300	83854
26	6301	24092
26	6302	47265
26	6303	92392
26	6304	75775
26	6305	25107
26	6306	15384
26	6307	15623
26	6308	91801
26	6309	67340
26	6310	91395
26	6311	25714
26	6312	93834
26	6313	67152
26	6314	20770
26	6315	44983
26	6316	9153
26	6317	22569
26	6318	73275
26	6319	90453
26	6320	24542
26	6321	29766
26	6322	20916
26	6323	98600
26	6324	27091
26	6325	7009
26	6326	50995
26	6327	88702
26	6328	50509
26	6329	9925
26	6330	98624
26	6331	92609
26	6332	4310
26	6333	65740
26	6334	9950
26	6335	98186
26	6336	1882
26	6337	81410
26	6338	14050
26	6339	91535
26	6340	20264
26	6341	1057
26	6342	42937
26	6343	84431
26	6344	29438
26	6345	57872
26	6346	96083
26	6347	96258
26	6348	4501
26	6349	21205
26	6350	777
26	6351	37683
26	6352	41214
26	6353	46888
26	6354	94010
26	6355	31789
26	6356	86274
26	6357	1581
26	6358	62917
26	6359	78116
26	6360	74289
26	6361	80251
26	6362	45919
26	6363	80936
26	6364	96900
26	6365	8369
26	6366	52266
26	6367	95810
26	6368	95921
26	6369	39723
26	6370	76094
26	6371	2866
26	6372	82113
26	6373	16652
26	6374	84113
26	6375	7757
26	6376	92078
26	6377	51759
26	6378	56920
26	6379	72829
26	6380	29740
26	6381	27394
26	6382	4682
26	6383	38545
26	6384	41063
26	6385	10128
26	6386	71382
26	6387	56397
26	6388	66855
26	6389	39772
26	6390	26367
26	6391	40646
26	6392	52095
26	6393	99821
26	6394	83290
26	6395	28429
26	6396	443
26	6397	63278
26	6398	29022
26	6399	71239
26	6400	14595
26	6401	21311
26	6402	27167
26	6403	83148
26	6404	92727
26	6405	43167
26	6406	98148
26	6407	25855
26	6408	37054
26	6409	91205
26	6410	50423
26	6411	80822
26	6412	7248
26	6413	74853
26	6414	39893
26	6415	21036
26	6416	87968
26	6417	65563
26	6418	89270
26	6419	57326
26	6420	35736
26	6421	19193
26	6422	4317
26	6423	25066
26	6424	42504
26	6425	67259
26	6426	13736
26	6427	27837
26	6428	10324
26	6429	37528
26	6430	74647
26	6431	37586
26	6432	32050
26	6433	64434
26	6434	4339
26	6435	47051
26	6436	66152
26	6437	69231
26	6438	17942
26	6439	81076
26	6440	53461
26	6441	17361
26	6442	15853
26	6443	47655
26	6444	66269
26	6445	47764
26	6446	63133
26	6447	8353
26	6448	95407
26	6449	56272
26	6450	95462
26	6451	24976
26	6452	4754
26	6453	64839
26	6454	87884
26	6455	19510
26	6456	62370
26	6457	82606
26	6458	45156
26	6459	69339
26	6460	1203
26	6461	55301
26	6462	18111
26	6463	66394
26	6464	83619
26	6465	54917
26	6466	28136
26	6467	75460
26	6468	64602
26	6469	80528
26	6470	75497
26	6471	84628
26	6472	31908
26	6473	81803
26	6474	65115
26	6475	31902
26	6476	89515
26	6477	46683
26	6478	70239
26	6479	7053
26	6480	63859
26	6481	54952
26	6482	17480
26	6483	89793
26	6484	5864
26	6485	50972
26	6486	60132
26	6487	75787
26	6488	28633
26	6489	52086
26	6490	78023
26	6491	46295
26	6492	92259
26	6493	90783
26	6494	4782
26	6495	77542
26	6496	31408
26	6497	14533
26	6498	37976
26	6499	64781
26	6500	92195
26	6501	7287
26	6502	96470
26	6503	56027
26	6504	81600
26	6505	2558
26	6506	18282
26	6507	60474
26	6508	12821
26	6509	50167
26	6510	24510
26	6511	98458
26	6512	26496
26	6513	85565
26	6514	63796
26	6515	27120
26	6516	73850
26	6517	50773
26	6518	48807
26	6519	13042
26	6520	2149
26	6521	5782
26	6522	55691
26	6523	86962
26	6524	72346
26	6525	41071
26	6526	86147
26	6527	91821
26	6528	16336
26	6529	3452
26	6530	53472
26	6531	41120
26	6532	74875
26	6533	84097
26	6534	26024
26	6535	6431
26	6536	78019
26	6537	53309
26	6538	24914
26	6539	91625
26	6540	45553
26	6541	5187
26	6542	10827
26	6543	16952
26	6544	25310
26	6545	44947
26	6546	77064
26	6547	34722
26	6548	3946
26	6549	94089
26	6550	16953
26	6551	97460
26	6552	86857
26	6553	52214
26	6554	8473
26	6555	29219
26	6556	42437
26	6557	58841
26	6558	30369
26	6559	10902
26	6560	3496
26	6561	33585
26	6562	61182
26	6563	39489
26	6564	94133
26	6565	53743
26	6566	72623
26	6567	19869
26	6568	66539
26	6569	10479
26	6570	86233
26	6571	85658
26	6572	62093
26	6573	86071
26	6574	75676
26	6575	31370
26	6576	96312
26	6577	88298
26	6578	87037
26	6579	84701
26	6580	7433
26	6581	10374
26	6582	47162
26	6583	32273
26	6584	37430
26	6585	45081
26	6586	23396
26	6587	26575
26	6588	49392
26	6589	3776
26	6590	53535
26	6591	42314
26	6592	10020
26	6593	70005
26	6594	37780
26	6595	81778
26	6596	67240
26	6597	40070
26	6598	14570
26	6599	30676
26	6600	86365
26	6601	20864
26	6602	67875
26	6603	37252
26	6604	38427
26	6605	13190
26	6606	58944
26	6607	43173
26	6608	42293
26	6609	73859
26	6610	47203
26	6611	14213
26	6612	42224
26	6613	67841
26	6614	97172
26	6615	66757
26	6616	45964
26	6617	99736
26	6618	43836
26	6619	73806
26	6620	71979
26	6621	13118
26	6622	82531
26	6623	49112
26	6624	3384
26	6625	81103
26	6626	83860
26	6627	37589
26	6628	16680
26	6629	38523
26	6630	58563
26	6631	85241
26	6632	12959
26	6633	11853
26	6634	7284
26	6635	41225
26	6636	76773
26	6637	68633
26	6638	12572
26	6639	25744
26	6640	40412
26	6641	81567
26	6642	5218
26	6643	68911
26	6644	9917
26	6645	13906
26	6646	78804
26	6647	66479
26	6648	97858
26	6649	80708
26	6650	99929
26	6651	1265
26	6652	57177
26	6653	7676
26	6654	84534
26	6655	26973
26	6656	35609
26	6657	41424
26	6658	65690
26	6659	95677
26	6660	90393
26	6661	13290
26	6662	1707
26	6663	97165
26	6664	10638
26	6665	86622
26	6666	69381
26	6667	83245
26	6668	10939
26	6669	96446
26	6670	7745
26	6671	11236
26	6672	92095
26	6673	25357
26	6674	35144
26	6675	78620
26	6676	4059
26	6677	87120
26	6678	2426
26	6679	19330
26	6680	91899
26	6681	33903
26	6682	88589
26	6683	57819
26	6684	68591
26	6685	61856
26	6686	81358
26	6687	68456
26	6688	32533
26	6689	12008
26	6690	48659
26	6691	97440
26	6692	11027
26	6693	86503
26	6694	79515
26	6695	37426
26	6696	85147
26	6697	25122
26	6698	3287
26	6699	96528
26	6700	87084
26	6701	55341
26	6702	54529
26	6703	17615
26	6704	63166
26	6705	46390
26	6706	81010
26	6707	26914
26	6708	97347
26	6709	4054
26	6710	54616
26	6711	5054
26	6712	23587
26	6713	14044
26	6714	68548
26	6715	90019
26	6716	63783
26	6717	87116
26	6718	20470
26	6719	77776
26	6720	34454
26	6721	59641
26	6722	44930
26	6723	45942
26	6724	82190
26	6725	52893
26	6726	92118
26	6727	35004
26	6728	8848
26	6729	3144
26	6730	16640
26	6731	58792
26	6732	71214
26	6733	84590
26	6734	35411
26	6735	50982
26	6736	75224
26	6737	95856
26	6738	71252
26	6739	4549
26	6740	31120
26	6741	65940
26	6742	49247
26	6743	84053
26	6744	14942
26	6745	15137
26	6746	7905
26	6747	11306
26	6748	81897
26	6749	55446
26	6750	38984
26	6751	76303
26	6752	56348
26	6753	97498
26	6754	44762
26	6755	48334
26	6756	62965
26	6757	3343
26	6758	34980
26	6759	21447
26	6760	7251
26	6761	54366
26	6762	55608
26	6763	13852
26	6764	41106
26	6765	34282
26	6766	57168
26	6767	39819
26	6768	89508
26	6769	45455
26	6770	90056
26	6771	39066
26	6772	26031
26	6773	28545
26	6774	36511
26	6775	10086
26	6776	13664
26	6777	97880
26	6778	51440
26	6779	60267
26	6780	60627
26	6781	82368
26	6782	54484
26	6783	45693
26	6784	91988
26	6785	78749
26	6786	85172
26	6787	33379
26	6788	66809
26	6789	17178
26	6790	5094
26	6791	76760
26	6792	85267
26	6793	6689
26	6794	58893
26	6795	68083
26	6796	99363
26	6797	79243
26	6798	12525
26	6799	87617
26	6800	46990
26	6801	61477
26	6802	38440
26	6803	11669
26	6804	28692
26	6805	97152
26	6806	50068
26	6807	75412
26	6808	74042
26	6809	45346
26	6810	84875
26	6811	87478
26	6812	93099
26	6813	76218
26	6814	25642
26	6815	50871
26	6816	81157
26	6817	8534
26	6818	49075
26	6819	73423
26	6820	10682
26	6821	69680
26	6822	34043
26	6823	17648
26	6824	32652
26	6825	70223
26	6826	77090
26	6827	90629
26	6828	42761
26	6829	84781
26	6830	77975
26	6831	50712
26	6832	97418
26	6833	57472
26	6834	58564
26	6835	70118
26	6836	67300
26	6837	46279
26	6838	7569
26	6839	24274
26	6840	70839
26	6841	35738
26	6842	70344
26	6843	94871
26	6844	15855
26	6845	51452
26	6846	81727
26	6847	45112
26	6848	81004
26	6849	30710
26	6850	11019
26	6851	42238
26	6852	73423
26	6853	58193
26	6854	33478
26	6855	30199
26	6856	76183
26	6857	48472
26	6858	8241
26	6859	34265
26	6860	19063
26	6861	69998
26	6862	54315
26	6863	88194
26	6864	48540
26	6865	30862
26	6866	23472
26	6867	28698
26	6868	22516
26	6869	57977
26	6870	83585
26	6871	61284
26	6872	73281
26	6873	35307
26	6874	37765
26	6875	53963
26	6876	1883
26	6877	2596
26	6878	48045
26	6879	45538
26	6880	63144
26	6881	14118
26	6882	12491
26	6883	75712
26	6884	55198
26	6885	37773
26	6886	72555
26	6887	79767
26	6888	98271
26	6889	45829
26	6890	68120
26	6891	55306
26	6892	16861
26	6893	36705
26	6894	67510
26	6895	88997
26	6896	93695
26	6897	64910
26	6898	19158
26	6899	29075
26	6900	38479
26	6901	94002
26	6902	37120
26	6903	20655
26	6904	80969
26	6905	78218
26	6906	96376
26	6907	18306
26	6908	47951
26	6909	88483
26	6910	3853
26	6911	5664
26	6912	12634
26	6913	92308
26	6914	70366
26	6915	17735
26	6916	70991
26	6917	1380
26	6918	54708
26	6919	22750
26	6920	11404
26	6921	53909
26	6922	26935
26	6923	95004
26	6924	8073
26	6925	7913
26	6926	83017
26	6927	32851
26	6928	38016
26	6929	36755
26	6930	31277
26	6931	47791
26	6932	34724
26	6933	27650
26	6934	91826
26	6935	11692
26	6936	11712
26	6937	36086
26	6938	74063
26	6939	22895
26	6940	43060
26	6941	51344
26	6942	24578
26	6943	31886
26	6944	37672
26	6945	81344
26	6946	76527
26	6947	48918
26	6948	52845
26	6949	10532
26	6950	50430
26	6951	90307
26	6952	56162
26	6953	52350
26	6954	24676
26	6955	97303
26	6956	80258
26	6957	1148
26	6958	66728
26	6959	95590
26	6960	1029
26	6961	36505
26	6962	36311
26	6963	47217
26	6964	63776
26	6965	72630
26	6966	31474
26	6967	90546
26	6968	97156
26	6969	45628
26	6970	81242
26	6971	40361
26	6972	44682
26	6973	15703
26	6974	41843
26	6975	33321
26	6976	55840
26	6977	93506
26	6978	68113
26	6979	81687
26	6980	7899
26	6981	46742
26	6982	59524
26	6983	39769
26	6984	18244
26	6985	96815
26	6986	82423
26	6987	66278
26	6988	41942
26	6989	5631
26	6990	29884
26	6991	84234
26	6992	19017
26	6993	99608
26	6994	50030
26	6995	6292
26	6996	47728
26	6997	71316
26	6998	70000
26	6999	55324
26	7000	5576
26	7001	69943
26	7002	68433
26	7003	54968
26	7004	71107
26	7005	19169
26	7006	76452
26	7007	38019
26	7008	20979
26	7009	68686
26	7010	38874
26	7011	74891
26	7012	51250
26	7013	63196
26	7014	11965
26	7015	76714
26	7016	46170
26	7017	41472
26	7018	84086
26	7019	79895
26	7020	49591
26	7021	46147
26	7022	68138
26	7023	36270
26	7024	82138
26	7025	83021
26	7026	96679
26	7027	17202
26	7028	45349
26	7029	86991
26	7030	79076
26	7031	35094
26	7032	22726
26	7033	7290
26	7034	8759
26	7035	90616
26	7036	45552
26	7037	39580
26	7038	70602
26	7039	56501
26	7040	85736
26	7041	58161
26	7042	5960
26	7043	57203
26	7044	90397
26	7045	95964
26	7046	33801
26	7047	94884
26	7048	76898
26	7049	15313
26	7050	20057
26	7051	28989
26	7052	30466
26	7053	34617
26	7054	23756
26	7055	54891
26	7056	83800
26	7057	87443
26	7058	20469
26	7059	99379
26	7060	81048
26	7061	67028
26	7062	79125
26	7063	96429
26	7064	70083
26	7065	81015
26	7066	94130
26	7067	60873
26	7068	8637
26	7069	37654
26	7070	77939
26	7071	20550
26	7072	43207
26	7073	89588
26	7074	67373
26	7075	29898
26	7076	17871
26	7077	23809
26	7078	43407
26	7079	70114
26	7080	92179
26	7081	58256
26	7082	27792
26	7083	81022
26	7084	40034
26	7085	25235
26	7086	75454
26	7087	2943
26	7088	84841
26	7089	60804
26	7090	46775
26	7091	2964
26	7092	27628
26	7093	28849
26	7094	86370
26	7095	92192
26	7096	833
26	7097	77848
26	7098	26591
26	7099	40152
26	7100	139
26	7101	5200
26	7102	23974
26	7103	48030
26	7104	94626
26	7105	88402
26	7106	83129
26	7107	6778
26	7108	15216
26	7109	35053
26	7110	71323
26	7111	38296
26	7112	46861
26	7113	93626
26	7114	36013
26	7115	64143
26	7116	1132
26	7117	12860
26	7118	99081
26	7119	41150
26	7120	41724
26	7121	86487
26	7122	55973
26	7123	20571
26	7124	87741
26	7125	71319
26	7126	23067
26	7127	8447
26	7128	35329
26	7129	67010
26	7130	7897
26	7131	62257
26	7132	43857
26	7133	21006
26	7134	1305
26	7135	32783
26	7136	57770
26	7137	87741
26	7138	17862
26	7139	42280
26	7140	36684
26	7141	62850
26	7142	42393
26	7143	63377
26	7144	16530
26	7145	74030
26	7146	70417
26	7147	63673
26	7148	96932
26	7149	54157
26	7150	84079
26	7151	17600
26	7152	6524
26	7153	37694
26	7154	358
26	7155	79055
26	7156	36110
26	7157	35497
26	7158	38814
26	7159	82867
26	7160	67193
26	7161	69473
26	7162	42791
26	7163	94042
26	7164	29996
26	7165	35364
26	7166	14759
26	7167	72766
26	7168	81785
26	7169	13778
26	7170	13234
26	7171	72600
26	7172	84783
26	7173	75940
26	7174	44948
26	7175	42989
26	7176	52844
26	7177	42321
26	7178	37978
26	7179	7363
26	7180	98732
26	7181	5963
26	7182	90746
26	7183	41985
26	7184	4850
26	7185	72135
26	7186	64284
26	7187	8701
26	7188	11061
26	7189	82943
26	7190	76231
26	7191	25208
26	7192	97228
26	7193	45503
26	7194	87448
26	7195	57644
26	7196	87589
26	7197	56091
26	7198	46382
26	7199	55479
26	7200	6460
26	7201	43574
26	7202	66832
26	7203	16385
26	7204	56401
26	7205	21870
26	7206	31017
26	7207	59415
26	7208	15056
26	7209	1831
26	7210	51564
26	7211	84226
26	7212	66112
26	7213	91660
26	7214	65670
26	7215	4367
26	7216	5434
26	7217	22576
26	7218	89188
26	7219	42541
26	7220	77861
26	7221	36094
26	7222	34502
26	7223	48862
26	7224	96472
26	7225	24568
26	7226	56756
26	7227	78143
26	7228	60252
26	7229	43319
26	7230	43594
26	7231	2998
26	7232	86680
26	7233	40326
26	7234	95360
26	7235	1907
26	7236	5951
26	7237	82201
26	7238	1035
26	7239	20613
26	7240	4171
26	7241	55473
26	7242	60505
26	7243	47704
26	7244	89539
26	7245	49928
26	7246	7066
26	7247	74010
26	7248	26953
26	7249	59317
26	7250	70087
26	7251	54529
26	7252	22496
26	7253	38359
26	7254	56534
26	7255	96116
26	7256	26746
26	7257	25127
26	7258	58842
26	7259	34637
26	7260	61833
26	7261	53324
26	7262	27679
26	7263	31757
26	7264	75182
26	7265	11701
26	7266	82818
26	7267	66999
26	7268	53809
26	7269	48811
26	7270	46578
26	7271	51369
26	7272	99964
26	7273	21166
26	7274	55799
26	7275	75987
26	7276	66601
26	7277	39021
26	7278	37231
26	7279	2085
26	7280	66247
26	7281	49370
26	7282	10248
26	7283	67316
26	7284	25036
26	7285	90165
26	7286	58616
26	7287	69701
26	7288	98517
26	7289	15407
26	7290	78053
26	7291	31578
26	7292	30029
26	7293	90344
26	7294	63465
26	7295	8128
26	7296	33244
26	7297	74013
26	7298	95022
26	7299	98050
26	7300	7776
26	7301	21613
26	7302	37945
26	7303	41490
26	7304	32609
26	7305	78741
26	7306	91835
26	7307	75275
26	7308	80719
26	7309	31912
26	7310	92439
26	7311	61883
26	7312	67460
26	7313	14900
26	7314	7591
26	7315	29629
26	7316	96320
26	7317	79255
26	7318	62005
26	7319	43231
26	7320	86472
26	7321	17818
26	7322	10904
26	7323	94726
26	7324	33804
26	7325	58604
26	7326	79227
26	7327	32642
26	7328	68553
26	7329	34972
26	7330	16504
26	7331	78097
26	7332	53759
26	7333	79237
26	7334	41691
26	7335	85741
26	7336	83531
26	7337	32665
26	7338	77977
26	7339	65170
26	7340	16279
26	7341	55499
26	7342	88328
26	7343	46710
26	7344	81664
26	7345	61169
26	7346	4328
26	7347	26107
26	7348	98042
26	7349	67000
26	7350	30715
26	7351	2202
26	7352	58929
26	7353	66115
26	7354	18822
26	7355	19262
26	7356	75222
26	7357	86131
26	7358	92886
26	7359	97969
26	7360	82221
26	7361	3948
26	7362	45817
26	7363	97393
26	7364	42110
26	7365	83406
26	7366	17565
26	7367	14135
26	7368	12540
26	7369	4191
26	7370	92431
26	7371	26286
26	7372	84380
26	7373	37802
26	7374	85211
26	7375	64116
26	7376	78745
26	7377	80072
26	7378	66793
26	7379	31196
26	7380	87249
26	7381	67390
26	7382	59294
26	7383	94314
26	7384	5101
26	7385	33753
26	7386	77367
26	7387	18074
26	7388	3744
26	7389	73311
26	7390	90570
26	7391	76855
26	7392	62734
26	7393	11228
26	7394	98325
26	7395	43006
26	7396	93270
26	7397	9053
26	7398	82673
26	7399	37765
26	7400	13755
26	7401	61902
26	7402	37689
26	7403	79462
26	7404	42508
26	7405	35585
26	7406	45290
26	7407	41363
26	7408	41868
26	7409	56816
26	7410	68925
26	7411	51719
26	7412	25702
26	7413	73336
26	7414	91225
26	7415	29017
26	7416	77477
26	7417	78672
26	7418	61222
26	7419	21926
26	7420	7556
26	7421	38775
26	7422	45647
26	7423	54216
26	7424	43072
26	7425	2261
26	7426	84509
26	7427	92359
26	7428	70584
26	7429	1647
26	7430	75059
26	7431	93092
26	7432	43183
26	7433	25915
26	7434	52055
26	7435	39882
26	7436	57247
26	7437	36774
26	7438	85923
26	7439	75899
26	7440	65974
26	7441	21473
26	7442	58173
26	7443	20254
26	7444	33312
26	7445	95818
26	7446	4685
26	7447	72274
26	7448	10652
26	7449	29241
26	7450	47976
26	7451	53308
26	7452	32784
26	7453	50252
26	7454	85050
26	7455	24518
26	7456	73798
26	7457	69694
26	7458	45465
26	7459	3669
26	7460	16611
26	7461	39529
26	7462	44113
26	7463	25282
26	7464	2364
26	7465	56594
26	7466	62328
26	7467	2342
26	7468	46977
26	7469	24641
26	7470	48946
26	7471	95499
26	7472	92043
26	7473	17732
26	7474	16766
26	7475	8241
26	7476	71313
26	7477	96935
26	7478	66356
26	7479	59482
26	7480	63347
26	7481	8059
26	7482	2144
26	7483	59786
26	7484	61410
26	7485	99215
26	7486	51962
26	7487	18477
26	7488	72956
26	7489	39704
26	7490	18259
26	7491	99327
26	7492	60432
26	7493	51973
26	7494	41720
26	7495	88112
26	7496	1959
26	7497	62436
26	7498	94555
26	7499	92726
26	7500	78980
26	7501	25041
26	7502	52212
26	7503	73420
26	7504	2467
26	7505	93279
26	7506	31323
26	7507	42985
26	7508	98207
26	7509	43535
26	7510	69342
26	7511	48216
26	7512	62493
26	7513	1802
26	7514	84855
26	7515	68503
26	7516	26985
26	7517	45607
26	7518	86084
26	7519	91087
26	7520	31793
26	7521	87744
26	7522	53860
26	7523	62854
26	7524	18224
26	7525	34257
26	7526	92398
26	7527	82031
26	7528	51002
26	7529	74997
26	7530	67570
26	7531	57213
26	7532	90539
26	7533	74049
26	7534	10796
26	7535	38923
26	7536	35237
26	7537	83492
26	7538	54246
26	7539	46371
26	7540	26702
26	7541	80519
26	7542	28367
26	7543	37116
26	7544	92570
26	7545	26241
26	7546	27769
26	7547	71160
26	7548	54685
26	7549	39041
26	7550	34773
26	7551	86830
26	7552	59275
26	7553	92106
26	7554	78042
26	7555	53586
26	7556	41338
26	7557	45666
26	7558	78126
26	7559	69186
26	7560	3060
26	7561	79468
26	7562	70830
26	7563	88714
26	7564	31027
26	7565	29687
26	7566	47739
26	7567	74699
26	7568	80748
26	7569	69677
26	7570	22209
26	7571	27981
26	7572	10310
26	7573	11074
26	7574	31212
26	7575	76718
26	7576	66481
26	7577	97737
26	7578	42312
26	7579	91182
26	7580	60028
26	7581	1859
26	7582	67865
26	7583	1070
26	7584	68299
26	7585	8430
26	7586	98627
26	7587	94864
26	7588	11467
26	7589	74610
26	7590	3940
26	7591	7096
26	7592	46926
26	7593	14420
26	7594	64864
26	7595	61182
26	7596	82098
26	7597	3866
26	7598	12746
26	7599	97718
26	7600	78509
26	7601	53185
26	7602	65541
26	7603	57474
26	7604	54871
26	7605	95180
26	7606	46513
26	7607	25118
26	7608	56038
26	7609	27663
26	7610	65809
26	7611	9988
26	7612	1363
26	7613	91701
26	7614	54337
26	7615	6695
26	7616	51203
26	7617	16921
26	7618	66770
26	7619	35365
26	7620	75418
26	7621	25119
26	7622	81333
26	7623	48604
26	7624	38129
26	7625	50805
26	7626	10929
26	7627	38753
26	7628	74318
26	7629	60284
26	7630	36375
26	7631	12586
26	7632	28758
26	7633	65413
26	7634	71887
26	7635	36236
26	7636	81620
26	7637	65419
26	7638	59354
26	7639	85390
26	7640	95627
26	7641	20395
26	7642	50174
26	7643	30051
26	7644	76282
26	7645	23776
26	7646	26270
26	7647	19337
26	7648	87920
26	7649	9024
26	7650	43899
26	7651	94958
26	7652	74889
26	7653	60926
26	7654	20783
26	7655	43200
26	7656	2661
26	7657	63355
26	7658	34355
26	7659	63593
26	7660	94095
26	7661	44510
26	7662	95757
26	7663	85765
26	7664	72703
26	7665	23711
26	7666	98811
26	7667	64872
26	7668	39217
26	7669	25748
26	7670	66978
26	7671	9655
26	7672	72051
26	7673	28859
26	7674	838
26	7675	91596
26	7676	10652
26	7677	40676
26	7678	50648
26	7679	79127
26	7680	59258
26	7681	52345
26	7682	83262
26	7683	93770
26	7684	6379
26	7685	35192
26	7686	98716
26	7687	47122
26	7688	89850
26	7689	55112
26	7690	78761
26	7691	98666
26	7692	39515
26	7693	49016
26	7694	77540
26	7695	6135
26	7696	90428
26	7697	84472
26	7698	42183
26	7699	37101
26	7700	35915
26	7701	22793
26	7702	42898
26	7703	59546
26	7704	61346
26	7705	21152
26	7706	29480
26	7707	19609
26	7708	22921
26	7709	1330
26	7710	49433
26	7711	51206
26	7712	96076
26	7713	85903
26	7714	71263
26	7715	51848
26	7716	27008
26	7717	56399
26	7718	87671
26	7719	54635
26	7720	79235
26	7721	84997
26	7722	13485
26	7723	95078
26	7724	42482
26	7725	30509
26	7726	48575
26	7727	46269
26	7728	11652
26	7729	16234
26	7730	91473
26	7731	23443
26	7732	99558
26	7733	34487
26	7734	53207
26	7735	78193
26	7736	96431
26	7737	88038
26	7738	54653
26	7739	46685
26	7740	55630
26	7741	70263
26	7742	35401
26	7743	54124
26	7744	25557
26	7745	95769
26	7746	29605
26	7747	37573
26	7748	71681
26	7749	80909
26	7750	1987
26	7751	720
26	7752	28766
26	7753	17291
26	7754	19643
26	7755	96104
26	7756	14364
26	7757	91108
26	7758	50013
26	7759	92276
26	7760	48744
26	7761	21145
26	7762	64063
26	7763	85418
26	7764	50877
26	7765	13475
26	7766	75997
26	7767	88454
26	7768	53627
26	7769	58331
26	7770	86192
26	7771	52490
26	7772	28626
26	7773	96812
26	7774	19285
26	7775	70420
26	7776	18692
26	7777	83329
26	7778	1355
26	7779	61699
26	7780	96254
26	7781	9948
26	7782	18830
26	7783	7192
26	7784	72917
26	7785	67729
26	7786	6609
26	7787	50809
26	7788	25978
26	7789	83412
26	7790	61174
26	7791	76839
26	7792	88855
26	7793	83463
26	7794	66881
26	7795	59157
26	7796	51341
26	7797	41481
26	7798	13877
26	7799	64155
26	7800	30254
26	7801	23002
26	7802	50397
26	7803	91932
26	7804	24061
26	7805	2739
26	7806	42337
26	7807	56317
26	7808	96829
26	7809	17056
26	7810	82575
26	7811	43123
26	7812	81769
26	7813	8669
26	7814	60996
26	7815	63635
26	7816	45879
26	7817	72909
26	7818	46102
26	7819	51791
26	7820	21272
26	7821	82329
26	7822	20364
26	7823	86030
26	7824	4486
26	7825	77443
26	7826	62163
26	7827	82276
26	7828	98974
26	7829	73816
26	7830	18869
26	7831	7370
26	7832	16373
26	7833	23779
26	7834	37631
26	7835	87639
26	7836	6440
26	7837	11626
26	7838	85319
26	7839	66656
26	7840	82382
26	7841	42528
26	7842	51005
26	7843	97945
26	7844	74672
26	7845	37220
26	7846	450
26	7847	87984
26	7848	12085
26	7849	32898
26	7850	16467
26	7851	69985
26	7852	25103
26	7853	32969
26	7854	71567
26	7855	99939
26	7856	30763
26	7857	80212
26	7858	38495
26	7859	6646
26	7860	69297
26	7861	8228
26	7862	7973
26	7863	67349
26	7864	67892
26	7865	37363
26	7866	25014
26	7867	86147
26	7868	80969
26	7869	15935
26	7870	46014
26	7871	23565
26	7872	60677
26	7873	41250
26	7874	83232
26	7875	29748
26	7876	33982
26	7877	10477
26	7878	48420
26	7879	41084
26	7880	27043
26	7881	52918
26	7882	65560
26	7883	61806
26	7884	74939
26	7885	57848
26	7886	92858
26	7887	98495
26	7888	73865
26	7889	84879
26	7890	74842
26	7891	58673
26	7892	77607
26	7893	38314
26	7894	37528
26	7895	16167
26	7896	30428
26	7897	30795
26	7898	83501
26	7899	91274
26	7900	85180
26	7901	53980
26	7902	78908
26	7903	99659
26	7904	3841
26	7905	72477
26	7906	88875
26	7907	74144
26	7908	95011
26	7909	53234
26	7910	25880
26	7911	92620
26	7912	90997
26	7913	71313
26	7914	57764
26	7915	87111
26	7916	54206
26	7917	41338
26	7918	85821
26	7919	91553
26	7920	2473
26	7921	30032
26	7922	8222
26	7923	43600
26	7924	32364
26	7925	69311
26	7926	65164
26	7927	68198
26	7928	85874
26	7929	89708
26	7930	47881
26	7931	45680
26	7932	90334
26	7933	11249
26	7934	79209
26	7935	5837
26	7936	10866
26	7937	82193
26	7938	85292
26	7939	80246
26	7940	8758
26	7941	99979
26	7942	10002
26	7943	77046
26	7944	33381
26	7945	76421
26	7946	91387
26	7947	40238
26	7948	3087
26	7949	99279
26	7950	48143
26	7951	85725
26	7952	5799
26	7953	25205
26	7954	99064
26	7955	50213
26	7956	56403
26	7957	58635
26	7958	39360
26	7959	62272
26	7960	23927
26	7961	7459
26	7962	52876
26	7963	56238
26	7964	39834
26	7965	99023
26	7966	21634
26	7967	64355
26	7968	92217
26	7969	4320
26	7970	3483
26	7971	70007
26	7972	3210
26	7973	75943
26	7974	83509
26	7975	66950
26	7976	82339
26	7977	3336
26	7978	58067
26	7979	32795
26	7980	94881
26	7981	86623
26	7982	76295
26	7983	87710
26	7984	68494
26	7985	59636
26	7986	161
26	7987	79943
26	7988	57661
26	7989	78492
26	7990	9894
26	7991	19062
26	7992	20722
26	7993	6185
26	7994	19086
26	7995	22622
26	7996	79485
26	7997	25398
26	7998	34490
26	7999	66558
26	8000	1442
26	8001	31155
26	8002	72955
26	8003	27791
26	8004	18461
26	8005	459
26	8006	50871
26	8007	82384
26	8008	54018
26	8009	992
26	8010	29052
26	8011	45296
26	8012	63719
26	8013	95961
26	8014	87273
26	8015	29652
26	8016	5635
26	8017	22996
26	8018	73411
26	8019	20671
26	8020	55811
26	8021	10204
26	8022	8246
26	8023	53282
26	8024	53400
26	8025	95427
26	8026	86855
26	8027	77753
26	8028	81507
26	8029	9141
26	8030	24923
26	8031	21972
26	8032	12434
26	8033	1907
26	8034	51135
26	8035	59199
26	8036	32848
26	8037	72307
26	8038	25374
26	8039	16923
26	8040	38980
26	8041	50324
26	8042	83824
26	8043	40657
26	8044	33529
26	8045	16167
26	8046	42736
26	8047	72485
26	8048	70389
26	8049	24332
26	8050	99519
26	8051	79892
26	8052	4464
26	8053	97960
26	8054	71374
26	8055	99981
26	8056	35686
26	8057	23545
26	8058	56254
26	8059	82157
26	8060	40342
26	8061	44358
26	8062	66534
26	8063	73708
26	8064	48224
26	8065	73579
26	8066	99980
26	8067	20303
26	8068	87320
26	8069	14825
26	8070	92328
26	8071	16577
26	8072	96131
26	8073	21003
26	8074	76036
26	8075	55100
26	8076	40169
26	8077	59271
26	8078	85038
26	8079	88980
26	8080	72064
26	8081	28076
26	8082	93735
26	8083	8003
26	8084	7289
26	8085	24524
26	8086	37604
26	8087	22571
26	8088	8152
26	8089	23658
26	8090	40282
26	8091	70231
26	8092	67136
26	8093	75025
26	8094	95716
26	8095	5334
26	8096	93079
26	8097	23915
26	8098	70958
26	8099	99175
26	8100	45224
26	8101	88832
26	8102	44654
26	8103	20812
26	8104	64028
26	8105	20113
26	8106	41757
26	8107	42183
26	8108	61366
26	8109	72234
26	8110	49218
26	8111	44599
26	8112	83852
26	8113	74109
26	8114	32891
26	8115	33544
26	8116	83839
26	8117	64969
26	8118	48411
26	8119	10347
26	8120	46413
26	8121	76447
26	8122	54172
26	8123	70584
26	8124	89010
26	8125	37944
26	8126	20470
26	8127	93328
26	8128	14899
26	8129	53899
26	8130	14653
26	8131	74780
26	8132	57783
26	8133	55202
26	8134	93395
26	8135	16432
26	8136	15496
26	8137	41330
26	8138	99626
26	8139	46715
26	8140	24988
26	8141	47166
26	8142	32729
26	8143	85001
26	8144	37492
26	8145	42891
26	8146	85962
26	8147	1041
26	8148	75562
26	8149	87428
26	8150	83748
26	8151	46532
26	8152	78651
26	8153	25170
26	8154	37274
26	8155	39108
26	8156	69831
26	8157	27410
26	8158	89374
26	8159	99751
26	8160	7805
26	8161	75897
26	8162	84513
26	8163	60660
26	8164	7528
26	8165	46489
26	8166	58861
26	8167	77133
26	8168	82568
26	8169	22380
26	8170	64917
26	8171	44647
26	8172	77180
26	8173	94930
26	8174	47464
26	8175	5871
26	8176	26949
26	8177	5086
26	8178	40396
26	8179	44328
26	8180	58055
26	8181	4205
26	8182	39814
26	8183	82107
26	8184	3237
26	8185	48375
26	8186	44982
26	8187	68527
26	8188	94283
26	8189	87676
26	8190	9379
26	8191	18220
26	8192	16045
26	8193	39894
26	8194	10487
26	8195	77241
26	8196	96029
26	8197	7699
26	8198	90643
26	8199	57517
26	8200	50745
26	8201	9802
26	8202	10928
26	8203	58811
26	8204	50763
26	8205	18720
26	8206	53414
26	8207	88936
26	8208	94303
26	8209	9145
26	8210	31786
26	8211	20600
26	8212	63921
26	8213	45494
26	8214	27519
26	8215	96345
26	8216	66619
26	8217	54742
26	8218	8278
26	8219	8587
26	8220	33558
26	8221	92792
26	8222	3265
26	8223	30595
26	8224	62864
26	8225	23749
26	8226	65465
26	8227	68200
26	8228	28529
26	8229	10546
26	8230	29458
26	8231	55280
26	8232	46135
26	8233	27367
26	8234	88627
26	8235	72867
26	8236	60591
26	8237	90976
26	8238	78848
26	8239	65379
26	8240	32833
26	8241	7243
26	8242	30300
26	8243	85180
26	8244	74585
26	8245	40696
26	8246	50104
26	8247	99141
26	8248	68686
26	8249	53344
26	8250	13582
26	8251	24681
26	8252	80217
26	8253	79149
26	8254	79117
26	8255	46527
26	8256	98577
26	8257	99114
26	8258	3894
26	8259	52776
26	8260	12648
26	8261	66131
26	8262	62473
26	8263	8277
26	8264	44435
26	8265	29740
26	8266	67409
26	8267	73425
26	8268	92900
26	8269	66711
26	8270	7521
26	8271	81267
26	8272	2141
26	8273	71681
26	8274	16429
26	8275	29812
26	8276	90534
26	8277	39081
26	8278	185
26	8279	14856
26	8280	97021
26	8281	99574
26	8282	45519
26	8283	41573
26	8284	12520
26	8285	19296
26	8286	20279
26	8287	82122
26	8288	93191
26	8289	85757
26	8290	56209
26	8291	22463
26	8292	59452
26	8293	79067
26	8294	91867
26	8295	8637
26	8296	6529
26	8297	2874
26	8298	98181
26	8299	12749
26	8300	99558
26	8301	88873
26	8302	35721
26	8303	22560
26	8304	74137
26	8305	75680
26	8306	33470
26	8307	11687
26	8308	91453
26	8309	40250
26	8310	86663
26	8311	7820
26	8312	94132
26	8313	22676
26	8314	80500
26	8315	54794
26	8316	64871
26	8317	44430
26	8318	24667
26	8319	96737
26	8320	64549
26	8321	44243
26	8322	66551
26	8323	89911
26	8324	68098
26	8325	80500
26	8326	13296
26	8327	31063
26	8328	91325
26	8329	6177
26	8330	96988
26	8331	35150
26	8332	20444
26	8333	34939
26	8334	16021
26	8335	95299
26	8336	24324
26	8337	40272
26	8338	25993
26	8339	64194
26	8340	26073
26	8341	30847
26	8342	63166
26	8343	74802
26	8344	89955
26	8345	22566
26	8346	35923
26	8347	23209
26	8348	78945
26	8349	36736
26	8350	6761
26	8351	85540
26	8352	2139
26	8353	53779
26	8354	45274
26	8355	33515
26	8356	75246
26	8357	30299
26	8358	59104
26	8359	95638
26	8360	24916
26	8361	14970
26	8362	55473
26	8363	55371
26	8364	26020
26	8365	63904
26	8366	21212
26	8367	7324
26	8368	46271
26	8369	19875
26	8370	70880
26	8371	54453
26	8372	13610
26	8373	94878
26	8374	70658
26	8375	98426
26	8376	13991
26	8377	2250
26	8378	17949
26	8379	14378
26	8380	54146
26	8381	96662
26	8382	40666
26	8383	86045
26	8384	70498
26	8385	41374
26	8386	95678
26	8387	54880
26	8388	84508
26	8389	32812
26	8390	21667
26	8391	94974
26	8392	97368
26	8393	84111
26	8394	53701
26	8395	92361
26	8396	33051
26	8397	58232
26	8398	16699
26	8399	28037
26	8400	12992
26	8401	68081
26	8402	5708
26	8403	92665
26	8404	24014
26	8405	64556
26	8406	1488
26	8407	33824
26	8408	79959
26	8409	12499
26	8410	23596
26	8411	49072
26	8412	99931
26	8413	323
26	8414	71620
26	8415	83900
26	8416	23146
26	8417	11307
26	8418	39422
26	8419	9477
26	8420	35335
26	8421	41948
26	8422	89550
26	8423	15014
26	8424	27882
26	8425	53474
26	8426	43755
26	8427	58039
26	8428	99387
26	8429	12393
26	8430	1570
26	8431	42819
26	8432	83439
26	8433	98679
26	8434	83344
26	8435	9550
26	8436	78657
26	8437	50726
26	8438	49669
26	8439	32040
26	8440	31783
26	8441	22998
26	8442	67651
26	8443	3426
26	8444	89257
26	8445	62175
26	8446	38388
26	8447	61085
26	8448	82021
26	8449	14985
26	8450	61272
26	8451	68979
26	8452	74368
26	8453	16557
26	8454	3026
26	8455	51333
26	8456	69628
26	8457	97415
26	8458	93265
26	8459	12379
26	8460	10582
26	8461	6573
26	8462	58559
26	8463	90332
26	8464	54766
26	8465	59875
26	8466	34697
26	8467	5343
26	8468	36206
26	8469	38142
26	8470	57689
26	8471	66561
26	8472	32188
26	8473	52354
26	8474	20146
26	8475	75770
26	8476	82732
26	8477	69951
26	8478	51378
26	8479	68506
26	8480	68907
26	8481	53922
26	8482	61636
26	8483	87428
26	8484	75770
26	8485	88493
26	8486	83956
26	8487	33441
26	8488	71094
26	8489	92117
26	8490	94928
26	8491	1292
26	8492	50855
26	8493	69023
26	8494	49913
26	8495	15078
26	8496	90523
26	8497	17106
26	8498	27788
26	8499	24108
26	8500	32472
26	8501	15071
26	8502	90936
26	8503	67073
26	8504	54198
26	8505	56877
26	8506	49906
26	8507	89158
26	8508	81858
26	8509	80945
26	8510	12457
26	8511	55358
26	8512	18028
26	8513	57281
26	8514	6619
26	8515	59997
26	8516	52713
26	8517	11828
26	8518	38156
26	8519	89272
26	8520	68405
26	8521	3368
26	8522	28265
26	8523	99731
26	8524	75046
26	8525	61403
26	8526	82385
26	8527	99454
26	8528	75899
26	8529	84972
26	8530	10994
26	8531	86573
26	8532	49870
26	8533	39271
26	8534	21728
26	8535	27071
26	8536	10239
26	8537	70730
26	8538	34282
26	8539	92708
26	8540	30751
26	8541	54114
26	8542	57863
26	8543	30280
26	8544	22386
26	8545	19976
26	8546	8514
26	8547	23515
26	8548	55312
26	8549	80703
26	8550	26388
26	8551	63544
26	8552	58770
26	8553	8378
26	8554	3081
26	8555	5047
26	8556	15078
26	8557	81801
26	8558	12522
26	8559	8154
26	8560	71244
26	8561	93343
26	8562	14554
26	8563	47321
26	8564	53253
26	8565	10051
26	8566	77654
26	8567	17386
26	8568	12468
26	8569	23683
26	8570	7424
26	8571	71198
26	8572	25655
26	8573	63759
26	8574	59147
26	8575	82708
26	8576	42070
26	8577	73317
26	8578	72766
26	8579	4898
26	8580	72385
26	8581	90424
26	8582	39336
26	8583	92731
26	8584	33059
26	8585	54375
26	8586	66399
26	8587	33400
26	8588	7576
26	8589	45607
26	8590	57850
26	8591	26580
26	8592	29858
26	8593	81728
26	8594	58210
26	8595	47878
26	8596	24160
26	8597	50523
26	8598	21824
26	8599	20199
26	8600	51347
26	8601	57902
26	8602	37872
26	8603	34419
26	8604	53438
26	8605	2993
26	8606	90174
26	8607	44125
26	8608	53799
26	8609	42642
26	8610	99839
26	8611	74823
26	8612	82899
26	8613	57544
26	8614	43564
26	8615	95370
26	8616	57734
26	8617	11824
26	8618	83452
26	8619	92103
26	8620	84793
26	8621	48535
26	8622	38558
26	8623	43937
26	8624	81232
26	8625	40083
26	8626	74741
26	8627	9290
26	8628	82092
26	8629	22923
26	8630	24151
26	8631	12484
26	8632	38492
26	8633	52114
26	8634	53128
26	8635	9231
26	8636	81803
26	8637	56560
26	8638	56409
26	8639	95275
26	8640	61366
26	8641	8951
26	8642	84264
26	8643	21390
26	8644	80650
26	8645	98165
26	8646	9291
26	8647	29285
26	8648	90132
26	8649	21998
26	8650	58450
26	8651	7719
26	8652	74213
26	8653	95886
26	8654	85646
26	8655	79073
26	8656	92817
26	8657	68053
26	8658	18092
26	8659	46004
26	8660	16612
26	8661	54968
26	8662	72535
26	8663	79061
26	8664	44081
26	8665	58986
26	8666	12374
26	8667	67546
26	8668	3056
26	8669	87769
26	8670	22043
26	8671	34194
26	8672	7103
26	8673	80707
26	8674	2275
26	8675	90967
26	8676	10294
26	8677	38278
26	8678	98579
26	8679	23960
26	8680	28892
26	8681	96139
26	8682	25059
26	8683	29362
26	8684	79911
26	8685	45897
26	8686	23440
26	8687	72055
26	8688	4619
26	8689	61581
26	8690	5481
26	8691	50153
26	8692	93978
26	8693	90313
26	8694	28054
26	8695	45807
26	8696	3522
26	8697	49239
26	8698	13211
26	8699	10054
26	8700	19175
26	8701	37977
26	8702	84844
26	8703	1754
26	8704	37350
26	8705	338
26	8706	83109
26	8707	10310
26	8708	68415
26	8709	97920
26	8710	92205
26	8711	664
26	8712	95358
26	8713	61384
26	8714	72376
26	8715	77822
26	8716	66905
26	8717	64930
26	8718	95487
26	8719	26452
26	8720	92945
26	8721	73169
26	8722	27454
26	8723	38473
26	8724	55511
26	8725	87740
26	8726	10736
26	8727	6348
26	8728	14627
26	8729	5265
26	8730	18253
26	8731	68944
26	8732	87530
26	8733	68750
26	8734	15424
26	8735	24616
26	8736	45733
26	8737	42517
26	8738	5173
26	8739	15903
26	8740	85913
26	8741	61447
26	8742	71589
26	8743	28967
26	8744	69902
26	8745	14793
26	8746	32766
26	8747	46153
26	8748	21228
26	8749	4183
26	8750	31008
26	8751	43691
26	8752	33494
26	8753	71213
26	8754	19458
26	8755	11763
26	8756	90757
26	8757	6308
26	8758	50214
26	8759	31410
26	8760	87896
26	8761	5187
26	8762	92626
26	8763	24063
26	8764	67025
26	8765	85325
26	8766	23034
26	8767	71116
26	8768	23629
26	8769	2789
26	8770	55127
26	8771	48755
26	8772	40523
26	8773	41954
26	8774	27123
26	8775	33596
26	8776	57692
26	8777	24745
26	8778	25598
26	8779	82635
26	8780	12055
26	8781	26441
26	8782	19142
26	8783	70315
26	8784	6647
26	8785	48517
26	8786	67326
26	8787	84594
26	8788	58507
26	8789	1833
26	8790	66748
26	8791	62910
26	8792	61721
26	8793	23888
26	8794	18609
26	8795	62729
26	8796	70361
26	8797	40039
26	8798	90305
26	8799	67364
26	8800	26744
26	8801	97909
26	8802	80352
26	8803	33506
26	8804	9311
26	8805	56269
26	8806	29920
26	8807	57565
26	8808	88709
26	8809	7261
26	8810	24564
26	8811	96262
26	8812	21447
26	8813	89405
26	8814	11829
26	8815	69820
26	8816	88846
26	8817	63997
26	8818	18384
26	8819	83070
26	8820	50704
26	8821	67490
26	8822	38230
26	8823	77092
26	8824	59054
26	8825	63419
26	8826	47259
26	8827	57187
26	8828	73471
26	8829	76304
26	8830	96493
26	8831	91447
26	8832	64041
26	8833	34722
26	8834	7775
26	8835	21816
26	8836	83029
26	8837	53701
26	8838	97034
26	8839	45989
26	8840	76352
26	8841	25592
26	8842	93710
26	8843	3749
26	8844	6250
26	8845	11390
26	8846	72606
26	8847	20950
26	8848	20492
26	8849	23130
26	8850	27319
26	8851	27430
26	8852	82983
26	8853	17968
26	8854	73747
26	8855	49871
26	8856	25037
26	8857	40070
26	8858	39539
26	8859	6913
26	8860	48865
26	8861	38547
26	8862	81718
26	8863	45214
26	8864	42471
26	8865	62407
26	8866	78002
26	8867	79352
26	8868	27842
26	8869	66501
26	8870	79203
26	8871	12689
26	8872	24959
26	8873	46652
26	8874	93892
26	8875	37464
26	8876	96438
26	8877	45198
26	8878	49840
26	8879	56247
26	8880	82180
26	8881	68722
26	8882	31580
26	8883	73873
26	8884	30291
26	8885	47742
26	8886	10112
26	8887	22583
26	8888	49756
26	8889	56646
26	8890	15969
26	8891	26963
26	8892	40441
26	8893	51703
26	8894	61179
26	8895	66577
26	8896	1139
26	8897	80311
26	8898	77836
26	8899	57493
26	8900	40524
26	8901	51726
26	8902	60811
26	8903	2445
26	8904	34779
26	8905	36223
26	8906	67700
26	8907	81272
26	8908	37785
26	8909	81948
26	8910	71187
26	8911	26660
26	8912	2046
26	8913	61763
26	8914	82218
26	8915	1793
26	8916	74412
26	8917	40884
26	8918	89413
26	8919	38452
26	8920	90571
26	8921	47231
26	8922	89170
26	8923	58273
26	8924	80965
26	8925	41802
26	8926	29758
26	8927	58692
26	8928	91562
26	8929	6715
26	8930	62348
26	8931	21470
26	8932	40632
26	8933	41069
26	8934	79599
26	8935	90323
26	8936	72895
26	8937	70083
26	8938	8264
26	8939	26454
26	8940	27551
26	8941	54913
26	8942	20700
26	8943	1009
26	8944	11598
26	8945	76778
26	8946	42446
26	8947	76545
26	8948	4541
26	8949	28560
26	8950	11666
26	8951	58677
26	8952	78672
26	8953	84645
26	8954	28171
26	8955	21320
26	8956	34652
26	8957	25497
26	8958	59314
26	8959	51835
26	8960	91437
26	8961	53997
26	8962	18418
26	8963	66268
26	8964	76312
26	8965	69715
26	8966	31588
26	8967	65773
26	8968	60980
26	8969	57244
26	8970	42880
26	8971	12467
26	8972	91683
26	8973	41767
26	8974	93949
26	8975	95980
26	8976	28724
26	8977	89136
26	8978	97350
26	8979	23181
26	8980	3883
26	8981	41722
26	8982	36869
26	8983	69967
26	8984	45604
26	8985	89777
26	8986	33596
26	8987	97737
26	8988	16425
26	8989	1659
26	8990	99969
26	8991	73862
26	8992	125
26	8993	30984
26	8994	9641
26	8995	84618
26	8996	58147
26	8997	27275
26	8998	42013
26	8999	13234
26	9000	55276
26	9001	4412
26	9002	54321
26	9003	38955
26	9004	93214
26	9005	74988
26	9006	49986
26	9007	60296
26	9008	92285
26	9009	5657
26	9010	74661
26	9011	6877
26	9012	75606
26	9013	9075
26	9014	28334
26	9015	59375
26	9016	27136
26	9017	19393
26	9018	51172
26	9019	39278
26	9020	3606
26	9021	1842
26	9022	59749
26	9023	19255
26	9024	82701
26	9025	37331
26	9026	9645
26	9027	88449
26	9028	63171
26	9029	90093
26	9030	38918
26	9031	60633
26	9032	78743
26	9033	72614
26	9034	34724
26	9035	64047
26	9036	85034
26	9037	26271
26	9038	96308
26	9039	92770
26	9040	50735
26	9041	59916
26	9042	77299
26	9043	27669
26	9044	41628
26	9045	17263
26	9046	59344
26	9047	38191
26	9048	21335
26	9049	33465
26	9050	70383
26	9051	99964
26	9052	23158
26	9053	25250
26	9054	62656
26	9055	2310
26	9056	50393
26	9057	22696
26	9058	7317
26	9059	89875
26	9060	87831
26	9061	52378
26	9062	5301
26	9063	60984
26	9064	20673
26	9065	96096
26	9066	33244
26	9067	12427
26	9068	26559
26	9069	55829
26	9070	3331
26	9071	44448
26	9072	87329
26	9073	72667
26	9074	67372
26	9075	47551
26	9076	60896
26	9077	92559
26	9078	5353
26	9079	89449
26	9080	12116
26	9081	10268
26	9082	76432
26	9083	85292
26	9084	30631
26	9085	64335
26	9086	93125
26	9087	2315
26	9088	48054
26	9089	32437
26	9090	26122
26	9091	82490
26	9092	37022
26	9093	89111
26	9094	72616
26	9095	85124
26	9096	30284
26	9097	15357
26	9098	16351
26	9099	81081
26	9100	78040
26	9101	20008
26	9102	43249
26	9103	68959
26	9104	36485
26	9105	28903
26	9106	11342
26	9107	68194
26	9108	57868
26	9109	33698
26	9110	54347
26	9111	83136
26	9112	71266
26	9113	14961
26	9114	96543
26	9115	68195
26	9116	40533
26	9117	96209
26	9118	51057
26	9119	47328
26	9120	42676
26	9121	64258
26	9122	94182
26	9123	28311
26	9124	66102
26	9125	9671
26	9126	60794
26	9127	3309
26	9128	69324
26	9129	84394
26	9130	42315
26	9131	52689
26	9132	43666
26	9133	67708
26	9134	70358
26	9135	19100
26	9136	52232
26	9137	16380
26	9138	44602
26	9139	96589
26	9140	10883
26	9141	82465
26	9142	68059
26	9143	38935
26	9144	12352
26	9145	6276
26	9146	65893
26	9147	83744
26	9148	91523
26	9149	26617
26	9150	97847
26	9151	57838
26	9152	88947
26	9153	75300
26	9154	45141
26	9155	3121
26	9156	81982
26	9157	71122
26	9158	48729
26	9159	36455
26	9160	94371
26	9161	98461
26	9162	99174
26	9163	61423
26	9164	87998
26	9165	25541
26	9166	54638
26	9167	31368
26	9168	24137
26	9169	34202
26	9170	69493
26	9171	83647
26	9172	72565
26	9173	43134
26	9174	97768
26	9175	88481
26	9176	32373
26	9177	78306
26	9178	65041
26	9179	25631
26	9180	71154
26	9181	58981
26	9182	74500
26	9183	36261
26	9184	94140
26	9185	98900
26	9186	94059
26	9187	96056
26	9188	31109
26	9189	88894
26	9190	12754
26	9191	23240
26	9192	60580
26	9193	82050
26	9194	26642
26	9195	54789
26	9196	25430
26	9197	15580
26	9198	43112
26	9199	476
26	9200	30774
26	9201	98746
26	9202	10551
26	9203	16027
26	9204	45134
26	9205	12157
26	9206	46569
26	9207	27403
26	9208	96170
26	9209	57744
26	9210	86948
26	9211	87272
26	9212	19264
26	9213	65296
26	9214	43545
26	9215	86451
26	9216	72484
26	9217	74675
26	9218	13830
26	9219	44238
26	9220	72209
26	9221	19566
26	9222	16535
26	9223	27184
26	9224	20056
26	9225	32805
26	9226	34298
26	9227	73097
26	9228	35993
26	9229	9255
26	9230	25589
26	9231	36992
26	9232	94901
26	9233	4664
26	9234	38455
26	9235	22025
26	9236	69653
26	9237	39264
26	9238	75339
26	9239	22855
26	9240	70944
26	9241	37676
26	9242	81017
26	9243	98267
26	9244	70622
26	9245	23285
26	9246	65709
26	9247	59010
26	9248	17966
26	9249	3454
26	9250	66233
26	9251	35613
26	9252	92212
26	9253	76497
26	9254	6330
26	9255	75043
26	9256	62123
26	9257	98779
26	9258	60046
26	9259	52244
26	9260	42421
26	9261	39976
26	9262	45998
26	9263	30303
26	9264	57042
26	9265	42550
26	9266	99600
26	9267	95350
26	9268	71851
26	9269	90039
26	9270	55188
26	9271	37991
26	9272	7657
26	9273	20574
26	9274	45167
26	9275	49555
26	9276	44570
26	9277	29310
26	9278	39251
26	9279	26371
26	9280	90735
26	9281	89885
26	9282	22398
26	9283	24368
26	9284	27916
26	9285	38806
26	9286	91963
26	9287	43289
26	9288	77459
26	9289	52383
26	9290	52487
26	9291	55655
26	9292	21365
26	9293	10734
26	9294	71854
26	9295	46280
26	9296	16375
26	9297	56199
26	9298	78235
26	9299	43173
26	9300	456
26	9301	85114
26	9302	42462
26	9303	79855
26	9304	7731
26	9305	8335
26	9306	47803
26	9307	47895
26	9308	25429
26	9309	59541
26	9310	1405
26	9311	71963
26	9312	38269
26	9313	28737
26	9314	15984
26	9315	19019
26	9316	51796
26	9317	70380
26	9318	19279
26	9319	16547
26	9320	72164
26	9321	35210
26	9322	43306
26	9323	73759
26	9324	92077
26	9325	76358
26	9326	8804
26	9327	50504
26	9328	24708
26	9329	42168
26	9330	72598
26	9331	26395
26	9332	89913
26	9333	97832
26	9334	72555
26	9335	99109
26	9336	38205
26	9337	51134
26	9338	61781
26	9339	77079
26	9340	79844
26	9341	24354
26	9342	58244
26	9343	83264
26	9344	91963
26	9345	69909
26	9346	58710
26	9347	47405
26	9348	42326
26	9349	86422
26	9350	72163
26	9351	15997
26	9352	40431
26	9353	8437
26	9354	43254
26	9355	12890
26	9356	16195
26	9357	20420
26	9358	60573
26	9359	76664
26	9360	83389
26	9361	93231
26	9362	46623
26	9363	62902
26	9364	66737
26	9365	5454
26	9366	64265
26	9367	53890
26	9368	53367
26	9369	78049
26	9370	91257
26	9371	64890
26	9372	66516
26	9373	30182
26	9374	44696
26	9375	43137
26	9376	7795
26	9377	83421
26	9378	88552
26	9379	7805
26	9380	10669
26	9381	94993
26	9382	38779
26	9383	97717
26	9384	37006
26	9385	87426
26	9386	34824
26	9387	36743
26	9388	90352
26	9389	81326
26	9390	60718
26	9391	45896
26	9392	29458
26	9393	70345
26	9394	78599
26	9395	61568
26	9396	40124
26	9397	55901
26	9398	7492
26	9399	12815
26	9400	83181
26	9401	38108
26	9402	55324
26	9403	24747
26	9404	39737
26	9405	33709
26	9406	37357
26	9407	49149
26	9408	2817
26	9409	12617
26	9410	59245
26	9411	90038
26	9412	96758
26	9413	50901
26	9414	61023
26	9415	81847
26	9416	21991
26	9417	53835
26	9418	20457
26	9419	64937
26	9420	82830
26	9421	31016
26	9422	23498
26	9423	95198
26	9424	65517
26	9425	58870
26	9426	28605
26	9427	29877
26	9428	71973
26	9429	1982
26	9430	4850
26	9431	85326
26	9432	60824
26	9433	44792
26	9434	99708
26	9435	78733
26	9436	67369
26	9437	73133
26	9438	35594
26	9439	17715
26	9440	14528
26	9441	44841
26	9442	97827
26	9443	11695
26	9444	68516
26	9445	15275
26	9446	45234
26	9447	59888
26	9448	18752
26	9449	8046
26	9450	81726
26	9451	40262
26	9452	52925
26	9453	22418
26	9454	55076
26	9455	84764
26	9456	58488
26	9457	1889
26	9458	61158
26	9459	42441
26	9460	48259
26	9461	11
26	9462	44700
26	9463	76165
26	9464	75003
26	9465	94913
26	9466	12036
26	9467	41724
26	9468	46327
26	9469	93932
26	9470	71713
26	9471	95515
26	9472	31894
26	9473	37039
26	9474	76362
26	9475	93401
26	9476	13478
26	9477	24426
26	9478	3802
26	9479	5717
26	9480	83651
26	9481	13656
26	9482	51670
26	9483	75807
26	9484	19992
26	9485	67719
26	9486	60821
26	9487	35385
26	9488	39115
26	9489	25664
26	9490	32078
26	9491	74405
26	9492	5260
26	9493	99674
26	9494	15231
26	9495	86009
26	9496	82376
26	9497	37424
26	9498	73826
26	9499	86745
26	9500	34630
26	9501	88576
26	9502	50629
26	9503	53080
26	9504	75288
26	9505	80900
26	9506	33931
26	9507	56553
26	9508	61848
26	9509	57614
26	9510	31823
26	9511	20788
26	9512	88023
26	9513	70035
26	9514	54793
26	9515	70592
26	9516	84085
26	9517	65008
26	9518	94535
26	9519	61596
26	9520	34051
26	9521	94810
26	9522	60883
26	9523	89608
26	9524	42185
26	9525	33548
26	9526	892
26	9527	92788
26	9528	92639
26	9529	43994
26	9530	89265
26	9531	4016
26	9532	41484
26	9533	64522
26	9534	19567
26	9535	38779
26	9536	19331
26	9537	71293
26	9538	39128
26	9539	59063
26	9540	52601
26	9541	9351
26	9542	28049
26	9543	36742
26	9544	74242
26	9545	83981
26	9546	5161
26	9547	89095
26	9548	18133
26	9549	16281
26	9550	66078
26	9551	88460
26	9552	62428
26	9553	56592
26	9554	81211
26	9555	31464
26	9556	71888
26	9557	45218
26	9558	87192
26	9559	30380
26	9560	75210
26	9561	28328
26	9562	87037
26	9563	97255
26	9564	69513
26	9565	49100
26	9566	97360
26	9567	57462
26	9568	5720
26	9569	35670
26	9570	1430
26	9571	55791
26	9572	32681
26	9573	85017
26	9574	47080
26	9575	72050
26	9576	36405
26	9577	1074
26	9578	89238
26	9579	69710
26	9580	42403
26	9581	48034
26	9582	13047
26	9583	50706
26	9584	98754
26	9585	81450
26	9586	33322
26	9587	87174
26	9588	74302
26	9589	20250
26	9590	73210
26	9591	99227
26	9592	87684
26	9593	59193
26	9594	32328
26	9595	60916
26	9596	27942
26	9597	39114
26	9598	98510
26	9599	35363
26	9600	24461
26	9601	57932
26	9602	63653
26	9603	39901
26	9604	68431
26	9605	62783
26	9606	88722
26	9607	8525
26	9608	37716
26	9609	68189
26	9610	55139
26	9611	21478
26	9612	81619
26	9613	57050
26	9614	84431
26	9615	33578
26	9616	58762
26	9617	45217
26	9618	81850
26	9619	50638
26	9620	84715
26	9621	5216
26	9622	38353
26	9623	86070
26	9624	18163
26	9625	37604
26	9626	16789
26	9627	95002
26	9628	82201
26	9629	493
26	9630	44401
26	9631	93624
26	9632	6443
26	9633	58381
26	9634	81013
26	9635	18908
26	9636	98877
26	9637	7632
26	9638	67365
26	9639	17399
26	9640	6604
26	9641	48672
26	9642	16815
26	9643	92704
26	9644	45213
26	9645	49079
26	9646	20445
26	9647	20698
26	9648	71555
26	9649	50156
26	9650	22199
26	9651	16308
26	9652	2813
26	9653	72569
26	9654	67464
26	9655	69672
26	9656	44742
26	9657	13365
26	9658	47454
26	9659	81213
26	9660	96925
26	9661	37617
26	9662	97793
26	9663	67629
26	9664	99472
26	9665	71408
26	9666	2805
26	9667	15823
26	9668	73457
26	9669	65417
26	9670	30247
26	9671	59271
26	9672	89537
26	9673	26302
26	9674	34974
26	9675	16945
26	9676	86808
26	9677	94694
26	9678	4460
26	9679	91107
26	9680	43228
26	9681	29777
26	9682	82929
26	9683	69081
26	9684	90314
26	9685	30080
26	9686	79437
26	9687	66458
26	9688	67627
26	9689	86070
26	9690	13816
26	9691	21351
26	9692	14899
26	9693	80574
26	9694	71340
26	9695	62110
26	9696	23304
26	9697	32730
26	9698	91571
26	9699	95114
26	9700	89665
26	9701	84490
26	9702	24312
26	9703	55970
26	9704	60505
26	9705	18838
26	9706	9315
26	9707	96568
26	9708	86501
26	9709	82885
26	9710	63417
26	9711	60847
26	9712	5628
26	9713	5884
26	9714	86155
26	9715	76964
26	9716	33067
26	9717	96111
26	9718	61110
26	9719	72757
26	9720	31937
26	9721	90794
26	9722	56591
26	9723	53555
26	9724	99112
26	9725	76538
26	9726	65903
26	9727	33598
26	9728	25891
26	9729	21603
26	9730	34121
26	9731	18450
26	9732	5309
26	9733	37063
26	9734	98420
26	9735	32242
26	9736	62862
26	9737	3921
26	9738	54461
26	9739	29623
26	9740	50137
26	9741	60120
26	9742	40580
26	9743	64360
26	9744	89439
26	9745	71757
26	9746	39252
26	9747	70429
26	9748	94988
26	9749	71199
26	9750	28535
26	9751	83202
26	9752	99043
26	9753	64965
26	9754	77761
26	9755	76783
26	9756	64550
26	9757	84313
26	9758	71326
26	9759	76979
26	9760	23544
26	9761	65973
26	9762	44517
26	9763	43301
26	9764	64003
26	9765	41635
26	9766	62605
26	9767	63653
26	9768	82698
26	9769	47275
26	9770	92007
26	9771	50982
26	9772	58240
26	9773	19922
26	9774	14631
26	9775	92725
26	9776	91348
26	9777	80637
26	9778	98769
26	9779	5000
26	9780	85472
26	9781	16971
26	9782	57672
26	9783	77808
26	9784	70290
26	9785	24354
26	9786	8647
26	9787	541
26	9788	85749
26	9789	86571
26	9790	58595
26	9791	27950
26	9792	22345
26	9793	6515
26	9794	80277
26	9795	63118
26	9796	58753
26	9797	41256
26	9798	99807
26	9799	60529
26	9800	9493
26	9801	35968
26	9802	57911
26	9803	56883
26	9804	26225
26	9805	91891
26	9806	45360
26	9807	67326
26	9808	65591
26	9809	61751
26	9810	23786
26	9811	70976
26	9812	2217
26	9813	88533
26	9814	25185
26	9815	94352
26	9816	13245
26	9817	10933
26	9818	69456
26	9819	84672
26	9820	17874
26	9821	48091
26	9822	5859
26	9823	88960
26	9824	69361
26	9825	25256
26	9826	33127
26	9827	63849
26	9828	92830
26	9829	37278
26	9830	91596
26	9831	38605
26	9832	71
26	9833	35125
26	9834	76852
26	9835	25794
26	9836	45366
26	9837	2151
26	9838	52835
26	9839	30406
26	9840	36166
26	9841	27068
26	9842	26131
26	9843	15662
26	9844	74074
26	9845	51831
26	9846	34114
26	9847	85920
26	9848	37328
26	9849	16647
26	9850	39699
26	9851	70348
26	9852	82311
26	9853	2021
26	9854	28795
26	9855	93017
26	9856	32103
26	9857	85802
26	9858	50535
26	9859	2937
26	9860	82357
26	9861	19951
26	9862	48912
26	9863	44973
26	9864	38494
26	9865	2771
26	9866	38516
26	9867	17270
26	9868	91811
26	9869	37477
26	9870	73605
26	9871	32409
26	9872	66051
26	9873	92798
26	9874	36175
26	9875	75826
26	9876	58076
26	9877	5152
26	9878	62051
26	9879	48338
26	9880	86489
26	9881	29805
26	9882	91514
26	9883	12653
26	9884	46790
26	9885	46324
26	9886	91553
26	9887	45610
26	9888	88890
26	9889	35287
26	9890	50477
26	9891	76639
26	9892	92658
26	9893	32678
26	9894	38461
26	9895	74099
26	9896	33879
26	9897	88437
26	9898	88824
26	9899	90894
26	9900	43316
26	9901	1061
26	9902	96596
26	9903	27130
26	9904	32306
26	9905	73737
26	9906	7045
26	9907	2074
26	9908	43190
26	9909	31817
26	9910	42121
26	9911	1237
26	9912	39675
26	9913	1285
26	9914	51684
26	9915	80670
26	9916	61121
26	9917	32555
26	9918	85456
26	9919	35294
26	9920	55739
26	9921	31981
26	9922	33315
26	9923	50914
26	9924	42060
26	9925	71466
26	9926	32632
26	9927	10927
26	9928	44217
26	9929	41378
26	9930	31254
26	9931	63894
26	9932	46733
26	9933	55256
26	9934	98327
26	9935	19444
26	9936	82034
26	9937	55607
26	9938	29405
26	9939	6198
26	9940	27719
26	9941	48723
26	9942	67920
26	9943	31286
26	9944	41988
26	9945	47411
26	9946	97539
26	9947	53439
26	9948	2214
26	9949	57991
26	9950	50760
26	9951	13946
26	9952	99799
26	9953	98499
26	9954	87757
26	9955	64788
26	9956	31773
26	9957	26561
26	9958	73308
26	9959	68176
26	9960	51920
26	9961	19671
26	9962	63686
26	9963	60369
26	9964	13929
26	9965	87737
26	9966	60440
26	9967	94342
26	9968	66865
26	9969	25847
26	9970	34718
26	9971	54092
26	9972	23663
26	9973	40752
26	9974	40743
26	9975	68241
26	9976	15626
26	9977	91454
26	9978	35725
26	9979	59724
26	9980	4431
26	9981	80397
26	9982	78382
26	9983	93624
26	9984	60368
26	9985	18867
26	9986	12065
26	9987	26098
26	9988	6276
26	9989	93890
26	9990	69973
26	9991	84447
26	9992	29568
26	9993	39714
26	9994	88978
26	9995	662
26	9996	9947
26	9997	51408
26	9998	50762
26	9999	60248
26	10000	87326
27	1	78212
27	2	79816
27	3	3715
27	4	63791
27	5	91663
27	6	37385
27	7	69401
27	8	75897
27	9	7975
27	10	57508
27	11	20959
27	12	74596
27	13	90863
27	14	98183
27	15	3073
27	16	56233
27	17	74473
27	18	85579
27	19	85981
27	20	7548
27	21	55709
27	22	47366
27	23	55362
27	24	94010
27	25	33937
27	26	61015
27	27	73265
27	28	69360
27	29	16025
27	30	52129
27	31	78686
27	32	48505
27	33	53113
27	34	25560
27	35	50418
27	36	74805
27	37	92643
27	38	2833
27	39	66013
27	40	30809
27	41	26386
27	42	23689
27	43	85660
27	44	5009
27	45	44570
27	46	94851
27	47	87273
27	48	15666
27	49	58392
27	50	92788
27	51	39319
27	52	64302
27	53	89252
27	54	22542
27	55	26891
27	56	62192
27	57	9332
27	58	45506
27	59	23363
27	60	84973
27	61	55808
27	62	42519
27	63	22118
27	64	29180
27	65	65566
27	66	40106
27	67	63358
27	68	61311
27	69	56271
27	70	23887
27	71	79355
27	72	35698
27	73	98788
27	74	96398
27	75	13409
27	76	23610
27	77	50526
27	78	82054
27	79	68822
27	80	39872
27	81	97447
27	82	82131
27	83	64006
27	84	13978
27	85	49429
27	86	621
27	87	92013
27	88	38416
27	89	64576
27	90	52647
27	91	67295
27	92	19618
27	93	99589
27	94	45952
27	95	92944
27	96	61840
27	97	1723
27	98	11326
27	99	40869
27	100	1758
27	101	44306
27	102	74024
27	103	45198
27	104	37347
27	105	82992
27	106	47004
27	107	57590
27	108	86026
27	109	65213
27	110	1087
27	111	31740
27	112	78826
27	113	69537
27	114	62442
27	115	68797
27	116	29935
27	117	91033
27	118	92329
27	119	51455
27	120	43063
27	121	88644
27	122	5408
27	123	65844
27	124	3138
27	125	83679
27	126	13593
27	127	97252
27	128	29448
27	129	95984
27	130	73999
27	131	45858
27	132	99335
27	133	58718
27	134	56852
27	135	22479
27	136	2197
27	137	23582
27	138	2269
27	139	60171
27	140	1802
27	141	60456
27	142	70660
27	143	69245
27	144	74359
27	145	85408
27	146	3034
27	147	28308
27	148	44859
27	149	23250
27	150	465
27	151	63657
27	152	91630
27	153	31572
27	154	18667
27	155	60399
27	156	15929
27	157	35857
27	158	48310
27	159	18409
27	160	11261
27	161	25127
27	162	88680
27	163	80784
27	164	64632
27	165	10350
27	166	58802
27	167	27217
27	168	63773
27	169	63088
27	170	3674
27	171	11759
27	172	74867
27	173	77969
27	174	35431
27	175	18923
27	176	60417
27	177	35636
27	178	64563
27	179	9977
27	180	69317
27	181	10101
27	182	52775
27	183	34971
27	184	34756
27	185	43974
27	186	5914
27	187	73478
27	188	85353
27	189	9653
27	190	49330
27	191	26708
27	192	22967
27	193	84361
27	194	4713
27	195	62979
27	196	26594
27	197	884
27	198	8122
27	199	58538
27	200	81876
27	201	87710
27	202	38450
27	203	90719
27	204	3414
27	205	74375
27	206	7622
27	207	16262
27	208	114
27	209	10629
27	210	38149
27	211	78278
27	212	57857
27	213	67375
27	214	41034
27	215	70975
27	216	87751
27	217	17103
27	218	74104
27	219	58288
27	220	9049
27	221	63993
27	222	5415
27	223	58774
27	224	47676
27	225	44589
27	226	77499
27	227	99500
27	228	21690
27	229	96458
27	230	4949
27	231	5159
27	232	57112
27	233	53443
27	234	55712
27	235	64064
27	236	30710
27	237	38828
27	238	10781
27	239	64208
27	240	70285
27	241	21437
27	242	46827
27	243	60502
27	244	70433
27	245	33286
27	246	9140
27	247	99890
27	248	88115
27	249	28576
27	250	515
27	251	63484
27	252	91756
27	253	82633
27	254	79637
27	255	48081
27	256	87245
27	257	90183
27	258	77508
27	259	53318
27	260	54252
27	261	81396
27	262	25361
27	263	91029
27	264	24476
27	265	79156
27	266	87186
27	267	3972
27	268	43641
27	269	5539
27	270	394
27	271	7788
27	272	45539
27	273	46184
27	274	108
27	275	15396
27	276	93098
27	277	64180
27	278	45136
27	279	21849
27	280	39132
27	281	95887
27	282	88587
27	283	53217
27	284	17517
27	285	173
27	286	12147
27	287	53535
27	288	59120
27	289	18658
27	290	95542
27	291	52973
27	292	88340
27	293	76958
27	294	64317
27	295	81006
27	296	27465
27	297	98684
27	298	18097
27	299	12291
27	300	58270
27	301	37406
27	302	46397
27	303	27552
27	304	56155
27	305	89109
27	306	14392
27	307	49016
27	308	54985
27	309	82264
27	310	73256
27	311	77628
27	312	61020
27	313	5533
27	314	29243
27	315	64938
27	316	96303
27	317	80664
27	318	84836
27	319	12135
27	320	92642
27	321	17601
27	322	4954
27	323	7392
27	324	91005
27	325	57941
27	326	41930
27	327	7167
27	328	52388
27	329	94503
27	330	24116
27	331	99378
27	332	99292
27	333	61815
27	334	33085
27	335	6673
27	336	64520
27	337	370
27	338	81630
27	339	15331
27	340	51023
27	341	22733
27	342	62854
27	343	47935
27	344	18282
27	345	12995
27	346	6004
27	347	29852
27	348	55897
27	349	80870
27	350	89848
27	351	25010
27	352	70736
27	353	12527
27	354	68993
27	355	66761
27	356	47425
27	357	11024
27	358	7031
27	359	34797
27	360	25841
27	361	1514
27	362	1795
27	363	4758
27	364	19081
27	365	65749
27	366	32182
27	367	9625
27	368	20140
27	369	42766
27	370	83652
27	371	90736
27	372	22906
27	373	25040
27	374	91907
27	375	62624
27	376	98676
27	377	25577
27	378	43689
27	379	78240
27	380	22649
27	381	91763
27	382	68648
27	383	20041
27	384	82363
27	385	85535
27	386	67862
27	387	73004
27	388	22039
27	389	64741
27	390	64320
27	391	83222
27	392	32453
27	393	47363
27	394	88913
27	395	83637
27	396	88980
27	397	98795
27	398	92293
27	399	11525
27	400	77494
27	401	78962
27	402	7114
27	403	37578
27	404	5624
27	405	17897
27	406	6674
27	407	86465
27	408	64483
27	409	96804
27	410	86607
27	411	90316
27	412	70441
27	413	39515
27	414	454
27	415	20732
27	416	80955
27	417	75285
27	418	7632
27	419	4409
27	420	57592
27	421	32201
27	422	27507
27	423	33712
27	424	2989
27	425	52734
27	426	93828
27	427	67434
27	428	49973
27	429	5123
27	430	88152
27	431	24391
27	432	62005
27	433	72006
27	434	47417
27	435	83471
27	436	41219
27	437	34369
27	438	73475
27	439	93508
27	440	24498
27	441	83103
27	442	87868
27	443	15686
27	444	67648
27	445	13029
27	446	75157
27	447	5875
27	448	2536
27	449	58281
27	450	91982
27	451	12392
27	452	2185
27	453	14522
27	454	31937
27	455	32926
27	456	77897
27	457	74320
27	458	66352
27	459	73995
27	460	43235
27	461	59639
27	462	96452
27	463	77606
27	464	69519
27	465	81642
27	466	19223
27	467	54806
27	468	6525
27	469	4254
27	470	71727
27	471	92543
27	472	90687
27	473	54119
27	474	60014
27	475	35759
27	476	62588
27	477	15522
27	478	38396
27	479	91117
27	480	53513
27	481	66216
27	482	97492
27	483	10827
27	484	5583
27	485	1164
27	486	48503
27	487	55317
27	488	77862
27	489	45116
27	490	98988
27	491	1787
27	492	75334
27	493	77117
27	494	64675
27	495	46738
27	496	71932
27	497	50385
27	498	46048
27	499	69839
27	500	63087
27	501	36349
27	502	74239
27	503	50404
27	504	25409
27	505	96652
27	506	69243
27	507	38143
27	508	36274
27	509	64394
27	510	94377
27	511	49285
27	512	64065
27	513	5026
27	514	15893
27	515	37674
27	516	8190
27	517	13025
27	518	26675
27	519	34447
27	520	45292
27	521	15653
27	522	8656
27	523	42837
27	524	25611
27	525	12841
27	526	29274
27	527	74876
27	528	34156
27	529	37940
27	530	24608
27	531	25194
27	532	64234
27	533	75642
27	534	96506
27	535	84298
27	536	3016
27	537	20651
27	538	30019
27	539	78858
27	540	95230
27	541	76903
27	542	48439
27	543	16307
27	544	22496
27	545	63047
27	546	38836
27	547	59872
27	548	68128
27	549	19094
27	550	24594
27	551	89296
27	552	70823
27	553	45492
27	554	15481
27	555	29750
27	556	81713
27	557	81406
27	558	41998
27	559	86718
27	560	19261
27	561	42419
27	562	91323
27	563	18718
27	564	35526
27	565	55577
27	566	44984
27	567	7941
27	568	85839
27	569	97329
27	570	89054
27	571	75235
27	572	16645
27	573	37163
27	574	96467
27	575	97705
27	576	67491
27	577	27472
27	578	23514
27	579	11617
27	580	35055
27	581	72541
27	582	1821
27	583	84036
27	584	94973
27	585	27433
27	586	95490
27	587	38132
27	588	61855
27	589	98493
27	590	77040
27	591	3198
27	592	47763
27	593	95407
27	594	46841
27	595	49641
27	596	58670
27	597	95122
27	598	24968
27	599	6901
27	600	41265
27	601	20359
27	602	302
27	603	58646
27	604	5619
27	605	76692
27	606	25130
27	607	84447
27	608	80313
27	609	57249
27	610	71601
27	611	564
27	612	87595
27	613	55545
27	614	8313
27	615	58931
27	616	83593
27	617	89982
27	618	51460
27	619	29600
27	620	34000
27	621	86449
27	622	77486
27	623	16323
27	624	75401
27	625	23367
27	626	1573
27	627	22333
27	628	94843
27	629	52744
27	630	43271
27	631	50446
27	632	60067
27	633	43344
27	634	61335
27	635	78334
27	636	26884
27	637	47285
27	638	72927
27	639	822
27	640	52558
27	641	53774
27	642	29650
27	643	53745
27	644	66301
27	645	15492
27	646	749
27	647	8428
27	648	22793
27	649	39465
27	650	81609
27	651	44257
27	652	97353
27	653	8509
27	654	19889
27	655	4472
27	656	92989
27	657	45848
27	658	48349
27	659	54642
27	660	50682
27	661	65444
27	662	99215
27	663	98363
27	664	25152
27	665	79660
27	666	11174
27	667	38531
27	668	81951
27	669	69439
27	670	79232
27	671	10338
27	672	93927
27	673	19109
27	674	76162
27	675	19858
27	676	65120
27	677	92729
27	678	60918
27	679	55937
27	680	7141
27	681	39774
27	682	1593
27	683	40566
27	684	18715
27	685	52947
27	686	11859
27	687	12985
27	688	63362
27	689	29894
27	690	38935
27	691	27415
27	692	17897
27	693	26574
27	694	73261
27	695	94913
27	696	25838
27	697	21825
27	698	79119
27	699	19462
27	700	55475
27	701	15867
27	702	25962
27	703	31047
27	704	43103
27	705	7482
27	706	85890
27	707	7310
27	708	74421
27	709	84652
27	710	10366
27	711	84700
27	712	87997
27	713	73807
27	714	57711
27	715	64218
27	716	37309
27	717	16554
27	718	77923
27	719	48611
27	720	27471
27	721	17797
27	722	29073
27	723	35112
27	724	57893
27	725	12676
27	726	15061
27	727	18385
27	728	68879
27	729	79890
27	730	84642
27	731	70088
27	732	10101
27	733	42926
27	734	67516
27	735	85157
27	736	36612
27	737	3762
27	738	91049
27	739	58934
27	740	10875
27	741	64371
27	742	38814
27	743	38815
27	744	90930
27	745	10718
27	746	6653
27	747	97223
27	748	79388
27	749	70753
27	750	97558
27	751	50430
27	752	53078
27	753	59405
27	754	73146
27	755	66889
27	756	67741
27	757	9813
27	758	5900
27	759	22479
27	760	62308
27	761	86018
27	762	52313
27	763	58502
27	764	57840
27	765	65915
27	766	44372
27	767	21938
27	768	33164
27	769	83574
27	770	73376
27	771	16067
27	772	67182
27	773	72956
27	774	53500
27	775	77742
27	776	96555
27	777	11937
27	778	78640
27	779	25051
27	780	62012
27	781	60377
27	782	88474
27	783	1860
27	784	4814
27	785	29413
27	786	10444
27	787	91326
27	788	70749
27	789	25098
27	790	14334
27	791	96002
27	792	36261
27	793	52091
27	794	54096
27	795	50738
27	796	21955
27	797	24822
27	798	74008
27	799	52789
27	800	47593
27	801	4336
27	802	84726
27	803	35902
27	804	57200
27	805	37090
27	806	26822
27	807	50966
27	808	39917
27	809	74984
27	810	88136
27	811	50834
27	812	18548
27	813	54138
27	814	18070
27	815	1924
27	816	36551
27	817	21102
27	818	48314
27	819	45869
27	820	72707
27	821	25551
27	822	81144
27	823	61894
27	824	98383
27	825	32709
27	826	6965
27	827	25508
27	828	61704
27	829	82525
27	830	92744
27	831	29492
27	832	67060
27	833	3082
27	834	74225
27	835	50947
27	836	4051
27	837	70885
27	838	32697
27	839	54875
27	840	6593
27	841	95169
27	842	22105
27	843	68979
27	844	62832
27	845	32924
27	846	77940
27	847	33095
27	848	85011
27	849	45777
27	850	44657
27	851	17559
27	852	27578
27	853	73650
27	854	39761
27	855	2367
27	856	34890
27	857	76575
27	858	70179
27	859	19971
27	860	38147
27	861	24966
27	862	73674
27	863	81894
27	864	45766
27	865	88810
27	866	33558
27	867	25956
27	868	65988
27	869	24241
27	870	51182
27	871	84838
27	872	50877
27	873	16566
27	874	23630
27	875	15951
27	876	31630
27	877	33046
27	878	59788
27	879	27678
27	880	25767
27	881	46582
27	882	78518
27	883	34760
27	884	83572
27	885	11110
27	886	33343
27	887	67372
27	888	75456
27	889	82387
27	890	22976
27	891	41036
27	892	40187
27	893	34573
27	894	98349
27	895	52391
27	896	48131
27	897	27133
27	898	77200
27	899	72683
27	900	17058
27	901	78144
27	902	28767
27	903	86346
27	904	60092
27	905	43621
27	906	54973
27	907	8956
27	908	13428
27	909	55983
27	910	83010
27	911	56513
27	912	72472
27	913	42599
27	914	97653
27	915	73455
27	916	59776
27	917	44454
27	918	60231
27	919	95544
27	920	82186
27	921	95411
27	922	97950
27	923	5444
27	924	26350
27	925	69638
27	926	26663
27	927	16555
27	928	69995
27	929	66898
27	930	34522
27	931	90840
27	932	79575
27	933	22457
27	934	8185
27	935	58895
27	936	58443
27	937	51295
27	938	1968
27	939	60636
27	940	89130
27	941	5072
27	942	33236
27	943	37427
27	944	2979
27	945	54042
27	946	79782
27	947	47726
27	948	69722
27	949	87786
27	950	10007
27	951	76941
27	952	18491
27	953	27593
27	954	43364
27	955	73105
27	956	60601
27	957	64403
27	958	98454
27	959	33405
27	960	48067
27	961	79212
27	962	38676
27	963	17306
27	964	26836
27	965	85219
27	966	93315
27	967	63687
27	968	68819
27	969	63491
27	970	66533
27	971	15422
27	972	57461
27	973	30218
27	974	58994
27	975	89323
27	976	43034
27	977	61599
27	978	56731
27	979	781
27	980	31594
27	981	16145
27	982	97727
27	983	43209
27	984	65476
27	985	13186
27	986	45240
27	987	45759
27	988	70770
27	989	38231
27	990	75786
27	991	52490
27	992	72922
27	993	84254
27	994	50815
27	995	17880
27	996	21644
27	997	23144
27	998	83732
27	999	43333
27	1000	66263
27	1001	78539
27	1002	43309
27	1003	88238
27	1004	92815
27	1005	26041
27	1006	8746
27	1007	93951
27	1008	45285
27	1009	83612
27	1010	34709
27	1011	63432
27	1012	13352
27	1013	67793
27	1014	43510
27	1015	84920
27	1016	69901
27	1017	30396
27	1018	52171
27	1019	24884
27	1020	1973
27	1021	76258
27	1022	99863
27	1023	20599
27	1024	41858
27	1025	33177
27	1026	33019
27	1027	97541
27	1028	51743
27	1029	74751
27	1030	74937
27	1031	28416
27	1032	60407
27	1033	86054
27	1034	68210
27	1035	73142
27	1036	3974
27	1037	14765
27	1038	24556
27	1039	99749
27	1040	29725
27	1041	81625
27	1042	76340
27	1043	96405
27	1044	79234
27	1045	64885
27	1046	9671
27	1047	51213
27	1048	52154
27	1049	63592
27	1050	66123
27	1051	66734
27	1052	40137
27	1053	36217
27	1054	46670
27	1055	11286
27	1056	74145
27	1057	84569
27	1058	70237
27	1059	33446
27	1060	39949
27	1061	36442
27	1062	8233
27	1063	24459
27	1064	45526
27	1065	59377
27	1066	86467
27	1067	77289
27	1068	8567
27	1069	27604
27	1070	93989
27	1071	22098
27	1072	83290
27	1073	83545
27	1074	6527
27	1075	82106
27	1076	37835
27	1077	3844
27	1078	74792
27	1079	27009
27	1080	68860
27	1081	46319
27	1082	35089
27	1083	47150
27	1084	28180
27	1085	10854
27	1086	30473
27	1087	28061
27	1088	27823
27	1089	79969
27	1090	71222
27	1091	70294
27	1092	32074
27	1093	92666
27	1094	71334
27	1095	18739
27	1096	46545
27	1097	89366
27	1098	82197
27	1099	45570
27	1100	73007
27	1101	85673
27	1102	19692
27	1103	97211
27	1104	69441
27	1105	7658
27	1106	11127
27	1107	48781
27	1108	77912
27	1109	27732
27	1110	19112
27	1111	11526
27	1112	17040
27	1113	74668
27	1114	2804
27	1115	22914
27	1116	78301
27	1117	55678
27	1118	91191
27	1119	14913
27	1120	83097
27	1121	46007
27	1122	40000
27	1123	12687
27	1124	25510
27	1125	7037
27	1126	21016
27	1127	88081
27	1128	42554
27	1129	50947
27	1130	21412
27	1131	20947
27	1132	83600
27	1133	21695
27	1134	51899
27	1135	44295
27	1136	18600
27	1137	66722
27	1138	15673
27	1139	8435
27	1140	77926
27	1141	60761
27	1142	67355
27	1143	5112
27	1144	80211
27	1145	79166
27	1146	72034
27	1147	77730
27	1148	24294
27	1149	48843
27	1150	17562
27	1151	17378
27	1152	16509
27	1153	60522
27	1154	75207
27	1155	81131
27	1156	28430
27	1157	50954
27	1158	72543
27	1159	22254
27	1160	42952
27	1161	31918
27	1162	72825
27	1163	90992
27	1164	77556
27	1165	51642
27	1166	30164
27	1167	75391
27	1168	74440
27	1169	65943
27	1170	88084
27	1171	28788
27	1172	65901
27	1173	28287
27	1174	68396
27	1175	70248
27	1176	66049
27	1177	61949
27	1178	59432
27	1179	39413
27	1180	15796
27	1181	93274
27	1182	40135
27	1183	54491
27	1184	6957
27	1185	72354
27	1186	42422
27	1187	2686
27	1188	20911
27	1189	26552
27	1190	4734
27	1191	65047
27	1192	16987
27	1193	2727
27	1194	54073
27	1195	43111
27	1196	68621
27	1197	49200
27	1198	18100
27	1199	23358
27	1200	38435
27	1201	54202
27	1202	85166
27	1203	25377
27	1204	81935
27	1205	59915
27	1206	96271
27	1207	17283
27	1208	14753
27	1209	6919
27	1210	84836
27	1211	23546
27	1212	53355
27	1213	29041
27	1214	5583
27	1215	96618
27	1216	86532
27	1217	65594
27	1218	58002
27	1219	51937
27	1220	1060
27	1221	39930
27	1222	95357
27	1223	13842
27	1224	78564
27	1225	24033
27	1226	84899
27	1227	56329
27	1228	87318
27	1229	71288
27	1230	19945
27	1231	68484
27	1232	30998
27	1233	26526
27	1234	79949
27	1235	3598
27	1236	29066
27	1237	12425
27	1238	11752
27	1239	12804
27	1240	11688
27	1241	78117
27	1242	76838
27	1243	90352
27	1244	18650
27	1245	86903
27	1246	37970
27	1247	60170
27	1248	28958
27	1249	43437
27	1250	40199
27	1251	57553
27	1252	66778
27	1253	21380
27	1254	92747
27	1255	16814
27	1256	74718
27	1257	18628
27	1258	8155
27	1259	46326
27	1260	86078
27	1261	2009
27	1262	12775
27	1263	29062
27	1264	71625
27	1265	75432
27	1266	32583
27	1267	37680
27	1268	58551
27	1269	97152
27	1270	69225
27	1271	35992
27	1272	83903
27	1273	35644
27	1274	38187
27	1275	694
27	1276	37179
27	1277	63688
27	1278	58032
27	1279	90433
27	1280	79020
27	1281	1657
27	1282	44609
27	1283	10519
27	1284	58089
27	1285	81906
27	1286	30682
27	1287	2880
27	1288	75224
27	1289	92599
27	1290	16996
27	1291	49014
27	1292	69650
27	1293	16945
27	1294	16266
27	1295	1677
27	1296	97057
27	1297	352
27	1298	54396
27	1299	16435
27	1300	35797
27	1301	78507
27	1302	29504
27	1303	68382
27	1304	99799
27	1305	71244
27	1306	77123
27	1307	78292
27	1308	77510
27	1309	12491
27	1310	63725
27	1311	1035
27	1312	18253
27	1313	59705
27	1314	51565
27	1315	56227
27	1316	71480
27	1317	42902
27	1318	54381
27	1319	64508
27	1320	59620
27	1321	28436
27	1322	37035
27	1323	79397
27	1324	24202
27	1325	52835
27	1326	13159
27	1327	20535
27	1328	53356
27	1329	50387
27	1330	17229
27	1331	91273
27	1332	471
27	1333	71759
27	1334	24027
27	1335	37839
27	1336	5750
27	1337	22630
27	1338	71061
27	1339	68481
27	1340	3469
27	1341	30109
27	1342	46861
27	1343	51664
27	1344	80136
27	1345	81395
27	1346	98035
27	1347	48806
27	1348	53467
27	1349	34914
27	1350	54466
27	1351	95937
27	1352	89218
27	1353	45957
27	1354	94771
27	1355	85745
27	1356	5470
27	1357	29205
27	1358	98319
27	1359	85455
27	1360	15757
27	1361	41661
27	1362	75384
27	1363	99031
27	1364	8946
27	1365	19705
27	1366	32017
27	1367	21173
27	1368	66147
27	1369	35130
27	1370	19898
27	1371	56804
27	1372	71736
27	1373	6062
27	1374	59571
27	1375	95140
27	1376	54451
27	1377	39700
27	1378	38768
27	1379	74496
27	1380	32433
27	1381	42116
27	1382	65917
27	1383	72092
27	1384	63066
27	1385	79450
27	1386	21155
27	1387	50413
27	1388	15272
27	1389	88696
27	1390	53645
27	1391	82137
27	1392	72879
27	1393	72194
27	1394	37857
27	1395	90589
27	1396	91542
27	1397	54620
27	1398	12693
27	1399	89293
27	1400	13073
27	1401	58841
27	1402	50380
27	1403	42128
27	1404	83255
27	1405	42966
27	1406	5424
27	1407	73468
27	1408	43982
27	1409	82949
27	1410	14783
27	1411	15144
27	1412	36189
27	1413	62393
27	1414	33314
27	1415	58260
27	1416	42867
27	1417	30219
27	1418	25873
27	1419	61404
27	1420	94474
27	1421	50962
27	1422	88750
27	1423	77143
27	1424	82289
27	1425	18811
27	1426	38956
27	1427	74161
27	1428	62317
27	1429	15537
27	1430	89349
27	1431	71785
27	1432	84993
27	1433	34798
27	1434	12373
27	1435	62455
27	1436	72099
27	1437	86443
27	1438	3922
27	1439	79283
27	1440	23204
27	1441	3442
27	1442	75545
27	1443	72269
27	1444	42046
27	1445	40517
27	1446	49237
27	1447	90948
27	1448	95104
27	1449	26930
27	1450	61426
27	1451	46844
27	1452	38904
27	1453	27410
27	1454	97229
27	1455	60769
27	1456	75646
27	1457	65136
27	1458	35351
27	1459	88604
27	1460	45577
27	1461	95344
27	1462	85295
27	1463	37770
27	1464	86617
27	1465	80238
27	1466	30344
27	1467	60789
27	1468	51136
27	1469	49725
27	1470	71376
27	1471	65688
27	1472	42281
27	1473	68462
27	1474	6765
27	1475	94564
27	1476	12627
27	1477	31667
27	1478	90395
27	1479	65128
27	1480	25009
27	1481	1614
27	1482	14497
27	1483	50636
27	1484	95837
27	1485	53996
27	1486	11436
27	1487	20583
27	1488	1539
27	1489	24429
27	1490	96676
27	1491	74241
27	1492	87427
27	1493	8138
27	1494	69123
27	1495	25648
27	1496	38208
27	1497	74870
27	1498	69705
27	1499	74009
27	1500	89413
27	1501	94743
27	1502	27497
27	1503	50702
27	1504	51597
27	1505	63467
27	1506	91413
27	1507	76722
27	1508	51492
27	1509	86870
27	1510	50702
27	1511	17384
27	1512	70242
27	1513	81491
27	1514	31296
27	1515	15519
27	1516	8413
27	1517	12759
27	1518	68221
27	1519	82145
27	1520	98762
27	1521	77732
27	1522	83456
27	1523	76390
27	1524	38800
27	1525	77494
27	1526	46946
27	1527	12437
27	1528	77551
27	1529	29044
27	1530	7059
27	1531	14334
27	1532	53932
27	1533	46443
27	1534	20489
27	1535	52369
27	1536	11903
27	1537	25772
27	1538	67706
27	1539	43452
27	1540	15499
27	1541	74851
27	1542	4066
27	1543	54184
27	1544	5681
27	1545	62035
27	1546	67519
27	1547	22747
27	1548	30427
27	1549	14144
27	1550	37214
27	1551	68708
27	1552	12015
27	1553	97026
27	1554	38745
27	1555	19239
27	1556	51856
27	1557	32319
27	1558	45733
27	1559	97971
27	1560	47909
27	1561	8624
27	1562	15018
27	1563	24951
27	1564	62986
27	1565	12374
27	1566	63564
27	1567	83527
27	1568	67816
27	1569	79815
27	1570	45504
27	1571	30074
27	1572	72495
27	1573	22578
27	1574	9038
27	1575	51587
27	1576	89381
27	1577	37677
27	1578	83268
27	1579	1904
27	1580	94913
27	1581	23696
27	1582	9377
27	1583	60162
27	1584	83650
27	1585	39127
27	1586	12851
27	1587	66431
27	1588	88790
27	1589	10416
27	1590	69347
27	1591	18624
27	1592	96653
27	1593	12156
27	1594	74870
27	1595	80647
27	1596	35843
27	1597	33264
27	1598	57310
27	1599	54334
27	1600	48792
27	1601	61398
27	1602	56708
27	1603	65376
27	1604	13740
27	1605	6802
27	1606	90332
27	1607	96388
27	1608	61761
27	1609	26575
27	1610	26136
27	1611	53803
27	1612	20807
27	1613	46707
27	1614	542
27	1615	67678
27	1616	37832
27	1617	27922
27	1618	71737
27	1619	89334
27	1620	98141
27	1621	5624
27	1622	24472
27	1623	61458
27	1624	16014
27	1625	14009
27	1626	49240
27	1627	60996
27	1628	66891
27	1629	94620
27	1630	30750
27	1631	91749
27	1632	64355
27	1633	3048
27	1634	72785
27	1635	15066
27	1636	91101
27	1637	19224
27	1638	64852
27	1639	3474
27	1640	34206
27	1641	82949
27	1642	2325
27	1643	79666
27	1644	13991
27	1645	55688
27	1646	25328
27	1647	65845
27	1648	60932
27	1649	38515
27	1650	70775
27	1651	87789
27	1652	25259
27	1653	9411
27	1654	91956
27	1655	24238
27	1656	2231
27	1657	64346
27	1658	78889
27	1659	52885
27	1660	27203
27	1661	33707
27	1662	98279
27	1663	7020
27	1664	44564
27	1665	66015
27	1666	72240
27	1667	49700
27	1668	99389
27	1669	67357
27	1670	54421
27	1671	32646
27	1672	59613
27	1673	69486
27	1674	21148
27	1675	34246
27	1676	77054
27	1677	86588
27	1678	26411
27	1679	28441
27	1680	17672
27	1681	86999
27	1682	90910
27	1683	45480
27	1684	63034
27	1685	64126
27	1686	79104
27	1687	24496
27	1688	46186
27	1689	18128
27	1690	81142
27	1691	81972
27	1692	54087
27	1693	78617
27	1694	51674
27	1695	78326
27	1696	99700
27	1697	19911
27	1698	21903
27	1699	50449
27	1700	21274
27	1701	20786
27	1702	78058
27	1703	50505
27	1704	96711
27	1705	54870
27	1706	44273
27	1707	56390
27	1708	33661
27	1709	9806
27	1710	190
27	1711	64422
27	1712	14543
27	1713	74562
27	1714	52688
27	1715	59813
27	1716	32977
27	1717	38245
27	1718	56693
27	1719	51756
27	1720	60416
27	1721	36791
27	1722	17531
27	1723	52301
27	1724	15694
27	1725	48964
27	1726	36628
27	1727	96784
27	1728	68701
27	1729	90421
27	1730	39834
27	1731	77912
27	1732	84680
27	1733	32645
27	1734	24549
27	1735	45045
27	1736	37516
27	1737	48778
27	1738	69626
27	1739	48351
27	1740	16366
27	1741	49501
27	1742	11911
27	1743	63829
27	1744	31679
27	1745	18428
27	1746	4490
27	1747	5914
27	1748	77728
27	1749	36219
27	1750	57297
27	1751	79029
27	1752	51651
27	1753	77197
27	1754	22458
27	1755	72911
27	1756	1550
27	1757	9418
27	1758	67587
27	1759	27889
27	1760	98375
27	1761	2737
27	1762	76843
27	1763	81158
27	1764	54457
27	1765	91181
27	1766	81927
27	1767	28701
27	1768	28207
27	1769	49689
27	1770	14155
27	1771	32154
27	1772	61026
27	1773	74232
27	1774	4359
27	1775	86887
27	1776	45778
27	1777	42784
27	1778	74302
27	1779	53062
27	1780	62642
27	1781	94913
27	1782	25519
27	1783	32081
27	1784	29693
27	1785	47635
27	1786	52060
27	1787	47314
27	1788	81110
27	1789	87516
27	1790	46513
27	1791	3958
27	1792	31193
27	1793	17928
27	1794	75160
27	1795	86816
27	1796	41138
27	1797	86746
27	1798	59044
27	1799	67253
27	1800	70046
27	1801	83167
27	1802	78654
27	1803	18112
27	1804	24577
27	1805	76278
27	1806	5428
27	1807	85962
27	1808	12845
27	1809	37177
27	1810	46233
27	1811	89454
27	1812	42914
27	1813	64910
27	1814	90265
27	1815	36642
27	1816	43861
27	1817	68369
27	1818	67939
27	1819	74018
27	1820	3831
27	1821	41252
27	1822	89962
27	1823	81484
27	1824	1195
27	1825	85199
27	1826	61796
27	1827	79751
27	1828	96830
27	1829	87521
27	1830	82775
27	1831	57732
27	1832	91298
27	1833	13565
27	1834	74395
27	1835	30678
27	1836	42492
27	1837	73997
27	1838	49269
27	1839	56997
27	1840	92024
27	1841	83023
27	1842	80335
27	1843	48309
27	1844	66127
27	1845	52887
27	1846	3013
27	1847	24426
27	1848	2545
27	1849	67979
27	1850	61932
27	1851	82353
27	1852	75596
27	1853	85474
27	1854	66587
27	1855	83102
27	1856	95513
27	1857	61281
27	1858	59826
27	1859	4014
27	1860	57260
27	1861	1913
27	1862	23173
27	1863	95621
27	1864	56156
27	1865	93489
27	1866	78797
27	1867	70031
27	1868	72362
27	1869	4965
27	1870	45362
27	1871	63369
27	1872	89955
27	1873	82489
27	1874	77750
27	1875	75883
27	1876	60087
27	1877	62998
27	1878	58566
27	1879	57478
27	1880	50317
27	1881	38149
27	1882	52361
27	1883	49776
27	1884	47804
27	1885	38629
27	1886	14088
27	1887	24825
27	1888	92236
27	1889	61403
27	1890	54463
27	1891	61397
27	1892	39003
27	1893	99611
27	1894	23283
27	1895	36771
27	1896	41838
27	1897	6195
27	1898	3371
27	1899	11873
27	1900	33402
27	1901	67018
27	1902	69638
27	1903	57571
27	1904	70568
27	1905	89038
27	1906	63974
27	1907	85812
27	1908	45126
27	1909	69475
27	1910	54538
27	1911	98581
27	1912	72407
27	1913	22944
27	1914	66347
27	1915	17525
27	1916	24132
27	1917	75359
27	1918	42279
27	1919	80050
27	1920	30682
27	1921	50686
27	1922	73036
27	1923	15408
27	1924	18635
27	1925	3491
27	1926	36189
27	1927	33479
27	1928	18232
27	1929	4461
27	1930	37307
27	1931	78455
27	1932	37118
27	1933	70323
27	1934	76182
27	1935	58271
27	1936	85768
27	1937	55174
27	1938	12231
27	1939	66463
27	1940	77582
27	1941	71020
27	1942	72300
27	1943	94579
27	1944	42570
27	1945	15538
27	1946	82257
27	1947	72549
27	1948	17639
27	1949	32157
27	1950	12165
27	1951	84553
27	1952	30191
27	1953	45114
27	1954	32010
27	1955	69492
27	1956	79042
27	1957	33202
27	1958	65712
27	1959	18586
27	1960	16521
27	1961	58613
27	1962	91059
27	1963	84313
27	1964	19911
27	1965	55728
27	1966	31515
27	1967	66540
27	1968	53924
27	1969	54532
27	1970	57078
27	1971	20690
27	1972	43288
27	1973	48799
27	1974	58795
27	1975	95081
27	1976	39519
27	1977	17905
27	1978	21426
27	1979	30404
27	1980	2007
27	1981	43252
27	1982	85922
27	1983	33909
27	1984	57038
27	1985	61650
27	1986	30919
27	1987	45461
27	1988	78330
27	1989	94489
27	1990	6387
27	1991	75882
27	1992	30820
27	1993	86988
27	1994	38764
27	1995	6249
27	1996	38833
27	1997	86067
27	1998	43466
27	1999	43642
27	2000	72222
27	2001	38047
27	2002	59999
27	2003	16640
27	2004	28031
27	2005	78151
27	2006	38227
27	2007	38031
27	2008	95237
27	2009	24897
27	2010	55182
27	2011	74617
27	2012	75031
27	2013	57016
27	2014	37389
27	2015	28013
27	2016	11434
27	2017	28806
27	2018	28193
27	2019	48786
27	2020	90250
27	2021	27165
27	2022	62178
27	2023	71257
27	2024	45679
27	2025	68615
27	2026	23075
27	2027	55891
27	2028	64533
27	2029	25153
27	2030	2351
27	2031	31676
27	2032	11163
27	2033	91803
27	2034	64407
27	2035	67032
27	2036	51518
27	2037	83086
27	2038	31079
27	2039	44542
27	2040	49216
27	2041	38077
27	2042	3057
27	2043	48023
27	2044	37881
27	2045	69970
27	2046	78494
27	2047	23539
27	2048	89641
27	2049	76897
27	2050	83455
27	2051	98513
27	2052	43303
27	2053	50690
27	2054	3886
27	2055	70021
27	2056	79945
27	2057	50153
27	2058	29589
27	2059	33445
27	2060	35142
27	2061	230
27	2062	78178
27	2063	96660
27	2064	49121
27	2065	25236
27	2066	28557
27	2067	57539
27	2068	57917
27	2069	80090
27	2070	54975
27	2071	41658
27	2072	90816
27	2073	99870
27	2074	1079
27	2075	1700
27	2076	9812
27	2077	83443
27	2078	14162
27	2079	69052
27	2080	6168
27	2081	34195
27	2082	52761
27	2083	6835
27	2084	47139
27	2085	84009
27	2086	47555
27	2087	94499
27	2088	42024
27	2089	57958
27	2090	63348
27	2091	72227
27	2092	88788
27	2093	65163
27	2094	83047
27	2095	88425
27	2096	76895
27	2097	8879
27	2098	68717
27	2099	68046
27	2100	70787
27	2101	28059
27	2102	73738
27	2103	77497
27	2104	41778
27	2105	62102
27	2106	63595
27	2107	12678
27	2108	31922
27	2109	57658
27	2110	78135
27	2111	57597
27	2112	27787
27	2113	85551
27	2114	96393
27	2115	21993
27	2116	31282
27	2117	87506
27	2118	39623
27	2119	86900
27	2120	28063
27	2121	38655
27	2122	8519
27	2123	30001
27	2124	63853
27	2125	71175
27	2126	2032
27	2127	99634
27	2128	59132
27	2129	17564
27	2130	2294
27	2131	51531
27	2132	38561
27	2133	32707
27	2134	35471
27	2135	3401
27	2136	62172
27	2137	95145
27	2138	64334
27	2139	87337
27	2140	13105
27	2141	16044
27	2142	58910
27	2143	99823
27	2144	54891
27	2145	8401
27	2146	51193
27	2147	1927
27	2148	15455
27	2149	80748
27	2150	99121
27	2151	97973
27	2152	32970
27	2153	68489
27	2154	8192
27	2155	60745
27	2156	92177
27	2157	80462
27	2158	28184
27	2159	83343
27	2160	68275
27	2161	53264
27	2162	42870
27	2163	49306
27	2164	3045
27	2165	86483
27	2166	67785
27	2167	57258
27	2168	5161
27	2169	55242
27	2170	14484
27	2171	93721
27	2172	99698
27	2173	15238
27	2174	2315
27	2175	63672
27	2176	38313
27	2177	3770
27	2178	94066
27	2179	14599
27	2180	58526
27	2181	39719
27	2182	75940
27	2183	17637
27	2184	38345
27	2185	71803
27	2186	90577
27	2187	39514
27	2188	84020
27	2189	2050
27	2190	3189
27	2191	94823
27	2192	64368
27	2193	83454
27	2194	17139
27	2195	50527
27	2196	77966
27	2197	34624
27	2198	18260
27	2199	368
27	2200	25747
27	2201	14870
27	2202	41139
27	2203	40362
27	2204	70919
27	2205	72769
27	2206	61030
27	2207	51223
27	2208	35476
27	2209	24994
27	2210	81806
27	2211	50924
27	2212	20127
27	2213	937
27	2214	10976
27	2215	28436
27	2216	44283
27	2217	60851
27	2218	13072
27	2219	49928
27	2220	37671
27	2221	47810
27	2222	31189
27	2223	98579
27	2224	24300
27	2225	2205
27	2226	8863
27	2227	66159
27	2228	17366
27	2229	18135
27	2230	21663
27	2231	3079
27	2232	87199
27	2233	65667
27	2234	59444
27	2235	46184
27	2236	32455
27	2237	59426
27	2238	69834
27	2239	33888
27	2240	15136
27	2241	89621
27	2242	74143
27	2243	19271
27	2244	64664
27	2245	14712
27	2246	43035
27	2247	30852
27	2248	95177
27	2249	42359
27	2250	86731
27	2251	63895
27	2252	8487
27	2253	55502
27	2254	89036
27	2255	42212
27	2256	84671
27	2257	23089
27	2258	70344
27	2259	49558
27	2260	68822
27	2261	62280
27	2262	61184
27	2263	42421
27	2264	44670
27	2265	30938
27	2266	37219
27	2267	83093
27	2268	90234
27	2269	19384
27	2270	24036
27	2271	98420
27	2272	51799
27	2273	47626
27	2274	64392
27	2275	32181
27	2276	76920
27	2277	33657
27	2278	8509
27	2279	27541
27	2280	50779
27	2281	52576
27	2282	87574
27	2283	4201
27	2284	24467
27	2285	45182
27	2286	10605
27	2287	13901
27	2288	86218
27	2289	92786
27	2290	5839
27	2291	14648
27	2292	98038
27	2293	95963
27	2294	27128
27	2295	18837
27	2296	88062
27	2297	15046
27	2298	12708
27	2299	76460
27	2300	28235
27	2301	87896
27	2302	79560
27	2303	51804
27	2304	56298
27	2305	25247
27	2306	58472
27	2307	59723
27	2308	6704
27	2309	44668
27	2310	52740
27	2311	97426
27	2312	40893
27	2313	85746
27	2314	80634
27	2315	35795
27	2316	1652
27	2317	69947
27	2318	8365
27	2319	10631
27	2320	97305
27	2321	24143
27	2322	79419
27	2323	44805
27	2324	81138
27	2325	90361
27	2326	90346
27	2327	50460
27	2328	22959
27	2329	94442
27	2330	45415
27	2331	48691
27	2332	16004
27	2333	50827
27	2334	67956
27	2335	99443
27	2336	9772
27	2337	22559
27	2338	62049
27	2339	40405
27	2340	1034
27	2341	28574
27	2342	20556
27	2343	71436
27	2344	78762
27	2345	99037
27	2346	35362
27	2347	35143
27	2348	42695
27	2349	80855
27	2350	76662
27	2351	60484
27	2352	80241
27	2353	19769
27	2354	83371
27	2355	19630
27	2356	54817
27	2357	75810
27	2358	48845
27	2359	63424
27	2360	86842
27	2361	63866
27	2362	24195
27	2363	52120
27	2364	80827
27	2365	42285
27	2366	47187
27	2367	42127
27	2368	86826
27	2369	85567
27	2370	67939
27	2371	16970
27	2372	85540
27	2373	61765
27	2374	28783
27	2375	33569
27	2376	29170
27	2377	99183
27	2378	90690
27	2379	43885
27	2380	70228
27	2381	94027
27	2382	62188
27	2383	66772
27	2384	97246
27	2385	75259
27	2386	61245
27	2387	11262
27	2388	22707
27	2389	16167
27	2390	82653
27	2391	84817
27	2392	21235
27	2393	34739
27	2394	77074
27	2395	1126
27	2396	79077
27	2397	35507
27	2398	8295
27	2399	61221
27	2400	28605
27	2401	74520
27	2402	70522
27	2403	43368
27	2404	88926
27	2405	35157
27	2406	88217
27	2407	87121
27	2408	79163
27	2409	40536
27	2410	26400
27	2411	1901
27	2412	68326
27	2413	22838
27	2414	17802
27	2415	49227
27	2416	81095
27	2417	51611
27	2418	47299
27	2419	44936
27	2420	92228
27	2421	7839
27	2422	46314
27	2423	57658
27	2424	61198
27	2425	10128
27	2426	19049
27	2427	91110
27	2428	36253
27	2429	15693
27	2430	44919
27	2431	88344
27	2432	5256
27	2433	72441
27	2434	37832
27	2435	65781
27	2436	74244
27	2437	81655
27	2438	56694
27	2439	71159
27	2440	85240
27	2441	41290
27	2442	95313
27	2443	99252
27	2444	29016
27	2445	75247
27	2446	86728
27	2447	51923
27	2448	61620
27	2449	35995
27	2450	47910
27	2451	6172
27	2452	37708
27	2453	26701
27	2454	78790
27	2455	64063
27	2456	86988
27	2457	82131
27	2458	65526
27	2459	578
27	2460	24253
27	2461	9015
27	2462	72516
27	2463	29495
27	2464	25052
27	2465	62787
27	2466	79163
27	2467	81958
27	2468	34805
27	2469	159
27	2470	37226
27	2471	29219
27	2472	40831
27	2473	63931
27	2474	45383
27	2475	78514
27	2476	18089
27	2477	66137
27	2478	41131
27	2479	52183
27	2480	34905
27	2481	86600
27	2482	72177
27	2483	41905
27	2484	6420
27	2485	31607
27	2486	18078
27	2487	99903
27	2488	73909
27	2489	32757
27	2490	31052
27	2491	8910
27	2492	7347
27	2493	37725
27	2494	46563
27	2495	42143
27	2496	68868
27	2497	66235
27	2498	5853
27	2499	43576
27	2500	77815
27	2501	41916
27	2502	32564
27	2503	26677
27	2504	27350
27	2505	51573
27	2506	96687
27	2507	48301
27	2508	69422
27	2509	50317
27	2510	53754
27	2511	99378
27	2512	46292
27	2513	72837
27	2514	64475
27	2515	18572
27	2516	19726
27	2517	22742
27	2518	44643
27	2519	22798
27	2520	30777
27	2521	98794
27	2522	2869
27	2523	83299
27	2524	84651
27	2525	70095
27	2526	52874
27	2527	91832
27	2528	26062
27	2529	39069
27	2530	40990
27	2531	6906
27	2532	60676
27	2533	72831
27	2534	88432
27	2535	21662
27	2536	83487
27	2537	55871
27	2538	33994
27	2539	13418
27	2540	86523
27	2541	47967
27	2542	62555
27	2543	39453
27	2544	64508
27	2545	87859
27	2546	20372
27	2547	76404
27	2548	97118
27	2549	84368
27	2550	84198
27	2551	68110
27	2552	97482
27	2553	90308
27	2554	79046
27	2555	89824
27	2556	37599
27	2557	82780
27	2558	99867
27	2559	15992
27	2560	56433
27	2561	88308
27	2562	27162
27	2563	16899
27	2564	9857
27	2565	48623
27	2566	82492
27	2567	46405
27	2568	38762
27	2569	35132
27	2570	85793
27	2571	70856
27	2572	5240
27	2573	34255
27	2574	28886
27	2575	94769
27	2576	57549
27	2577	78179
27	2578	95114
27	2579	9401
27	2580	15639
27	2581	38956
27	2582	19026
27	2583	98415
27	2584	30499
27	2585	94047
27	2586	76917
27	2587	38598
27	2588	59867
27	2589	7627
27	2590	10181
27	2591	28451
27	2592	90763
27	2593	31552
27	2594	98527
27	2595	94451
27	2596	61757
27	2597	49162
27	2598	80071
27	2599	69500
27	2600	31857
27	2601	57382
27	2602	56203
27	2603	26374
27	2604	35838
27	2605	47609
27	2606	75221
27	2607	45040
27	2608	42660
27	2609	80095
27	2610	38846
27	2611	78906
27	2612	34015
27	2613	92628
27	2614	37098
27	2615	76507
27	2616	83505
27	2617	62844
27	2618	47543
27	2619	63339
27	2620	64238
27	2621	79781
27	2622	68169
27	2623	42735
27	2624	51922
27	2625	45644
27	2626	66115
27	2627	63209
27	2628	22370
27	2629	48305
27	2630	66910
27	2631	31366
27	2632	33775
27	2633	91509
27	2634	49234
27	2635	20656
27	2636	72135
27	2637	80844
27	2638	53288
27	2639	58375
27	2640	49540
27	2641	35668
27	2642	30
27	2643	10296
27	2644	64934
27	2645	23240
27	2646	75309
27	2647	62735
27	2648	8141
27	2649	46650
27	2650	69521
27	2651	76726
27	2652	58100
27	2653	72174
27	2654	75328
27	2655	41286
27	2656	87433
27	2657	98812
27	2658	59196
27	2659	21627
27	2660	67369
27	2661	83353
27	2662	54703
27	2663	93308
27	2664	56587
27	2665	10093
27	2666	14271
27	2667	35050
27	2668	14162
27	2669	32716
27	2670	31605
27	2671	90220
27	2672	5282
27	2673	56391
27	2674	98776
27	2675	31266
27	2676	17028
27	2677	5441
27	2678	98636
27	2679	35422
27	2680	12945
27	2681	863
27	2682	47054
27	2683	12923
27	2684	50261
27	2685	76711
27	2686	6224
27	2687	47519
27	2688	18478
27	2689	85666
27	2690	88760
27	2691	74412
27	2692	20508
27	2693	81415
27	2694	20747
27	2695	14199
27	2696	12069
27	2697	74573
27	2698	73685
27	2699	26760
27	2700	36506
27	2701	50536
27	2702	16537
27	2703	46796
27	2704	96684
27	2705	29189
27	2706	34982
27	2707	43793
27	2708	29569
27	2709	13656
27	2710	61252
27	2711	10659
27	2712	24443
27	2713	84803
27	2714	65757
27	2715	70346
27	2716	65295
27	2717	77067
27	2718	38514
27	2719	4166
27	2720	44518
27	2721	61740
27	2722	90141
27	2723	70388
27	2724	59962
27	2725	90857
27	2726	10883
27	2727	50491
27	2728	11698
27	2729	52915
27	2730	95970
27	2731	32949
27	2732	83170
27	2733	52868
27	2734	43697
27	2735	44961
27	2736	54499
27	2737	97081
27	2738	46586
27	2739	86927
27	2740	72
27	2741	94043
27	2742	8928
27	2743	11604
27	2744	99283
27	2745	39619
27	2746	87632
27	2747	46894
27	2748	10284
27	2749	71611
27	2750	71748
27	2751	44156
27	2752	49413
27	2753	29388
27	2754	11305
27	2755	77749
27	2756	96188
27	2757	20169
27	2758	57236
27	2759	19181
27	2760	98631
27	2761	65737
27	2762	11564
27	2763	34395
27	2764	68851
27	2765	85681
27	2766	43261
27	2767	43530
27	2768	93999
27	2769	51186
27	2770	11308
27	2771	64171
27	2772	85075
27	2773	63147
27	2774	75087
27	2775	82073
27	2776	28582
27	2777	41484
27	2778	38421
27	2779	65114
27	2780	10156
27	2781	35227
27	2782	21785
27	2783	26698
27	2784	65223
27	2785	92901
27	2786	37570
27	2787	18923
27	2788	9425
27	2789	93892
27	2790	92175
27	2791	98857
27	2792	95106
27	2793	35742
27	2794	70049
27	2795	39217
27	2796	38694
27	2797	70271
27	2798	18907
27	2799	70511
27	2800	27161
27	2801	69972
27	2802	36160
27	2803	67597
27	2804	5431
27	2805	37198
27	2806	3402
27	2807	88599
27	2808	8904
27	2809	22285
27	2810	84386
27	2811	9025
27	2812	76830
27	2813	32684
27	2814	13171
27	2815	19840
27	2816	16560
27	2817	14479
27	2818	32685
27	2819	60510
27	2820	28948
27	2821	76969
27	2822	4923
27	2823	68389
27	2824	25684
27	2825	74335
27	2826	35072
27	2827	99990
27	2828	43521
27	2829	92311
27	2830	36165
27	2831	3592
27	2832	84132
27	2833	46840
27	2834	31932
27	2835	33408
27	2836	551
27	2837	67974
27	2838	35175
27	2839	23497
27	2840	25518
27	2841	31800
27	2842	35944
27	2843	66693
27	2844	30514
27	2845	50573
27	2846	70632
27	2847	24145
27	2848	75144
27	2849	59276
27	2850	64857
27	2851	22876
27	2852	17928
27	2853	67780
27	2854	88387
27	2855	83160
27	2856	63585
27	2857	64946
27	2858	9205
27	2859	69316
27	2860	4760
27	2861	22408
27	2862	39154
27	2863	8207
27	2864	13190
27	2865	13022
27	2866	22606
27	2867	72832
27	2868	25278
27	2869	56785
27	2870	2401
27	2871	64147
27	2872	9236
27	2873	32148
27	2874	45906
27	2875	92113
27	2876	1863
27	2877	93200
27	2878	73101
27	2879	51185
27	2880	58075
27	2881	70159
27	2882	71519
27	2883	75008
27	2884	50841
27	2885	70099
27	2886	50210
27	2887	64043
27	2888	477
27	2889	93416
27	2890	45658
27	2891	27079
27	2892	48410
27	2893	4788
27	2894	70787
27	2895	73372
27	2896	22632
27	2897	67085
27	2898	16927
27	2899	28624
27	2900	93534
27	2901	70851
27	2902	89140
27	2903	77974
27	2904	91174
27	2905	2525
27	2906	93359
27	2907	57035
27	2908	41226
27	2909	74493
27	2910	91493
27	2911	8675
27	2912	83155
27	2913	97781
27	2914	45246
27	2915	22687
27	2916	96208
27	2917	33521
27	2918	14229
27	2919	12194
27	2920	88378
27	2921	81612
27	2922	57737
27	2923	9254
27	2924	84494
27	2925	52082
27	2926	85955
27	2927	82644
27	2928	66437
27	2929	77443
27	2930	5709
27	2931	32876
27	2932	42245
27	2933	25000
27	2934	65729
27	2935	27380
27	2936	85629
27	2937	43399
27	2938	18793
27	2939	66615
27	2940	48579
27	2941	34974
27	2942	53525
27	2943	47404
27	2944	10545
27	2945	2502
27	2946	62950
27	2947	94120
27	2948	71454
27	2949	467
27	2950	73775
27	2951	27747
27	2952	70998
27	2953	22192
27	2954	33115
27	2955	50025
27	2956	27606
27	2957	50991
27	2958	52584
27	2959	14137
27	2960	60779
27	2961	88511
27	2962	61210
27	2963	35310
27	2964	26967
27	2965	78068
27	2966	76261
27	2967	85924
27	2968	30202
27	2969	15565
27	2970	66262
27	2971	23656
27	2972	8158
27	2973	96129
27	2974	11618
27	2975	98699
27	2976	14161
27	2977	61292
27	2978	25084
27	2979	74384
27	2980	28067
27	2981	15166
27	2982	16203
27	2983	58135
27	2984	27263
27	2985	7471
27	2986	15965
27	2987	63339
27	2988	74723
27	2989	26554
27	2990	1800
27	2991	21886
27	2992	45616
27	2993	42007
27	2994	81896
27	2995	60094
27	2996	1521
27	2997	68845
27	2998	71638
27	2999	63926
27	3000	93736
27	3001	28077
27	3002	50437
27	3003	27108
27	3004	13018
27	3005	53806
27	3006	38010
27	3007	5651
27	3008	16873
27	3009	47563
27	3010	80945
27	3011	85569
27	3012	57793
27	3013	26321
27	3014	74342
27	3015	96404
27	3016	58637
27	3017	693
27	3018	13272
27	3019	49637
27	3020	31061
27	3021	22332
27	3022	51468
27	3023	31130
27	3024	27348
27	3025	1835
27	3026	92130
27	3027	37544
27	3028	49644
27	3029	34754
27	3030	65975
27	3031	40374
27	3032	60299
27	3033	37189
27	3034	37928
27	3035	70590
27	3036	53567
27	3037	81402
27	3038	25331
27	3039	58232
27	3040	97101
27	3041	95761
27	3042	53081
27	3043	37829
27	3044	27265
27	3045	86595
27	3046	39745
27	3047	97230
27	3048	87605
27	3049	89288
27	3050	37222
27	3051	62805
27	3052	69748
27	3053	68057
27	3054	4288
27	3055	19127
27	3056	57631
27	3057	2424
27	3058	59242
27	3059	6679
27	3060	92114
27	3061	55782
27	3062	74866
27	3063	33356
27	3064	17462
27	3065	63908
27	3066	1318
27	3067	25203
27	3068	17644
27	3069	31569
27	3070	35627
27	3071	2395
27	3072	1460
27	3073	77230
27	3074	96744
27	3075	18060
27	3076	36515
27	3077	9397
27	3078	59522
27	3079	26130
27	3080	98773
27	3081	91257
27	3082	33782
27	3083	53469
27	3084	24740
27	3085	68180
27	3086	36342
27	3087	87928
27	3088	16303
27	3089	23133
27	3090	2178
27	3091	8871
27	3092	66308
27	3093	36255
27	3094	88079
27	3095	60146
27	3096	91210
27	3097	50889
27	3098	85375
27	3099	28705
27	3100	90306
27	3101	41213
27	3102	72044
27	3103	58244
27	3104	24961
27	3105	54727
27	3106	86210
27	3107	84129
27	3108	24848
27	3109	89058
27	3110	52090
27	3111	64024
27	3112	58555
27	3113	8507
27	3114	60389
27	3115	53756
27	3116	4010
27	3117	93200
27	3118	54942
27	3119	96214
27	3120	35326
27	3121	75292
27	3122	12014
27	3123	53046
27	3124	32995
27	3125	76915
27	3126	55634
27	3127	61227
27	3128	18822
27	3129	65673
27	3130	21502
27	3131	53824
27	3132	47928
27	3133	96544
27	3134	36844
27	3135	5369
27	3136	73170
27	3137	88687
27	3138	62293
27	3139	32193
27	3140	22277
27	3141	27327
27	3142	46068
27	3143	51235
27	3144	94279
27	3145	94407
27	3146	45936
27	3147	69925
27	3148	60277
27	3149	90806
27	3150	18345
27	3151	1172
27	3152	1686
27	3153	1725
27	3154	84270
27	3155	69235
27	3156	55652
27	3157	45492
27	3158	7652
27	3159	47694
27	3160	56808
27	3161	31994
27	3162	38646
27	3163	48639
27	3164	14708
27	3165	85755
27	3166	89973
27	3167	34120
27	3168	57884
27	3169	79525
27	3170	18984
27	3171	5397
27	3172	8479
27	3173	6756
27	3174	69754
27	3175	21894
27	3176	40429
27	3177	80680
27	3178	1968
27	3179	53091
27	3180	71099
27	3181	85109
27	3182	95871
27	3183	93677
27	3184	15884
27	3185	34130
27	3186	54550
27	3187	65433
27	3188	55280
27	3189	78509
27	3190	42642
27	3191	5580
27	3192	60816
27	3193	18344
27	3194	61894
27	3195	53147
27	3196	40666
27	3197	90209
27	3198	8987
27	3199	79033
27	3200	4417
27	3201	22041
27	3202	61830
27	3203	24309
27	3204	98603
27	3205	39300
27	3206	32762
27	3207	9217
27	3208	90236
27	3209	38293
27	3210	74728
27	3211	75537
27	3212	34155
27	3213	75211
27	3214	9815
27	3215	29926
27	3216	40529
27	3217	77904
27	3218	720
27	3219	58879
27	3220	15205
27	3221	56107
27	3222	30655
27	3223	60946
27	3224	67040
27	3225	87041
27	3226	16216
27	3227	21657
27	3228	25667
27	3229	47220
27	3230	85975
27	3231	16130
27	3232	7894
27	3233	48868
27	3234	12515
27	3235	96342
27	3236	9799
27	3237	4007
27	3238	89690
27	3239	49737
27	3240	65959
27	3241	38604
27	3242	51281
27	3243	48312
27	3244	91277
27	3245	66433
27	3246	7216
27	3247	37525
27	3248	14016
27	3249	47119
27	3250	67561
27	3251	18487
27	3252	847
27	3253	30169
27	3254	20138
27	3255	94948
27	3256	18146
27	3257	22523
27	3258	71592
27	3259	47484
27	3260	37510
27	3261	94416
27	3262	31275
27	3263	35358
27	3264	6985
27	3265	63967
27	3266	48567
27	3267	49331
27	3268	80726
27	3269	51559
27	3270	52627
27	3271	53404
27	3272	27940
27	3273	49946
27	3274	2589
27	3275	14199
27	3276	18333
27	3277	51793
27	3278	43592
27	3279	24880
27	3280	70938
27	3281	735
27	3282	78000
27	3283	60308
27	3284	51063
27	3285	49733
27	3286	99367
27	3287	40467
27	3288	96183
27	3289	40511
27	3290	48943
27	3291	23781
27	3292	73826
27	3293	2313
27	3294	72947
27	3295	88288
27	3296	25293
27	3297	72369
27	3298	67869
27	3299	68750
27	3300	82523
27	3301	21655
27	3302	31942
27	3303	11350
27	3304	15492
27	3305	42855
27	3306	13961
27	3307	4876
27	3308	35367
27	3309	80870
27	3310	7754
27	3311	63327
27	3312	61160
27	3313	29374
27	3314	39723
27	3315	36097
27	3316	94593
27	3317	47294
27	3318	29831
27	3319	37586
27	3320	47025
27	3321	66558
27	3322	19005
27	3323	78625
27	3324	89297
27	3325	8719
27	3326	31794
27	3327	89141
27	3328	42790
27	3329	25734
27	3330	22203
27	3331	27899
27	3332	74941
27	3333	84240
27	3334	36015
27	3335	29580
27	3336	57881
27	3337	60753
27	3338	54599
27	3339	65541
27	3340	82964
27	3341	11580
27	3342	31222
27	3343	10810
27	3344	97398
27	3345	92177
27	3346	26708
27	3347	60488
27	3348	81786
27	3349	49064
27	3350	96965
27	3351	7329
27	3352	90313
27	3353	89066
27	3354	17782
27	3355	92973
27	3356	93262
27	3357	47433
27	3358	66507
27	3359	62363
27	3360	63144
27	3361	83673
27	3362	88013
27	3363	53066
27	3364	48794
27	3365	75231
27	3366	81478
27	3367	45387
27	3368	75721
27	3369	22110
27	3370	4835
27	3371	61273
27	3372	33642
27	3373	22951
27	3374	89231
27	3375	46508
27	3376	42656
27	3377	51112
27	3378	66673
27	3379	28488
27	3380	85370
27	3381	7800
27	3382	91067
27	3383	86684
27	3384	90335
27	3385	73478
27	3386	92046
27	3387	70094
27	3388	15402
27	3389	93794
27	3390	13842
27	3391	79544
27	3392	28131
27	3393	84163
27	3394	77674
27	3395	7003
27	3396	46442
27	3397	74276
27	3398	61657
27	3399	92752
27	3400	25325
27	3401	48242
27	3402	81444
27	3403	78399
27	3404	14816
27	3405	68933
27	3406	93450
27	3407	68346
27	3408	72567
27	3409	69571
27	3410	26620
27	3411	35097
27	3412	76186
27	3413	82361
27	3414	7414
27	3415	41715
27	3416	84756
27	3417	59494
27	3418	80351
27	3419	32622
27	3420	42083
27	3421	31135
27	3422	6704
27	3423	67519
27	3424	67209
27	3425	22232
27	3426	53391
27	3427	34286
27	3428	48277
27	3429	52357
27	3430	22021
27	3431	77324
27	3432	22202
27	3433	89273
27	3434	14146
27	3435	88654
27	3436	1573
27	3437	20279
27	3438	78637
27	3439	68055
27	3440	96769
27	3441	22077
27	3442	11708
27	3443	86291
27	3444	88838
27	3445	75295
27	3446	91680
27	3447	21336
27	3448	25350
27	3449	10821
27	3450	34957
27	3451	68131
27	3452	21671
27	3453	93997
27	3454	76538
27	3455	42891
27	3456	69197
27	3457	74477
27	3458	560
27	3459	63673
27	3460	62570
27	3461	921
27	3462	41175
27	3463	20842
27	3464	69084
27	3465	4589
27	3466	16913
27	3467	87450
27	3468	97702
27	3469	72728
27	3470	77472
27	3471	66410
27	3472	16598
27	3473	43167
27	3474	20472
27	3475	9242
27	3476	69052
27	3477	92180
27	3478	97295
27	3479	74301
27	3480	4997
27	3481	90484
27	3482	86454
27	3483	5399
27	3484	32933
27	3485	21460
27	3486	6683
27	3487	11022
27	3488	86810
27	3489	61760
27	3490	92046
27	3491	26092
27	3492	71089
27	3493	78706
27	3494	46796
27	3495	82120
27	3496	21940
27	3497	51406
27	3498	9593
27	3499	29429
27	3500	6231
27	3501	56808
27	3502	66583
27	3503	11053
27	3504	29949
27	3505	28449
27	3506	36929
27	3507	35859
27	3508	30487
27	3509	83567
27	3510	45177
27	3511	53213
27	3512	79401
27	3513	75360
27	3514	25720
27	3515	4455
27	3516	79046
27	3517	5195
27	3518	74020
27	3519	41955
27	3520	61229
27	3521	81810
27	3522	87286
27	3523	764
27	3524	51918
27	3525	85536
27	3526	4117
27	3527	71788
27	3528	62768
27	3529	34589
27	3530	94247
27	3531	22006
27	3532	95961
27	3533	16769
27	3534	86510
27	3535	22925
27	3536	91806
27	3537	73125
27	3538	9266
27	3539	60208
27	3540	63748
27	3541	43200
27	3542	17830
27	3543	57344
27	3544	49665
27	3545	53722
27	3546	43113
27	3547	16877
27	3548	14378
27	3549	19697
27	3550	48067
27	3551	42260
27	3552	61253
27	3553	17071
27	3554	50997
27	3555	90047
27	3556	96630
27	3557	99200
27	3558	23034
27	3559	67949
27	3560	11730
27	3561	23040
27	3562	34736
27	3563	11053
27	3564	35418
27	3565	58580
27	3566	13206
27	3567	87193
27	3568	77246
27	3569	32851
27	3570	29159
27	3571	4372
27	3572	60197
27	3573	63061
27	3574	3021
27	3575	13930
27	3576	19086
27	3577	13372
27	3578	63650
27	3579	14425
27	3580	36645
27	3581	34377
27	3582	5418
27	3583	75283
27	3584	44668
27	3585	77163
27	3586	92703
27	3587	5604
27	3588	82004
27	3589	94509
27	3590	29295
27	3591	58011
27	3592	88503
27	3593	24029
27	3594	85779
27	3595	96927
27	3596	4264
27	3597	87265
27	3598	92039
27	3599	12747
27	3600	42748
27	3601	93201
27	3602	14349
27	3603	68590
27	3604	3419
27	3605	81394
27	3606	75198
27	3607	80928
27	3608	24327
27	3609	7711
27	3610	18549
27	3611	37906
27	3612	60976
27	3613	5966
27	3614	11681
27	3615	13162
27	3616	91621
27	3617	50258
27	3618	94108
27	3619	4849
27	3620	62319
27	3621	45815
27	3622	62691
27	3623	10636
27	3624	36694
27	3625	5635
27	3626	29693
27	3627	3864
27	3628	33582
27	3629	22080
27	3630	31367
27	3631	35500
27	3632	82701
27	3633	68263
27	3634	36093
27	3635	83267
27	3636	75636
27	3637	9653
27	3638	11213
27	3639	44939
27	3640	9644
27	3641	87530
27	3642	68496
27	3643	3851
27	3644	6908
27	3645	34652
27	3646	28628
27	3647	29452
27	3648	77403
27	3649	21904
27	3650	83945
27	3651	19840
27	3652	42553
27	3653	83820
27	3654	26723
27	3655	35783
27	3656	22701
27	3657	35148
27	3658	17879
27	3659	81980
27	3660	5775
27	3661	10885
27	3662	29579
27	3663	36773
27	3664	45897
27	3665	69045
27	3666	81435
27	3667	96690
27	3668	35600
27	3669	3319
27	3670	93164
27	3671	97278
27	3672	35984
27	3673	30170
27	3674	19693
27	3675	86340
27	3676	15582
27	3677	95960
27	3678	96650
27	3679	95880
27	3680	12632
27	3681	30234
27	3682	26125
27	3683	49977
27	3684	59549
27	3685	78297
27	3686	14474
27	3687	70890
27	3688	84132
27	3689	82585
27	3690	40316
27	3691	71408
27	3692	5481
27	3693	56716
27	3694	21144
27	3695	20461
27	3696	92117
27	3697	23940
27	3698	97603
27	3699	35347
27	3700	75541
27	3701	88503
27	3702	62531
27	3703	8952
27	3704	63866
27	3705	42125
27	3706	64588
27	3707	21765
27	3708	25893
27	3709	6196
27	3710	61854
27	3711	61436
27	3712	83421
27	3713	2954
27	3714	60689
27	3715	90393
27	3716	99019
27	3717	14934
27	3718	47283
27	3719	25847
27	3720	14905
27	3721	53760
27	3722	1017
27	3723	11646
27	3724	73592
27	3725	58657
27	3726	43100
27	3727	77419
27	3728	62839
27	3729	54093
27	3730	33249
27	3731	43099
27	3732	58017
27	3733	76008
27	3734	46742
27	3735	45117
27	3736	87822
27	3737	32650
27	3738	41764
27	3739	74768
27	3740	75615
27	3741	34926
27	3742	2794
27	3743	61538
27	3744	33129
27	3745	25344
27	3746	66656
27	3747	60361
27	3748	45059
27	3749	62616
27	3750	55362
27	3751	79387
27	3752	38376
27	3753	31127
27	3754	84456
27	3755	82078
27	3756	20224
27	3757	75906
27	3758	63363
27	3759	94332
27	3760	53920
27	3761	7068
27	3762	10512
27	3763	99883
27	3764	54931
27	3765	97867
27	3766	42314
27	3767	89411
27	3768	31298
27	3769	92732
27	3770	82704
27	3771	35922
27	3772	35624
27	3773	95644
27	3774	81216
27	3775	66331
27	3776	85619
27	3777	10056
27	3778	55460
27	3779	914
27	3780	24493
27	3781	40161
27	3782	41728
27	3783	16060
27	3784	64773
27	3785	37995
27	3786	29313
27	3787	31751
27	3788	21820
27	3789	50930
27	3790	92047
27	3791	86031
27	3792	79261
27	3793	11569
27	3794	87399
27	3795	60838
27	3796	87457
27	3797	38086
27	3798	26125
27	3799	93615
27	3800	42589
27	3801	64337
27	3802	44992
27	3803	5429
27	3804	8851
27	3805	91194
27	3806	80822
27	3807	36741
27	3808	78207
27	3809	14565
27	3810	79660
27	3811	32499
27	3812	21865
27	3813	28592
27	3814	92747
27	3815	34441
27	3816	25603
27	3817	51518
27	3818	57057
27	3819	48529
27	3820	37734
27	3821	81147
27	3822	54842
27	3823	51470
27	3824	18477
27	3825	17376
27	3826	34534
27	3827	48015
27	3828	91244
27	3829	15918
27	3830	18933
27	3831	45437
27	3832	4490
27	3833	80405
27	3834	92893
27	3835	53138
27	3836	31373
27	3837	6467
27	3838	90115
27	3839	34470
27	3840	10909
27	3841	67060
27	3842	4615
27	3843	97864
27	3844	49199
27	3845	55500
27	3846	13658
27	3847	28545
27	3848	26212
27	3849	3233
27	3850	41539
27	3851	69834
27	3852	38564
27	3853	64016
27	3854	40388
27	3855	21874
27	3856	15555
27	3857	22213
27	3858	29650
27	3859	92740
27	3860	33538
27	3861	90624
27	3862	68185
27	3863	264
27	3864	3547
27	3865	51627
27	3866	32690
27	3867	68615
27	3868	31074
27	3869	31892
27	3870	68313
27	3871	84966
27	3872	91941
27	3873	99490
27	3874	70291
27	3875	82431
27	3876	36235
27	3877	68761
27	3878	13352
27	3879	29947
27	3880	63885
27	3881	88556
27	3882	54255
27	3883	97138
27	3884	68440
27	3885	37966
27	3886	62612
27	3887	90197
27	3888	95340
27	3889	2076
27	3890	75968
27	3891	89175
27	3892	22194
27	3893	53867
27	3894	11040
27	3895	89403
27	3896	47039
27	3897	44709
27	3898	75938
27	3899	67843
27	3900	89352
27	3901	51208
27	3902	86223
27	3903	32460
27	3904	17166
27	3905	49860
27	3906	54326
27	3907	36246
27	3908	53060
27	3909	93290
27	3910	56681
27	3911	56220
27	3912	62855
27	3913	6092
27	3914	88110
27	3915	95296
27	3916	93624
27	3917	60470
27	3918	7800
27	3919	65566
27	3920	44438
27	3921	93676
27	3922	73900
27	3923	10709
27	3924	72774
27	3925	11297
27	3926	26906
27	3927	49003
27	3928	66024
27	3929	85887
27	3930	35976
27	3931	27728
27	3932	75734
27	3933	20209
27	3934	36371
27	3935	30670
27	3936	69795
27	3937	99030
27	3938	42584
27	3939	5875
27	3940	20826
27	3941	306
27	3942	89766
27	3943	58531
27	3944	43595
27	3945	87832
27	3946	1384
27	3947	48676
27	3948	64440
27	3949	39164
27	3950	34845
27	3951	79819
27	3952	34431
27	3953	36346
27	3954	550
27	3955	89223
27	3956	51574
27	3957	89029
27	3958	5968
27	3959	42214
27	3960	13600
27	3961	56296
27	3962	89681
27	3963	87307
27	3964	64952
27	3965	1652
27	3966	32445
27	3967	61023
27	3968	10115
27	3969	13928
27	3970	33640
27	3971	36382
27	3972	64099
27	3973	57896
27	3974	34747
27	3975	14307
27	3976	20900
27	3977	7478
27	3978	5201
27	3979	18306
27	3980	94441
27	3981	85876
27	3982	60491
27	3983	12952
27	3984	61231
27	3985	33344
27	3986	34045
27	3987	53202
27	3988	26202
27	3989	59973
27	3990	74910
27	3991	96226
27	3992	35391
27	3993	24422
27	3994	86576
27	3995	99210
27	3996	8497
27	3997	85242
27	3998	2725
27	3999	35360
27	4000	33613
27	4001	6823
27	4002	84058
27	4003	63806
27	4004	88784
27	4005	8997
27	4006	23828
27	4007	96227
27	4008	21596
27	4009	97491
27	4010	95434
27	4011	25359
27	4012	66307
27	4013	85482
27	4014	53568
27	4015	84689
27	4016	39295
27	4017	80218
27	4018	7621
27	4019	37079
27	4020	93146
27	4021	30973
27	4022	9469
27	4023	60890
27	4024	83403
27	4025	5012
27	4026	29336
27	4027	60274
27	4028	94790
27	4029	7357
27	4030	43226
27	4031	3590
27	4032	49390
27	4033	33112
27	4034	15921
27	4035	10848
27	4036	68607
27	4037	94499
27	4038	37102
27	4039	26024
27	4040	24791
27	4041	58702
27	4042	63405
27	4043	93489
27	4044	22804
27	4045	33375
27	4046	35766
27	4047	45942
27	4048	29147
27	4049	24126
27	4050	70102
27	4051	29395
27	4052	34356
27	4053	39834
27	4054	18566
27	4055	49893
27	4056	11827
27	4057	6406
27	4058	27302
27	4059	15138
27	4060	51558
27	4061	3034
27	4062	89385
27	4063	16975
27	4064	44839
27	4065	1347
27	4066	41404
27	4067	20758
27	4068	17044
27	4069	61737
27	4070	39420
27	4071	38349
27	4072	33908
27	4073	5018
27	4074	23132
27	4075	38357
27	4076	40399
27	4077	29933
27	4078	24897
27	4079	21960
27	4080	63570
27	4081	69931
27	4082	98149
27	4083	56291
27	4084	63361
27	4085	96147
27	4086	87595
27	4087	66046
27	4088	21275
27	4089	98658
27	4090	78850
27	4091	32164
27	4092	32416
27	4093	80977
27	4094	14903
27	4095	64056
27	4096	65069
27	4097	64909
27	4098	14008
27	4099	3257
27	4100	8705
27	4101	97285
27	4102	49723
27	4103	86187
27	4104	74830
27	4105	80937
27	4106	34170
27	4107	34239
27	4108	88560
27	4109	90970
27	4110	10640
27	4111	69398
27	4112	68861
27	4113	17737
27	4114	33714
27	4115	43876
27	4116	27321
27	4117	93125
27	4118	95332
27	4119	68105
27	4120	67515
27	4121	8589
27	4122	11406
27	4123	47434
27	4124	65301
27	4125	56959
27	4126	19910
27	4127	90558
27	4128	43837
27	4129	84339
27	4130	9121
27	4131	15353
27	4132	16487
27	4133	72320
27	4134	6960
27	4135	53956
27	4136	91537
27	4137	52348
27	4138	37441
27	4139	70793
27	4140	3361
27	4141	61
27	4142	88645
27	4143	96675
27	4144	97739
27	4145	91426
27	4146	46283
27	4147	28178
27	4148	3403
27	4149	86066
27	4150	22047
27	4151	25589
27	4152	69110
27	4153	43982
27	4154	98205
27	4155	92021
27	4156	830
27	4157	49862
27	4158	54515
27	4159	22818
27	4160	21357
27	4161	15418
27	4162	93733
27	4163	44972
27	4164	34932
27	4165	52365
27	4166	60411
27	4167	91577
27	4168	20607
27	4169	29610
27	4170	3224
27	4171	76675
27	4172	47195
27	4173	491
27	4174	88924
27	4175	6913
27	4176	14950
27	4177	13499
27	4178	65208
27	4179	75080
27	4180	54141
27	4181	83363
27	4182	87334
27	4183	97798
27	4184	2895
27	4185	49993
27	4186	97061
27	4187	3203
27	4188	86792
27	4189	99443
27	4190	25608
27	4191	35549
27	4192	79536
27	4193	7774
27	4194	54306
27	4195	34293
27	4196	91740
27	4197	80623
27	4198	42188
27	4199	69272
27	4200	60936
27	4201	20493
27	4202	90857
27	4203	6236
27	4204	4567
27	4205	87575
27	4206	66482
27	4207	77469
27	4208	49298
27	4209	25564
27	4210	69720
27	4211	33748
27	4212	15689
27	4213	63579
27	4214	8625
27	4215	42071
27	4216	15307
27	4217	45627
27	4218	37519
27	4219	61068
27	4220	25789
27	4221	8853
27	4222	19309
27	4223	93896
27	4224	66188
27	4225	27542
27	4226	50556
27	4227	75253
27	4228	57440
27	4229	22141
27	4230	76289
27	4231	52201
27	4232	98024
27	4233	16610
27	4234	4766
27	4235	30100
27	4236	82980
27	4237	48727
27	4238	4330
27	4239	32821
27	4240	97755
27	4241	47938
27	4242	65422
27	4243	49311
27	4244	15024
27	4245	80051
27	4246	83156
27	4247	32165
27	4248	3169
27	4249	82865
27	4250	11111
27	4251	80133
27	4252	17052
27	4253	66535
27	4254	97828
27	4255	98850
27	4256	17515
27	4257	7822
27	4258	67556
27	4259	55285
27	4260	68753
27	4261	99232
27	4262	96731
27	4263	39170
27	4264	81996
27	4265	52098
27	4266	47721
27	4267	83035
27	4268	71160
27	4269	16253
27	4270	65053
27	4271	78924
27	4272	5580
27	4273	2923
27	4274	2560
27	4275	7231
27	4276	20973
27	4277	36348
27	4278	3121
27	4279	31523
27	4280	30489
27	4281	35502
27	4282	94231
27	4283	94763
27	4284	11503
27	4285	20477
27	4286	20540
27	4287	25817
27	4288	11214
27	4289	98276
27	4290	86039
27	4291	76183
27	4292	48630
27	4293	17744
27	4294	89923
27	4295	14242
27	4296	83115
27	4297	72879
27	4298	88514
27	4299	6662
27	4300	72154
27	4301	40649
27	4302	29403
27	4303	89338
27	4304	42563
27	4305	90275
27	4306	54081
27	4307	72799
27	4308	18832
27	4309	5190
27	4310	18255
27	4311	46773
27	4312	74077
27	4313	82179
27	4314	10945
27	4315	47801
27	4316	39258
27	4317	56729
27	4318	58038
27	4319	81970
27	4320	198
27	4321	84605
27	4322	16659
27	4323	7843
27	4324	99446
27	4325	19965
27	4326	39662
27	4327	18005
27	4328	78261
27	4329	62697
27	4330	32914
27	4331	40023
27	4332	954
27	4333	49249
27	4334	43653
27	4335	20642
27	4336	39017
27	4337	36232
27	4338	12480
27	4339	23676
27	4340	89363
27	4341	93635
27	4342	6191
27	4343	81101
27	4344	10003
27	4345	19890
27	4346	13015
27	4347	42807
27	4348	71440
27	4349	72830
27	4350	98209
27	4351	88693
27	4352	81132
27	4353	98095
27	4354	89391
27	4355	78180
27	4356	58707
27	4357	63663
27	4358	87682
27	4359	85851
27	4360	48823
27	4361	60180
27	4362	87029
27	4363	99387
27	4364	51167
27	4365	49911
27	4366	72047
27	4367	62259
27	4368	22522
27	4369	18217
27	4370	37074
27	4371	43735
27	4372	74146
27	4373	436
27	4374	8167
27	4375	10741
27	4376	70173
27	4377	48383
27	4378	32818
27	4379	50839
27	4380	71044
27	4381	57964
27	4382	24405
27	4383	52343
27	4384	33241
27	4385	20357
27	4386	67668
27	4387	20692
27	4388	90555
27	4389	73744
27	4390	26894
27	4391	21222
27	4392	49752
27	4393	84211
27	4394	56143
27	4395	5180
27	4396	97072
27	4397	69738
27	4398	12838
27	4399	11810
27	4400	10075
27	4401	95395
27	4402	19575
27	4403	89032
27	4404	43921
27	4405	18540
27	4406	988
27	4407	94969
27	4408	67765
27	4409	968
27	4410	97356
27	4411	43063
27	4412	31104
27	4413	80061
27	4414	7259
27	4415	45133
27	4416	71382
27	4417	64199
27	4418	80647
27	4419	8352
27	4420	78843
27	4421	33625
27	4422	85049
27	4423	52644
27	4424	24931
27	4425	58361
27	4426	20627
27	4427	26664
27	4428	59369
27	4429	81907
27	4430	79612
27	4431	72291
27	4432	73223
27	4433	34247
27	4434	32625
27	4435	29168
27	4436	64472
27	4437	62462
27	4438	45365
27	4439	51897
27	4440	28676
27	4441	5341
27	4442	66810
27	4443	63095
27	4444	44664
27	4445	24489
27	4446	60597
27	4447	21410
27	4448	45448
27	4449	43368
27	4450	70306
27	4451	55989
27	4452	96016
27	4453	25430
27	4454	84233
27	4455	35967
27	4456	48183
27	4457	14952
27	4458	6571
27	4459	84405
27	4460	8869
27	4461	19986
27	4462	44568
27	4463	96586
27	4464	60472
27	4465	17695
27	4466	53345
27	4467	54311
27	4468	28448
27	4469	52351
27	4470	49855
27	4471	32441
27	4472	54416
27	4473	89345
27	4474	3054
27	4475	4399
27	4476	59589
27	4477	32373
27	4478	62743
27	4479	64480
27	4480	32016
27	4481	6705
27	4482	22057
27	4483	17843
27	4484	47455
27	4485	48255
27	4486	24973
27	4487	16984
27	4488	48954
27	4489	74794
27	4490	92510
27	4491	3322
27	4492	78901
27	4493	91809
27	4494	31921
27	4495	41416
27	4496	12165
27	4497	82487
27	4498	855
27	4499	66934
27	4500	21802
27	4501	87165
27	4502	69975
27	4503	94827
27	4504	61072
27	4505	36093
27	4506	98146
27	4507	12869
27	4508	46331
27	4509	53165
27	4510	59283
27	4511	10113
27	4512	97711
27	4513	2624
27	4514	11659
27	4515	55395
27	4516	76448
27	4517	83955
27	4518	7861
27	4519	33598
27	4520	24589
27	4521	37340
27	4522	27136
27	4523	87879
27	4524	97961
27	4525	82747
27	4526	83764
27	4527	26540
27	4528	92481
27	4529	97289
27	4530	13850
27	4531	58894
27	4532	15196
27	4533	147
27	4534	63320
27	4535	41890
27	4536	28042
27	4537	67971
27	4538	62650
27	4539	48890
27	4540	50407
27	4541	94689
27	4542	59552
27	4543	86052
27	4544	59351
27	4545	70310
27	4546	8082
27	4547	32878
27	4548	82851
27	4549	12316
27	4550	56062
27	4551	51773
27	4552	4226
27	4553	71286
27	4554	73453
27	4555	41997
27	4556	8644
27	4557	8429
27	4558	29625
27	4559	5993
27	4560	43202
27	4561	89310
27	4562	45222
27	4563	29348
27	4564	26470
27	4565	55467
27	4566	95403
27	4567	93796
27	4568	36434
27	4569	78408
27	4570	43078
27	4571	14639
27	4572	21138
27	4573	9353
27	4574	26070
27	4575	10972
27	4576	47543
27	4577	37651
27	4578	26725
27	4579	5076
27	4580	64819
27	4581	527
27	4582	18930
27	4583	16060
27	4584	42490
27	4585	95025
27	4586	27847
27	4587	73261
27	4588	66155
27	4589	52955
27	4590	77433
27	4591	80692
27	4592	4489
27	4593	71645
27	4594	7698
27	4595	41767
27	4596	91492
27	4597	54802
27	4598	1220
27	4599	3461
27	4600	48909
27	4601	6833
27	4602	17157
27	4603	44787
27	4604	62969
27	4605	67958
27	4606	51095
27	4607	59159
27	4608	30811
27	4609	27366
27	4610	3699
27	4611	64423
27	4612	29101
27	4613	59896
27	4614	60418
27	4615	265
27	4616	2082
27	4617	10756
27	4618	7358
27	4619	96791
27	4620	64502
27	4621	52965
27	4622	51807
27	4623	4609
27	4624	20871
27	4625	87125
27	4626	7167
27	4627	78453
27	4628	47082
27	4629	48939
27	4630	96931
27	4631	14178
27	4632	23394
27	4633	76812
27	4634	53841
27	4635	6440
27	4636	57791
27	4637	94721
27	4638	61457
27	4639	92826
27	4640	90393
27	4641	53738
27	4642	99565
27	4643	83160
27	4644	70995
27	4645	82918
27	4646	1812
27	4647	21862
27	4648	31702
27	4649	46390
27	4650	41959
27	4651	46640
27	4652	15019
27	4653	68087
27	4654	66670
27	4655	60795
27	4656	64471
27	4657	88100
27	4658	28773
27	4659	96841
27	4660	14074
27	4661	78466
27	4662	98445
27	4663	34136
27	4664	27691
27	4665	68172
27	4666	34531
27	4667	10625
27	4668	33420
27	4669	65843
27	4670	31644
27	4671	63968
27	4672	82794
27	4673	21072
27	4674	40644
27	4675	61536
27	4676	18517
27	4677	19277
27	4678	49313
27	4679	35269
27	4680	81169
27	4681	35186
27	4682	80873
27	4683	40709
27	4684	95853
27	4685	10367
27	4686	47017
27	4687	38141
27	4688	82703
27	4689	92483
27	4690	61112
27	4691	10837
27	4692	90262
27	4693	47069
27	4694	81497
27	4695	56839
27	4696	60554
27	4697	31874
27	4698	9136
27	4699	50067
27	4700	71726
27	4701	93453
27	4702	84190
27	4703	61390
27	4704	54209
27	4705	53152
27	4706	61874
27	4707	6300
27	4708	64061
27	4709	2318
27	4710	4594
27	4711	1143
27	4712	45037
27	4713	12323
27	4714	26110
27	4715	50229
27	4716	40763
27	4717	94447
27	4718	52127
27	4719	39367
27	4720	57511
27	4721	69097
27	4722	91157
27	4723	6467
27	4724	80852
27	4725	35624
27	4726	56220
27	4727	32175
27	4728	35435
27	4729	76000
27	4730	6564
27	4731	37187
27	4732	88608
27	4733	87810
27	4734	92735
27	4735	98929
27	4736	13519
27	4737	21775
27	4738	65155
27	4739	3251
27	4740	49873
27	4741	66332
27	4742	35945
27	4743	75566
27	4744	39939
27	4745	51835
27	4746	75558
27	4747	50884
27	4748	93543
27	4749	22953
27	4750	60747
27	4751	69494
27	4752	20227
27	4753	73829
27	4754	42042
27	4755	9016
27	4756	64851
27	4757	90900
27	4758	25423
27	4759	67660
27	4760	55215
27	4761	48303
27	4762	51096
27	4763	832
27	4764	2022
27	4765	83831
27	4766	8204
27	4767	53409
27	4768	38203
27	4769	5062
27	4770	71308
27	4771	69549
27	4772	44381
27	4773	55030
27	4774	78480
27	4775	22789
27	4776	48498
27	4777	17244
27	4778	82532
27	4779	80816
27	4780	24069
27	4781	6429
27	4782	40714
27	4783	30480
27	4784	55111
27	4785	46509
27	4786	61662
27	4787	87159
27	4788	64817
27	4789	46785
27	4790	7562
27	4791	37728
27	4792	3456
27	4793	71379
27	4794	96469
27	4795	76437
27	4796	43062
27	4797	91037
27	4798	80671
27	4799	65276
27	4800	67970
27	4801	37305
27	4802	3626
27	4803	14552
27	4804	84766
27	4805	24270
27	4806	72041
27	4807	86610
27	4808	2602
27	4809	59782
27	4810	32502
27	4811	61929
27	4812	79795
27	4813	56014
27	4814	4406
27	4815	90699
27	4816	1616
27	4817	74304
27	4818	82884
27	4819	19806
27	4820	40932
27	4821	61725
27	4822	16627
27	4823	9015
27	4824	66833
27	4825	64663
27	4826	69962
27	4827	14187
27	4828	24085
27	4829	24352
27	4830	26837
27	4831	94055
27	4832	15607
27	4833	64308
27	4834	44295
27	4835	3221
27	4836	51972
27	4837	99990
27	4838	33529
27	4839	3684
27	4840	57843
27	4841	28619
27	4842	11495
27	4843	13671
27	4844	36296
27	4845	467
27	4846	6109
27	4847	54239
27	4848	12417
27	4849	90758
27	4850	62410
27	4851	19555
27	4852	38913
27	4853	9726
27	4854	63048
27	4855	41379
27	4856	65945
27	4857	76102
27	4858	98514
27	4859	96904
27	4860	42899
27	4861	62785
27	4862	3869
27	4863	84042
27	4864	46900
27	4865	41589
27	4866	75390
27	4867	28165
27	4868	87867
27	4869	62090
27	4870	8033
27	4871	72035
27	4872	43605
27	4873	30718
27	4874	50570
27	4875	41023
27	4876	34144
27	4877	49826
27	4878	63911
27	4879	12180
27	4880	12486
27	4881	38996
27	4882	20020
27	4883	74853
27	4884	415
27	4885	74647
27	4886	79730
27	4887	52930
27	4888	35133
27	4889	1516
27	4890	73671
27	4891	73979
27	4892	20197
27	4893	5830
27	4894	33098
27	4895	88827
27	4896	36166
27	4897	50334
27	4898	34693
27	4899	53528
27	4900	15093
27	4901	97036
27	4902	57994
27	4903	43673
27	4904	3126
27	4905	95298
27	4906	5837
27	4907	20606
27	4908	53751
27	4909	7381
27	4910	21963
27	4911	99144
27	4912	62162
27	4913	16496
27	4914	97545
27	4915	86895
27	4916	70662
27	4917	96820
27	4918	26671
27	4919	14653
27	4920	98999
27	4921	91146
27	4922	91901
27	4923	52078
27	4924	73185
27	4925	64708
27	4926	81012
27	4927	48025
27	4928	75241
27	4929	45414
27	4930	46369
27	4931	73383
27	4932	27537
27	4933	97140
27	4934	9814
27	4935	38727
27	4936	16708
27	4937	62937
27	4938	53018
27	4939	12698
27	4940	17320
27	4941	97255
27	4942	92280
27	4943	5408
27	4944	69281
27	4945	49805
27	4946	54919
27	4947	46848
27	4948	25390
27	4949	19680
27	4950	67203
27	4951	94592
27	4952	22189
27	4953	82133
27	4954	53147
27	4955	8630
27	4956	4576
27	4957	86337
27	4958	43647
27	4959	4904
27	4960	16799
27	4961	39233
27	4962	86458
27	4963	31697
27	4964	46878
27	4965	91992
27	4966	74612
27	4967	5470
27	4968	60325
27	4969	24748
27	4970	95610
27	4971	75952
27	4972	2809
27	4973	62378
27	4974	26767
27	4975	76960
27	4976	16009
27	4977	2833
27	4978	40642
27	4979	2200
27	4980	66417
27	4981	14561
27	4982	34538
27	4983	92884
27	4984	67956
27	4985	74053
27	4986	46990
27	4987	12702
27	4988	48150
27	4989	59792
27	4990	30070
27	4991	6182
27	4992	91996
27	4993	6576
27	4994	32340
27	4995	89544
27	4996	34247
27	4997	65921
27	4998	20654
27	4999	66788
27	5000	6430
27	5001	73545
27	5002	4333
27	5003	56161
27	5004	32876
27	5005	77875
27	5006	17837
27	5007	4311
27	5008	41207
27	5009	60201
27	5010	48171
27	5011	10072
27	5012	4075
27	5013	86789
27	5014	38552
27	5015	80569
27	5016	68496
27	5017	4207
27	5018	15348
27	5019	74229
27	5020	11981
27	5021	14921
27	5022	42493
27	5023	88236
27	5024	91172
27	5025	98035
27	5026	53865
27	5027	7059
27	5028	87357
27	5029	97961
27	5030	21112
27	5031	47405
27	5032	11563
27	5033	87374
27	5034	83667
27	5035	75080
27	5036	48474
27	5037	35207
27	5038	19228
27	5039	8193
27	5040	50998
27	5041	95772
27	5042	88639
27	5043	19645
27	5044	28687
27	5045	19339
27	5046	8609
27	5047	45537
27	5048	78645
27	5049	24419
27	5050	15102
27	5051	16716
27	5052	57045
27	5053	52529
27	5054	67645
27	5055	25951
27	5056	8741
27	5057	42628
27	5058	56106
27	5059	91369
27	5060	36091
27	5061	22612
27	5062	72825
27	5063	16103
27	5064	83439
27	5065	57437
27	5066	78701
27	5067	53688
27	5068	71016
27	5069	75692
27	5070	14926
27	5071	59484
27	5072	83726
27	5073	72314
27	5074	48495
27	5075	74037
27	5076	51305
27	5077	59453
27	5078	4468
27	5079	80516
27	5080	86598
27	5081	58821
27	5082	872
27	5083	47684
27	5084	98098
27	5085	75757
27	5086	15239
27	5087	25285
27	5088	98369
27	5089	23865
27	5090	41716
27	5091	47760
27	5092	45668
27	5093	35063
27	5094	25961
27	5095	20711
27	5096	58674
27	5097	87196
27	5098	78895
27	5099	78784
27	5100	46143
27	5101	72930
27	5102	8688
27	5103	64235
27	5104	23839
27	5105	55399
27	5106	66036
27	5107	30944
27	5108	78552
27	5109	55156
27	5110	81689
27	5111	60591
27	5112	86661
27	5113	37883
27	5114	82020
27	5115	63807
27	5116	71876
27	5117	51705
27	5118	67484
27	5119	5600
27	5120	116
27	5121	63471
27	5122	63299
27	5123	58540
27	5124	6684
27	5125	89687
27	5126	92881
27	5127	36452
27	5128	37556
27	5129	9377
27	5130	25509
27	5131	32916
27	5132	68851
27	5133	64193
27	5134	20184
27	5135	60208
27	5136	27988
27	5137	52490
27	5138	41224
27	5139	81923
27	5140	3267
27	5141	54760
27	5142	77221
27	5143	22818
27	5144	89414
27	5145	66053
27	5146	37113
27	5147	96160
27	5148	27710
27	5149	42026
27	5150	24098
27	5151	74017
27	5152	41656
27	5153	26390
27	5154	66701
27	5155	60437
27	5156	88869
27	5157	13593
27	5158	39914
27	5159	6249
27	5160	27154
27	5161	17370
27	5162	6506
27	5163	24164
27	5164	2856
27	5165	50046
27	5166	75810
27	5167	25436
27	5168	4493
27	5169	49079
27	5170	45648
27	5171	21772
27	5172	60084
27	5173	36084
27	5174	87842
27	5175	59046
27	5176	47064
27	5177	6218
27	5178	78299
27	5179	86648
27	5180	38876
27	5181	71007
27	5182	86707
27	5183	55365
27	5184	98840
27	5185	60709
27	5186	44510
27	5187	23213
27	5188	7947
27	5189	93095
27	5190	74005
27	5191	72425
27	5192	20291
27	5193	74980
27	5194	75234
27	5195	53079
27	5196	2404
27	5197	34272
27	5198	25448
27	5199	88624
27	5200	6049
27	5201	93833
27	5202	95370
27	5203	69963
27	5204	30765
27	5205	77893
27	5206	69746
27	5207	17829
27	5208	99249
27	5209	82930
27	5210	51931
27	5211	53306
27	5212	33433
27	5213	41245
27	5214	48334
27	5215	97246
27	5216	92169
27	5217	33600
27	5218	37258
27	5219	60982
27	5220	52750
27	5221	55879
27	5222	999
27	5223	76783
27	5224	10014
27	5225	23880
27	5226	61927
27	5227	27810
27	5228	5406
27	5229	83832
27	5230	52431
27	5231	46251
27	5232	6521
27	5233	10829
27	5234	69366
27	5235	85391
27	5236	33564
27	5237	88232
27	5238	88864
27	5239	8806
27	5240	95424
27	5241	33183
27	5242	24342
27	5243	76995
27	5244	48053
27	5245	66466
27	5246	11647
27	5247	57298
27	5248	75770
27	5249	70500
27	5250	15507
27	5251	2776
27	5252	65357
27	5253	97922
27	5254	58956
27	5255	20492
27	5256	24111
27	5257	43646
27	5258	12085
27	5259	73111
27	5260	54
27	5261	17317
27	5262	78716
27	5263	67551
27	5264	52236
27	5265	58077
27	5266	56293
27	5267	71028
27	5268	67724
27	5269	72494
27	5270	28079
27	5271	90001
27	5272	53875
27	5273	81659
27	5274	97393
27	5275	76712
27	5276	47727
27	5277	11119
27	5278	98793
27	5279	69434
27	5280	69360
27	5281	60187
27	5282	38246
27	5283	56009
27	5284	89013
27	5285	89439
27	5286	9568
27	5287	8307
27	5288	91393
27	5289	4357
27	5290	97641
27	5291	84717
27	5292	73861
27	5293	21086
27	5294	30692
27	5295	71060
27	5296	34504
27	5297	71987
27	5298	22233
27	5299	76189
27	5300	30363
27	5301	87245
27	5302	96136
27	5303	28023
27	5304	99656
27	5305	3170
27	5306	13569
27	5307	5067
27	5308	3235
27	5309	90616
27	5310	29844
27	5311	94261
27	5312	69992
27	5313	49641
27	5314	14974
27	5315	46229
27	5316	45234
27	5317	40541
27	5318	64971
27	5319	43165
27	5320	12106
27	5321	58630
27	5322	12402
27	5323	66070
27	5324	64504
27	5325	87872
27	5326	65047
27	5327	60142
27	5328	11402
27	5329	67429
27	5330	76615
27	5331	61192
27	5332	41538
27	5333	97039
27	5334	68078
27	5335	74382
27	5336	67261
27	5337	88992
27	5338	81740
27	5339	45013
27	5340	35581
27	5341	87361
27	5342	89711
27	5343	50817
27	5344	74366
27	5345	53026
27	5346	64814
27	5347	22546
27	5348	76731
27	5349	15603
27	5350	40252
27	5351	15027
27	5352	44472
27	5353	3026
27	5354	7631
27	5355	66902
27	5356	73858
27	5357	48635
27	5358	63651
27	5359	48292
27	5360	23067
27	5361	30242
27	5362	77360
27	5363	84283
27	5364	91428
27	5365	29621
27	5366	55855
27	5367	43085
27	5368	4885
27	5369	84104
27	5370	93969
27	5371	46065
27	5372	89012
27	5373	99570
27	5374	83743
27	5375	62836
27	5376	55694
27	5377	51001
27	5378	45921
27	5379	88416
27	5380	97105
27	5381	38347
27	5382	37386
27	5383	16167
27	5384	36922
27	5385	97133
27	5386	66180
27	5387	71301
27	5388	3792
27	5389	82221
27	5390	38755
27	5391	61834
27	5392	73769
27	5393	92492
27	5394	77903
27	5395	5697
27	5396	99848
27	5397	41751
27	5398	16041
27	5399	29394
27	5400	23872
27	5401	39875
27	5402	30455
27	5403	34737
27	5404	42533
27	5405	93395
27	5406	11681
27	5407	83688
27	5408	58290
27	5409	73165
27	5410	9902
27	5411	55085
27	5412	58910
27	5413	69312
27	5414	68264
27	5415	43574
27	5416	75868
27	5417	44681
27	5418	38898
27	5419	38665
27	5420	33415
27	5421	41564
27	5422	23737
27	5423	59540
27	5424	94129
27	5425	23823
27	5426	87644
27	5427	97338
27	5428	45478
27	5429	8638
27	5430	39206
27	5431	23566
27	5432	18552
27	5433	69944
27	5434	36448
27	5435	62911
27	5436	14468
27	5437	24190
27	5438	16446
27	5439	53353
27	5440	52031
27	5441	75690
27	5442	18114
27	5443	63094
27	5444	30405
27	5445	54520
27	5446	90235
27	5447	43887
27	5448	17171
27	5449	59635
27	5450	92877
27	5451	4204
27	5452	33034
27	5453	15388
27	5454	12392
27	5455	31767
27	5456	57201
27	5457	15678
27	5458	43340
27	5459	21737
27	5460	3167
27	5461	10910
27	5462	51130
27	5463	84112
27	5464	88733
27	5465	35020
27	5466	37526
27	5467	98973
27	5468	29762
27	5469	67464
27	5470	15310
27	5471	4523
27	5472	2570
27	5473	68125
27	5474	1099
27	5475	88929
27	5476	22896
27	5477	42225
27	5478	95868
27	5479	35945
27	5480	54065
27	5481	94669
27	5482	92512
27	5483	72686
27	5484	50791
27	5485	35392
27	5486	30407
27	5487	66640
27	5488	29360
27	5489	23547
27	5490	36436
27	5491	48253
27	5492	72606
27	5493	61009
27	5494	26941
27	5495	98801
27	5496	23093
27	5497	5785
27	5498	66572
27	5499	41729
27	5500	55546
27	5501	46092
27	5502	77021
27	5503	46787
27	5504	94876
27	5505	50169
27	5506	42003
27	5507	11996
27	5508	82319
27	5509	10598
27	5510	36237
27	5511	82335
27	5512	68806
27	5513	56382
27	5514	34013
27	5515	51087
27	5516	16854
27	5517	32885
27	5518	63403
27	5519	31107
27	5520	9504
27	5521	86936
27	5522	3107
27	5523	78962
27	5524	27711
27	5525	88982
27	5526	94355
27	5527	30761
27	5528	71578
27	5529	8947
27	5530	71745
27	5531	39259
27	5532	61936
27	5533	14560
27	5534	98614
27	5535	67979
27	5536	92917
27	5537	97256
27	5538	24932
27	5539	48819
27	5540	12594
27	5541	69553
27	5542	78952
27	5543	24657
27	5544	5094
27	5545	90014
27	5546	65566
27	5547	24529
27	5548	52563
27	5549	23888
27	5550	31505
27	5551	94444
27	5552	25908
27	5553	31454
27	5554	57472
27	5555	67474
27	5556	51548
27	5557	27785
27	5558	80039
27	5559	10149
27	5560	39918
27	5561	27478
27	5562	25833
27	5563	46245
27	5564	90374
27	5565	22115
27	5566	74497
27	5567	49565
27	5568	27595
27	5569	4771
27	5570	60330
27	5571	15732
27	5572	27826
27	5573	55763
27	5574	36745
27	5575	7554
27	5576	42848
27	5577	41195
27	5578	51160
27	5579	82863
27	5580	46114
27	5581	54842
27	5582	46284
27	5583	89464
27	5584	97001
27	5585	117
27	5586	25218
27	5587	13981
27	5588	5959
27	5589	86239
27	5590	28746
27	5591	25308
27	5592	25672
27	5593	43741
27	5594	79720
27	5595	41164
27	5596	52552
27	5597	89560
27	5598	45298
27	5599	390
27	5600	17985
27	5601	80039
27	5602	36127
27	5603	52314
27	5604	58396
27	5605	30845
27	5606	50511
27	5607	56047
27	5608	83185
27	5609	74204
27	5610	58422
27	5611	7977
27	5612	38555
27	5613	78863
27	5614	36789
27	5615	8727
27	5616	69945
27	5617	89488
27	5618	28769
27	5619	98830
27	5620	52578
27	5621	83036
27	5622	13301
27	5623	50525
27	5624	8049
27	5625	65400
27	5626	35533
27	5627	73344
27	5628	85901
27	5629	15905
27	5630	32276
27	5631	54126
27	5632	96404
27	5633	73627
27	5634	13256
27	5635	78436
27	5636	19922
27	5637	74908
27	5638	68766
27	5639	30197
27	5640	84336
27	5641	84359
27	5642	24077
27	5643	45196
27	5644	30553
27	5645	69763
27	5646	14176
27	5647	36037
27	5648	48964
27	5649	41945
27	5650	74819
27	5651	57969
27	5652	33934
27	5653	83677
27	5654	36776
27	5655	77022
27	5656	81407
27	5657	35047
27	5658	21565
27	5659	31264
27	5660	75296
27	5661	84067
27	5662	3849
27	5663	41082
27	5664	56385
27	5665	95252
27	5666	36913
27	5667	90847
27	5668	488
27	5669	84850
27	5670	56674
27	5671	86589
27	5672	58459
27	5673	68678
27	5674	37084
27	5675	97830
27	5676	92955
27	5677	69396
27	5678	32495
27	5679	30976
27	5680	58495
27	5681	6834
27	5682	50284
27	5683	34063
27	5684	81813
27	5685	30161
27	5686	22529
27	5687	33686
27	5688	67174
27	5689	4839
27	5690	783
27	5691	56477
27	5692	82403
27	5693	73287
27	5694	67862
27	5695	29908
27	5696	28914
27	5697	40164
27	5698	70181
27	5699	14121
27	5700	61888
27	5701	45295
27	5702	42577
27	5703	42399
27	5704	13366
27	5705	15528
27	5706	42082
27	5707	35610
27	5708	57077
27	5709	71492
27	5710	96760
27	5711	40975
27	5712	23183
27	5713	36008
27	5714	22568
27	5715	24897
27	5716	84441
27	5717	43756
27	5718	23931
27	5719	44393
27	5720	104
27	5721	50496
27	5722	49579
27	5723	98930
27	5724	33951
27	5725	85404
27	5726	19493
27	5727	9298
27	5728	84802
27	5729	14040
27	5730	92352
27	5731	97789
27	5732	95987
27	5733	7636
27	5734	62414
27	5735	40890
27	5736	76326
27	5737	59990
27	5738	6218
27	5739	34128
27	5740	92595
27	5741	51604
27	5742	15037
27	5743	65515
27	5744	51612
27	5745	71996
27	5746	15302
27	5747	83587
27	5748	72886
27	5749	30571
27	5750	30336
27	5751	41861
27	5752	52029
27	5753	90355
27	5754	37910
27	5755	3928
27	5756	56134
27	5757	47911
27	5758	20777
27	5759	20039
27	5760	96561
27	5761	29290
27	5762	14022
27	5763	97563
27	5764	29353
27	5765	22179
27	5766	95800
27	5767	87876
27	5768	63521
27	5769	24122
27	5770	18677
27	5771	1846
27	5772	16890
27	5773	82458
27	5774	35439
27	5775	36711
27	5776	42499
27	5777	41375
27	5778	60474
27	5779	85801
27	5780	22191
27	5781	82035
27	5782	85038
27	5783	86762
27	5784	6031
27	5785	9510
27	5786	71141
27	5787	40539
27	5788	22015
27	5789	63370
27	5790	39666
27	5791	8611
27	5792	86124
27	5793	30828
27	5794	17292
27	5795	33875
27	5796	99983
27	5797	159
27	5798	10559
27	5799	35817
27	5800	2904
27	5801	81967
27	5802	58670
27	5803	24951
27	5804	33677
27	5805	49711
27	5806	62685
27	5807	34333
27	5808	12227
27	5809	12501
27	5810	24516
27	5811	44630
27	5812	53587
27	5813	8267
27	5814	42533
27	5815	4579
27	5816	50922
27	5817	20956
27	5818	69294
27	5819	98083
27	5820	40160
27	5821	41875
27	5822	68844
27	5823	86723
27	5824	2322
27	5825	48632
27	5826	71231
27	5827	88861
27	5828	20050
27	5829	4182
27	5830	72133
27	5831	53734
27	5832	20674
27	5833	94851
27	5834	7173
27	5835	22467
27	5836	64093
27	5837	15883
27	5838	92379
27	5839	9654
27	5840	54717
27	5841	9509
27	5842	21834
27	5843	64299
27	5844	91120
27	5845	3711
27	5846	40459
27	5847	53707
27	5848	33166
27	5849	56893
27	5850	21646
27	5851	76830
27	5852	926
27	5853	13604
27	5854	98975
27	5855	25567
27	5856	9322
27	5857	78852
27	5858	96883
27	5859	71271
27	5860	24912
27	5861	96168
27	5862	4424
27	5863	33076
27	5864	16552
27	5865	24430
27	5866	66570
27	5867	16816
27	5868	48576
27	5869	15488
27	5870	7989
27	5871	69597
27	5872	51994
27	5873	96644
27	5874	4093
27	5875	81454
27	5876	91343
27	5877	89259
27	5878	78268
27	5879	5400
27	5880	42093
27	5881	42625
27	5882	46830
27	5883	71459
27	5884	9455
27	5885	17883
27	5886	44806
27	5887	22900
27	5888	42689
27	5889	47895
27	5890	14585
27	5891	67850
27	5892	74434
27	5893	82828
27	5894	2526
27	5895	86554
27	5896	26199
27	5897	83054
27	5898	9035
27	5899	27441
27	5900	12275
27	5901	86179
27	5902	64718
27	5903	91165
27	5904	52822
27	5905	15787
27	5906	34710
27	5907	8294
27	5908	4526
27	5909	33758
27	5910	44649
27	5911	74315
27	5912	75414
27	5913	76663
27	5914	93194
27	5915	75452
27	5916	95779
27	5917	6006
27	5918	17900
27	5919	9266
27	5920	60102
27	5921	48971
27	5922	98716
27	5923	11098
27	5924	39120
27	5925	40817
27	5926	77515
27	5927	43603
27	5928	87493
27	5929	86431
27	5930	36101
27	5931	64874
27	5932	64856
27	5933	2111
27	5934	18061
27	5935	11501
27	5936	20852
27	5937	10885
27	5938	8894
27	5939	67343
27	5940	80233
27	5941	21180
27	5942	30002
27	5943	38551
27	5944	43694
27	5945	3958
27	5946	1878
27	5947	81544
27	5948	87093
27	5949	4466
27	5950	96324
27	5951	79192
27	5952	34086
27	5953	42990
27	5954	71427
27	5955	30895
27	5956	92179
27	5957	28955
27	5958	57830
27	5959	55408
27	5960	87556
27	5961	64751
27	5962	27269
27	5963	71216
27	5964	8370
27	5965	30391
27	5966	23265
27	5967	53363
27	5968	75979
27	5969	77093
27	5970	62186
27	5971	92619
27	5972	11951
27	5973	90948
27	5974	62201
27	5975	53924
27	5976	61253
27	5977	51265
27	5978	13084
27	5979	52722
27	5980	75294
27	5981	38506
27	5982	57091
27	5983	63425
27	5984	25980
27	5985	6512
27	5986	88022
27	5987	315
27	5988	3478
27	5989	72351
27	5990	51156
27	5991	46057
27	5992	75564
27	5993	50716
27	5994	67687
27	5995	92253
27	5996	34768
27	5997	14550
27	5998	14176
27	5999	303
27	6000	28582
27	6001	22558
27	6002	25125
27	6003	47033
27	6004	96264
27	6005	46309
27	6006	45590
27	6007	92946
27	6008	10313
27	6009	74494
27	6010	50666
27	6011	81962
27	6012	90634
27	6013	57376
27	6014	2040
27	6015	62315
27	6016	52946
27	6017	99989
27	6018	1673
27	6019	78640
27	6020	34929
27	6021	98894
27	6022	71027
27	6023	90961
27	6024	17563
27	6025	2694
27	6026	63365
27	6027	42292
27	6028	78286
27	6029	217
27	6030	71881
27	6031	37426
27	6032	14133
27	6033	3236
27	6034	99173
27	6035	53217
27	6036	74674
27	6037	60725
27	6038	14099
27	6039	39726
27	6040	95830
27	6041	14578
27	6042	6247
27	6043	64528
27	6044	87373
27	6045	26874
27	6046	47505
27	6047	44937
27	6048	82150
27	6049	55328
27	6050	29263
27	6051	61983
27	6052	14236
27	6053	44623
27	6054	69256
27	6055	83476
27	6056	5287
27	6057	75393
27	6058	46480
27	6059	54269
27	6060	44045
27	6061	95200
27	6062	33284
27	6063	62027
27	6064	34351
27	6065	49602
27	6066	81217
27	6067	62342
27	6068	85971
27	6069	6653
27	6070	38310
27	6071	84297
27	6072	32926
27	6073	5146
27	6074	52811
27	6075	40348
27	6076	64090
27	6077	76781
27	6078	98228
27	6079	44298
27	6080	29709
27	6081	72246
27	6082	29691
27	6083	40569
27	6084	8196
27	6085	22525
27	6086	11896
27	6087	40602
27	6088	49101
27	6089	45186
27	6090	26620
27	6091	24718
27	6092	61385
27	6093	11772
27	6094	74003
27	6095	90445
27	6096	12538
27	6097	99630
27	6098	25361
27	6099	87981
27	6100	10644
27	6101	34832
27	6102	88416
27	6103	57257
27	6104	41556
27	6105	78143
27	6106	20390
27	6107	11871
27	6108	77267
27	6109	6053
27	6110	42815
27	6111	30355
27	6112	55303
27	6113	2838
27	6114	82721
27	6115	58014
27	6116	32386
27	6117	52711
27	6118	52861
27	6119	10349
27	6120	22703
27	6121	36461
27	6122	78315
27	6123	21962
27	6124	69483
27	6125	51412
27	6126	43132
27	6127	97998
27	6128	53785
27	6129	16012
27	6130	51159
27	6131	39703
27	6132	28880
27	6133	21624
27	6134	25142
27	6135	89982
27	6136	12538
27	6137	21261
27	6138	95979
27	6139	94818
27	6140	47856
27	6141	95575
27	6142	92815
27	6143	90148
27	6144	52642
27	6145	91026
27	6146	55110
27	6147	94216
27	6148	69359
27	6149	8261
27	6150	23075
27	6151	5160
27	6152	36986
27	6153	36580
27	6154	8261
27	6155	78681
27	6156	69001
27	6157	23235
27	6158	21093
27	6159	51415
27	6160	83320
27	6161	17062
27	6162	41491
27	6163	76841
27	6164	92865
27	6165	61125
27	6166	58522
27	6167	5556
27	6168	35279
27	6169	61338
27	6170	38088
27	6171	52683
27	6172	34655
27	6173	95029
27	6174	26150
27	6175	28528
27	6176	21305
27	6177	95765
27	6178	37276
27	6179	33628
27	6180	24701
27	6181	4938
27	6182	70257
27	6183	24283
27	6184	64201
27	6185	58157
27	6186	65580
27	6187	97971
27	6188	56610
27	6189	39157
27	6190	65784
27	6191	81062
27	6192	11026
27	6193	28333
27	6194	41136
27	6195	60187
27	6196	78403
27	6197	58130
27	6198	8140
27	6199	60582
27	6200	18464
27	6201	40644
27	6202	20909
27	6203	57605
27	6204	41835
27	6205	8561
27	6206	85391
27	6207	59841
27	6208	36844
27	6209	53841
27	6210	26452
27	6211	75187
27	6212	5932
27	6213	46360
27	6214	53784
27	6215	67024
27	6216	13733
27	6217	58666
27	6218	77216
27	6219	18569
27	6220	88358
27	6221	19847
27	6222	78102
27	6223	23144
27	6224	29436
27	6225	91963
27	6226	3318
27	6227	55550
27	6228	65817
27	6229	10394
27	6230	58073
27	6231	84206
27	6232	59999
27	6233	48834
27	6234	39565
27	6235	30353
27	6236	15344
27	6237	93749
27	6238	45541
27	6239	69395
27	6240	84922
27	6241	297
27	6242	49315
27	6243	50252
27	6244	58850
27	6245	29891
27	6246	74745
27	6247	21645
27	6248	41491
27	6249	80208
27	6250	47769
27	6251	28059
27	6252	10566
27	6253	75783
27	6254	76276
27	6255	74815
27	6256	78245
27	6257	77657
27	6258	34304
27	6259	95688
27	6260	17833
27	6261	44876
27	6262	39332
27	6263	95680
27	6264	37072
27	6265	96503
27	6266	70109
27	6267	23884
27	6268	56451
27	6269	78245
27	6270	68081
27	6271	68640
27	6272	20535
27	6273	9473
27	6274	60755
27	6275	7473
27	6276	9478
27	6277	56642
27	6278	38683
27	6279	33648
27	6280	90325
27	6281	96126
27	6282	45124
27	6283	67246
27	6284	75276
27	6285	62252
27	6286	53355
27	6287	73428
27	6288	8712
27	6289	95872
27	6290	55534
27	6291	62079
27	6292	12891
27	6293	73524
27	6294	87868
27	6295	25721
27	6296	3178
27	6297	45249
27	6298	20991
27	6299	28025
27	6300	43942
27	6301	98405
27	6302	81451
27	6303	65214
27	6304	4255
27	6305	63164
27	6306	21984
27	6307	2097
27	6308	83256
27	6309	26872
27	6310	53025
27	6311	37095
27	6312	17794
27	6313	65987
27	6314	60549
27	6315	21195
27	6316	1952
27	6317	98547
27	6318	78270
27	6319	25652
27	6320	70856
27	6321	96317
27	6322	92644
27	6323	3443
27	6324	15237
27	6325	9288
27	6326	36465
27	6327	83797
27	6328	3192
27	6329	15503
27	6330	17864
27	6331	33777
27	6332	84631
27	6333	94967
27	6334	59768
27	6335	92704
27	6336	79213
27	6337	33494
27	6338	59444
27	6339	10335
27	6340	6663
27	6341	83406
27	6342	17414
27	6343	68362
27	6344	38095
27	6345	42381
27	6346	26584
27	6347	65810
27	6348	76669
27	6349	36256
27	6350	90370
27	6351	2031
27	6352	4949
27	6353	88441
27	6354	24474
27	6355	34296
27	6356	9978
27	6357	57688
27	6358	57674
27	6359	44564
27	6360	71638
27	6361	44324
27	6362	64766
27	6363	46985
27	6364	69261
27	6365	18909
27	6366	5196
27	6367	25359
27	6368	16178
27	6369	58245
27	6370	90369
27	6371	10239
27	6372	91505
27	6373	16455
27	6374	24173
27	6375	10755
27	6376	26231
27	6377	6117
27	6378	7281
27	6379	37907
27	6380	40378
27	6381	69451
27	6382	13354
27	6383	23422
27	6384	66847
27	6385	39664
27	6386	67230
27	6387	5250
27	6388	91225
27	6389	18382
27	6390	92004
27	6391	18169
27	6392	43168
27	6393	9560
27	6394	56600
27	6395	84506
27	6396	25769
27	6397	41716
27	6398	71733
27	6399	76613
27	6400	80994
27	6401	68925
27	6402	82978
27	6403	31509
27	6404	27732
27	6405	80046
27	6406	26857
27	6407	63136
27	6408	6772
27	6409	22470
27	6410	80932
27	6411	60984
27	6412	692
27	6413	85755
27	6414	5083
27	6415	66755
27	6416	34776
27	6417	13450
27	6418	36571
27	6419	50792
27	6420	6797
27	6421	43309
27	6422	2597
27	6423	33833
27	6424	8495
27	6425	4921
27	6426	79570
27	6427	81860
27	6428	60771
27	6429	64525
27	6430	32881
27	6431	44997
27	6432	87342
27	6433	92771
27	6434	69257
27	6435	51725
27	6436	75885
27	6437	15275
27	6438	34080
27	6439	55130
27	6440	92607
27	6441	85906
27	6442	8763
27	6443	8479
27	6444	17777
27	6445	42191
27	6446	99494
27	6447	35700
27	6448	55448
27	6449	86646
27	6450	38906
27	6451	39235
27	6452	18643
27	6453	2866
27	6454	18474
27	6455	25575
27	6456	11124
27	6457	47568
27	6458	89902
27	6459	50280
27	6460	1935
27	6461	15065
27	6462	75420
27	6463	63427
27	6464	36011
27	6465	22586
27	6466	99321
27	6467	52157
27	6468	15611
27	6469	86813
27	6470	13228
27	6471	38757
27	6472	19243
27	6473	61928
27	6474	63253
27	6475	89516
27	6476	75209
27	6477	3179
27	6478	79726
27	6479	73706
27	6480	73350
27	6481	53355
27	6482	62138
27	6483	3234
27	6484	52571
27	6485	91201
27	6486	36564
27	6487	52867
27	6488	50062
27	6489	71467
27	6490	61311
27	6491	13882
27	6492	41884
27	6493	44765
27	6494	62445
27	6495	70907
27	6496	50724
27	6497	28439
27	6498	6936
27	6499	36360
27	6500	87871
27	6501	83626
27	6502	9116
27	6503	93711
27	6504	52139
27	6505	46841
27	6506	51087
27	6507	61786
27	6508	820
27	6509	15004
27	6510	12637
27	6511	38308
27	6512	29375
27	6513	40668
27	6514	2196
27	6515	2064
27	6516	99377
27	6517	40752
27	6518	74767
27	6519	17495
27	6520	24434
27	6521	98170
27	6522	70327
27	6523	93641
27	6524	68591
27	6525	25863
27	6526	2023
27	6527	63421
27	6528	60213
27	6529	21270
27	6530	60720
27	6531	13619
27	6532	90462
27	6533	51976
27	6534	17635
27	6535	50715
27	6536	18995
27	6537	23499
27	6538	38842
27	6539	99412
27	6540	37731
27	6541	86127
27	6542	59626
27	6543	98931
27	6544	4208
27	6545	68165
27	6546	47187
27	6547	79920
27	6548	3090
27	6549	46905
27	6550	95011
27	6551	43676
27	6552	8582
27	6553	82584
27	6554	79991
27	6555	6917
27	6556	24007
27	6557	81564
27	6558	68812
27	6559	23427
27	6560	49553
27	6561	93902
27	6562	71791
27	6563	73383
27	6564	10858
27	6565	35994
27	6566	87208
27	6567	37043
27	6568	46980
27	6569	18698
27	6570	29986
27	6571	34411
27	6572	31237
27	6573	59420
27	6574	61955
27	6575	34549
27	6576	31251
27	6577	52932
27	6578	3290
27	6579	50510
27	6580	28044
27	6581	59239
27	6582	83654
27	6583	65086
27	6584	82323
27	6585	51838
27	6586	38314
27	6587	46190
27	6588	96163
27	6589	32727
27	6590	91739
27	6591	45520
27	6592	24061
27	6593	95895
27	6594	16681
27	6595	20658
27	6596	96642
27	6597	80303
27	6598	29024
27	6599	77848
27	6600	28724
27	6601	49310
27	6602	86181
27	6603	28471
27	6604	82235
27	6605	46001
27	6606	66596
27	6607	95607
27	6608	74009
27	6609	2288
27	6610	42039
27	6611	16241
27	6612	99020
27	6613	4111
27	6614	94931
27	6615	39898
27	6616	86722
27	6617	60928
27	6618	630
27	6619	66343
27	6620	45957
27	6621	73324
27	6622	56919
27	6623	28904
27	6624	72514
27	6625	62377
27	6626	51520
27	6627	44172
27	6628	56185
27	6629	43007
27	6630	49198
27	6631	11787
27	6632	75983
27	6633	18797
27	6634	78135
27	6635	61873
27	6636	59914
27	6637	57262
27	6638	40547
27	6639	61381
27	6640	35770
27	6641	81295
27	6642	21063
27	6643	7104
27	6644	21259
27	6645	76820
27	6646	82076
27	6647	23455
27	6648	54278
27	6649	54562
27	6650	2331
27	6651	18333
27	6652	22303
27	6653	22019
27	6654	40692
27	6655	61752
27	6656	80461
27	6657	68513
27	6658	28077
27	6659	30286
27	6660	39979
27	6661	50878
27	6662	41200
27	6663	17807
27	6664	95769
27	6665	52849
27	6666	83989
27	6667	69478
27	6668	70185
27	6669	16019
27	6670	85688
27	6671	94966
27	6672	71133
27	6673	52294
27	6674	64434
27	6675	86106
27	6676	8636
27	6677	56920
27	6678	3227
27	6679	96467
27	6680	52623
27	6681	83600
27	6682	30755
27	6683	93535
27	6684	68993
27	6685	30595
27	6686	73959
27	6687	80765
27	6688	699
27	6689	53988
27	6690	49440
27	6691	11295
27	6692	80806
27	6693	47596
27	6694	66432
27	6695	47091
27	6696	10026
27	6697	32724
27	6698	14573
27	6699	903
27	6700	15303
27	6701	1504
27	6702	37786
27	6703	38413
27	6704	14003
27	6705	88477
27	6706	3623
27	6707	74858
27	6708	35330
27	6709	54435
27	6710	7656
27	6711	85058
27	6712	49948
27	6713	87539
27	6714	61611
27	6715	7239
27	6716	82315
27	6717	74905
27	6718	35312
27	6719	18662
27	6720	25781
27	6721	46509
27	6722	98844
27	6723	75043
27	6724	71360
27	6725	91483
27	6726	9275
27	6727	39766
27	6728	82269
27	6729	47995
27	6730	79886
27	6731	29403
27	6732	66880
27	6733	94937
27	6734	95125
27	6735	42085
27	6736	18691
27	6737	11210
27	6738	20158
27	6739	94614
27	6740	71968
27	6741	51880
27	6742	1946
27	6743	94062
27	6744	91873
27	6745	50871
27	6746	56221
27	6747	24368
27	6748	9415
27	6749	62339
27	6750	6914
27	6751	66953
27	6752	2636
27	6753	46549
27	6754	79702
27	6755	5586
27	6756	60511
27	6757	2949
27	6758	55786
27	6759	20503
27	6760	8012
27	6761	8112
27	6762	77734
27	6763	66941
27	6764	81880
27	6765	57862
27	6766	15267
27	6767	70971
27	6768	98102
27	6769	25284
27	6770	53123
27	6771	80704
27	6772	29232
27	6773	77910
27	6774	518
27	6775	76471
27	6776	71789
27	6777	15019
27	6778	82316
27	6779	49161
27	6780	94379
27	6781	29125
27	6782	41413
27	6783	11690
27	6784	27355
27	6785	67616
27	6786	79100
27	6787	10136
27	6788	41052
27	6789	27694
27	6790	94686
27	6791	87132
27	6792	36708
27	6793	90319
27	6794	82565
27	6795	42518
27	6796	859
27	6797	10784
27	6798	67997
27	6799	65331
27	6800	14673
27	6801	95271
27	6802	56890
27	6803	52304
27	6804	58403
27	6805	79878
27	6806	46713
27	6807	35098
27	6808	52941
27	6809	85343
27	6810	85220
27	6811	94224
27	6812	76541
27	6813	16714
27	6814	429
27	6815	95034
27	6816	26443
27	6817	99137
27	6818	44357
27	6819	845
27	6820	4518
27	6821	55217
27	6822	2868
27	6823	56981
27	6824	23547
27	6825	38232
27	6826	16104
27	6827	23407
27	6828	12272
27	6829	957
27	6830	88664
27	6831	43193
27	6832	75701
27	6833	76930
27	6834	37811
27	6835	94512
27	6836	10336
27	6837	26387
27	6838	60588
27	6839	60083
27	6840	72617
27	6841	11158
27	6842	80358
27	6843	69473
27	6844	52581
27	6845	7508
27	6846	37834
27	6847	8796
27	6848	65152
27	6849	14337
27	6850	88972
27	6851	34387
27	6852	35120
27	6853	46856
27	6854	9173
27	6855	25218
27	6856	11425
27	6857	55572
27	6858	45247
27	6859	89414
27	6860	90597
27	6861	89659
27	6862	30945
27	6863	42182
27	6864	92429
27	6865	19004
27	6866	46620
27	6867	18748
27	6868	26186
27	6869	85388
27	6870	86395
27	6871	28110
27	6872	85058
27	6873	59724
27	6874	21520
27	6875	66261
27	6876	54589
27	6877	25837
27	6878	74414
27	6879	99507
27	6880	35078
27	6881	57632
27	6882	61674
27	6883	93471
27	6884	8405
27	6885	17586
27	6886	17198
27	6887	9132
27	6888	35823
27	6889	62909
27	6890	61345
27	6891	80339
27	6892	85621
27	6893	3255
27	6894	61448
27	6895	55424
27	6896	47501
27	6897	85146
27	6898	6731
27	6899	11294
27	6900	78488
27	6901	23278
27	6902	60696
27	6903	95480
27	6904	56390
27	6905	45732
27	6906	77786
27	6907	39016
27	6908	90384
27	6909	14910
27	6910	10675
27	6911	20207
27	6912	52871
27	6913	68991
27	6914	36691
27	6915	56790
27	6916	91288
27	6917	74775
27	6918	63094
27	6919	2843
27	6920	19092
27	6921	58472
27	6922	49438
27	6923	75852
27	6924	40265
27	6925	49316
27	6926	76476
27	6927	48807
27	6928	11374
27	6929	27966
27	6930	40287
27	6931	67940
27	6932	11807
27	6933	67930
27	6934	96911
27	6935	55465
27	6936	69267
27	6937	94275
27	6938	36761
27	6939	36057
27	6940	2039
27	6941	42661
27	6942	85756
27	6943	54876
27	6944	43982
27	6945	13344
27	6946	2972
27	6947	70269
27	6948	6019
27	6949	9393
27	6950	54459
27	6951	82269
27	6952	29951
27	6953	20250
27	6954	7995
27	6955	62395
27	6956	34481
27	6957	5863
27	6958	44780
27	6959	63447
27	6960	73961
27	6961	69301
27	6962	83729
27	6963	87936
27	6964	86863
27	6965	95230
27	6966	85159
27	6967	4110
27	6968	80014
27	6969	78688
27	6970	62444
27	6971	16341
27	6972	31190
27	6973	14995
27	6974	73202
27	6975	50186
27	6976	78227
27	6977	8807
27	6978	65476
27	6979	89436
27	6980	79325
27	6981	33133
27	6982	8057
27	6983	73850
27	6984	47360
27	6985	15944
27	6986	70481
27	6987	31
27	6988	87830
27	6989	98216
27	6990	77812
27	6991	95519
27	6992	48229
27	6993	81283
27	6994	75079
27	6995	68014
27	6996	80070
27	6997	15611
27	6998	14995
27	6999	82723
27	7000	52886
27	7001	38276
27	7002	79704
27	7003	10948
27	7004	56647
27	7005	11965
27	7006	12939
27	7007	45691
27	7008	52916
27	7009	23328
27	7010	33961
27	7011	18403
27	7012	80494
27	7013	92898
27	7014	81299
27	7015	55437
27	7016	50980
27	7017	30059
27	7018	54938
27	7019	42109
27	7020	12539
27	7021	95456
27	7022	78995
27	7023	16250
27	7024	40093
27	7025	26014
27	7026	206
27	7027	2448
27	7028	76886
27	7029	2481
27	7030	38968
27	7031	80114
27	7032	66592
27	7033	14885
27	7034	94068
27	7035	15788
27	7036	59373
27	7037	12810
27	7038	88180
27	7039	39601
27	7040	56841
27	7041	15149
27	7042	93412
27	7043	88643
27	7044	58893
27	7045	21339
27	7046	62198
27	7047	7676
27	7048	75276
27	7049	62134
27	7050	84010
27	7051	34494
27	7052	588
27	7053	90052
27	7054	79857
27	7055	69692
27	7056	64551
27	7057	78351
27	7058	59382
27	7059	53374
27	7060	47453
27	7061	42202
27	7062	8422
27	7063	40704
27	7064	26148
27	7065	30800
27	7066	710
27	7067	19875
27	7068	69850
27	7069	49312
27	7070	12523
27	7071	89597
27	7072	40826
27	7073	62748
27	7074	52996
27	7075	87870
27	7076	22474
27	7077	85392
27	7078	25862
27	7079	17181
27	7080	30737
27	7081	98944
27	7082	5310
27	7083	80931
27	7084	83293
27	7085	99211
27	7086	98
27	7087	98816
27	7088	15818
27	7089	43812
27	7090	33271
27	7091	5329
27	7092	27723
27	7093	10469
27	7094	82237
27	7095	969
27	7096	50439
27	7097	98503
27	7098	80864
27	7099	70270
27	7100	58145
27	7101	31128
27	7102	42358
27	7103	15042
27	7104	93627
27	7105	29467
27	7106	94069
27	7107	87725
27	7108	98987
27	7109	59875
27	7110	37168
27	7111	25466
27	7112	69473
27	7113	20027
27	7114	71697
27	7115	40805
27	7116	74801
27	7117	22016
27	7118	9331
27	7119	76338
27	7120	92469
27	7121	92731
27	7122	74846
27	7123	55551
27	7124	62959
27	7125	1427
27	7126	79303
27	7127	33209
27	7128	49731
27	7129	26569
27	7130	9710
27	7131	546
27	7132	22954
27	7133	97299
27	7134	27870
27	7135	67760
27	7136	6361
27	7137	78604
27	7138	12788
27	7139	67981
27	7140	37119
27	7141	36251
27	7142	23588
27	7143	77404
27	7144	39777
27	7145	91898
27	7146	83035
27	7147	60088
27	7148	59864
27	7149	90362
27	7150	8425
27	7151	61397
27	7152	62828
27	7153	9661
27	7154	10280
27	7155	52517
27	7156	7936
27	7157	19594
27	7158	50599
27	7159	89585
27	7160	86957
27	7161	89391
27	7162	129
27	7163	13214
27	7164	28036
27	7165	37354
27	7166	15032
27	7167	15189
27	7168	98777
27	7169	99862
27	7170	7671
27	7171	55380
27	7172	45546
27	7173	47747
27	7174	96721
27	7175	4133
27	7176	17730
27	7177	94339
27	7178	20573
27	7179	59023
27	7180	76091
27	7181	66287
27	7182	90360
27	7183	29697
27	7184	73689
27	7185	29492
27	7186	5800
27	7187	21656
27	7188	26322
27	7189	10813
27	7190	87773
27	7191	9912
27	7192	72522
27	7193	92187
27	7194	76949
27	7195	60514
27	7196	90321
27	7197	93188
27	7198	6102
27	7199	1152
27	7200	53149
27	7201	24820
27	7202	90530
27	7203	31644
27	7204	61926
27	7205	61380
27	7206	10966
27	7207	128
27	7208	27633
27	7209	6904
27	7210	46128
27	7211	97793
27	7212	92727
27	7213	64783
27	7214	55781
27	7215	25694
27	7216	14944
27	7217	69967
27	7218	88559
27	7219	18958
27	7220	94133
27	7221	87801
27	7222	10827
27	7223	14056
27	7224	20261
27	7225	52659
27	7226	75664
27	7227	17814
27	7228	5576
27	7229	61717
27	7230	34747
27	7231	33180
27	7232	60627
27	7233	31403
27	7234	28286
27	7235	87705
27	7236	38343
27	7237	48759
27	7238	34945
27	7239	60616
27	7240	43154
27	7241	56279
27	7242	529
27	7243	7545
27	7244	90504
27	7245	62534
27	7246	5004
27	7247	79892
27	7248	29074
27	7249	70744
27	7250	42726
27	7251	29774
27	7252	74230
27	7253	60170
27	7254	94019
27	7255	27559
27	7256	575
27	7257	60920
27	7258	36934
27	7259	28100
27	7260	73210
27	7261	96911
27	7262	11208
27	7263	60957
27	7264	34607
27	7265	84954
27	7266	99049
27	7267	640
27	7268	70251
27	7269	46304
27	7270	44983
27	7271	26598
27	7272	34336
27	7273	22127
27	7274	65146
27	7275	42255
27	7276	75822
27	7277	12659
27	7278	4670
27	7279	943
27	7280	1789
27	7281	23462
27	7282	75985
27	7283	96258
27	7284	30476
27	7285	14137
27	7286	3557
27	7287	82732
27	7288	7393
27	7289	19572
27	7290	51584
27	7291	87018
27	7292	94165
27	7293	68588
27	7294	25938
27	7295	90996
27	7296	21685
27	7297	18131
27	7298	75723
27	7299	88468
27	7300	25186
27	7301	69484
27	7302	57997
27	7303	19920
27	7304	47627
27	7305	57247
27	7306	35595
27	7307	15061
27	7308	60926
27	7309	55928
27	7310	18671
27	7311	91733
27	7312	58089
27	7313	79393
27	7314	84867
27	7315	3713
27	7316	68885
27	7317	36019
27	7318	37224
27	7319	75208
27	7320	7214
27	7321	81039
27	7322	90064
27	7323	98493
27	7324	98319
27	7325	90207
27	7326	56501
27	7327	62391
27	7328	71768
27	7329	66816
27	7330	88254
27	7331	11741
27	7332	51375
27	7333	89126
27	7334	53966
27	7335	9249
27	7336	88460
27	7337	76615
27	7338	49485
27	7339	11919
27	7340	75456
27	7341	71757
27	7342	64533
27	7343	65968
27	7344	9823
27	7345	54086
27	7346	24157
27	7347	61978
27	7348	1853
27	7349	92638
27	7350	82871
27	7351	59723
27	7352	98879
27	7353	36070
27	7354	60359
27	7355	26483
27	7356	56464
27	7357	59002
27	7358	32635
27	7359	48579
27	7360	44690
27	7361	44773
27	7362	66001
27	7363	30311
27	7364	33761
27	7365	53199
27	7366	21791
27	7367	66313
27	7368	5096
27	7369	91409
27	7370	58044
27	7371	57707
27	7372	50304
27	7373	92475
27	7374	90418
27	7375	5692
27	7376	56605
27	7377	86244
27	7378	59580
27	7379	14894
27	7380	80426
27	7381	44120
27	7382	17630
27	7383	16752
27	7384	62450
27	7385	82238
27	7386	53471
27	7387	50623
27	7388	25150
27	7389	35768
27	7390	53296
27	7391	31286
27	7392	63001
27	7393	15389
27	7394	6016
27	7395	1070
27	7396	60438
27	7397	56374
27	7398	86834
27	7399	53360
27	7400	74640
27	7401	27766
27	7402	95907
27	7403	40939
27	7404	41941
27	7405	95108
27	7406	22299
27	7407	28085
27	7408	78729
27	7409	26579
27	7410	22264
27	7411	69434
27	7412	97093
27	7413	75600
27	7414	42014
27	7415	83729
27	7416	31674
27	7417	37156
27	7418	39211
27	7419	93500
27	7420	74671
27	7421	66504
27	7422	66177
27	7423	34073
27	7424	74755
27	7425	72182
27	7426	52387
27	7427	27336
27	7428	98973
27	7429	77175
27	7430	30552
27	7431	63553
27	7432	2275
27	7433	48314
27	7434	61395
27	7435	30008
27	7436	25549
27	7437	87722
27	7438	67301
27	7439	54347
27	7440	22196
27	7441	19116
27	7442	53548
27	7443	73772
27	7444	75030
27	7445	76570
27	7446	96984
27	7447	55909
27	7448	91243
27	7449	29121
27	7450	37614
27	7451	94156
27	7452	5087
27	7453	50271
27	7454	77212
27	7455	17816
27	7456	62541
27	7457	42443
27	7458	51582
27	7459	25071
27	7460	8798
27	7461	70820
27	7462	21063
27	7463	56730
27	7464	35267
27	7465	73389
27	7466	69845
27	7467	55850
27	7468	20051
27	7469	37521
27	7470	21612
27	7471	39757
27	7472	66580
27	7473	97407
27	7474	55106
27	7475	1386
27	7476	33625
27	7477	86226
27	7478	59978
27	7479	14615
27	7480	92357
27	7481	31072
27	7482	65677
27	7483	60770
27	7484	2388
27	7485	72727
27	7486	87231
27	7487	96158
27	7488	42342
27	7489	90517
27	7490	58782
27	7491	12017
27	7492	14009
27	7493	7258
27	7494	7656
27	7495	36268
27	7496	11181
27	7497	15846
27	7498	25224
27	7499	43915
27	7500	82874
27	7501	31248
27	7502	45045
27	7503	25452
27	7504	73308
27	7505	8781
27	7506	62797
27	7507	62738
27	7508	68140
27	7509	97839
27	7510	14277
27	7511	53719
27	7512	12517
27	7513	47676
27	7514	4492
27	7515	1474
27	7516	5197
27	7517	43025
27	7518	24328
27	7519	53917
27	7520	95463
27	7521	78942
27	7522	9106
27	7523	87075
27	7524	57014
27	7525	20038
27	7526	20525
27	7527	12123
27	7528	75252
27	7529	10365
27	7530	17636
27	7531	33914
27	7532	69381
27	7533	80748
27	7534	40308
27	7535	70869
27	7536	22198
27	7537	27873
27	7538	64721
27	7539	43742
27	7540	21901
27	7541	5850
27	7542	43076
27	7543	35012
27	7544	7496
27	7545	19244
27	7546	80229
27	7547	34348
27	7548	32905
27	7549	69699
27	7550	77800
27	7551	7079
27	7552	24508
27	7553	14920
27	7554	63056
27	7555	73798
27	7556	89204
27	7557	25159
27	7558	60023
27	7559	94020
27	7560	36968
27	7561	65603
27	7562	93201
27	7563	63959
27	7564	70960
27	7565	83214
27	7566	53573
27	7567	94717
27	7568	58357
27	7569	65313
27	7570	85593
27	7571	45779
27	7572	4155
27	7573	14867
27	7574	28451
27	7575	92842
27	7576	4605
27	7577	46041
27	7578	38851
27	7579	92991
27	7580	72992
27	7581	81322
27	7582	97558
27	7583	85860
27	7584	62473
27	7585	90879
27	7586	98335
27	7587	1601
27	7588	79024
27	7589	56314
27	7590	59702
27	7591	80318
27	7592	53172
27	7593	29806
27	7594	81547
27	7595	11473
27	7596	25987
27	7597	1321
27	7598	67575
27	7599	79924
27	7600	88025
27	7601	36146
27	7602	59628
27	7603	62726
27	7604	53399
27	7605	20121
27	7606	4555
27	7607	25042
27	7608	34698
27	7609	45275
27	7610	39405
27	7611	24715
27	7612	77169
27	7613	13574
27	7614	10935
27	7615	83224
27	7616	38560
27	7617	97341
27	7618	56556
27	7619	37775
27	7620	62487
27	7621	67270
27	7622	47710
27	7623	41767
27	7624	56966
27	7625	62165
27	7626	32436
27	7627	1108
27	7628	29506
27	7629	6684
27	7630	77919
27	7631	6361
27	7632	25456
27	7633	9017
27	7634	57003
27	7635	95642
27	7636	73468
27	7637	61271
27	7638	63765
27	7639	83041
27	7640	57496
27	7641	28877
27	7642	43473
27	7643	90412
27	7644	73878
27	7645	33505
27	7646	60796
27	7647	36952
27	7648	29391
27	7649	44424
27	7650	86573
27	7651	29835
27	7652	68803
27	7653	94298
27	7654	56509
27	7655	17747
27	7656	73805
27	7657	61135
27	7658	1678
27	7659	6096
27	7660	346
27	7661	3073
27	7662	65583
27	7663	26669
27	7664	80707
27	7665	62516
27	7666	95223
27	7667	94278
27	7668	67189
27	7669	31190
27	7670	11525
27	7671	96913
27	7672	76851
27	7673	70065
27	7674	42904
27	7675	40505
27	7676	92363
27	7677	64923
27	7678	21098
27	7679	35487
27	7680	71649
27	7681	63848
27	7682	803
27	7683	71514
27	7684	94655
27	7685	41720
27	7686	81201
27	7687	33577
27	7688	46495
27	7689	84176
27	7690	92298
27	7691	45390
27	7692	60142
27	7693	22181
27	7694	65342
27	7695	97327
27	7696	66293
27	7697	85156
27	7698	97808
27	7699	94834
27	7700	184
27	7701	84859
27	7702	66591
27	7703	3503
27	7704	37403
27	7705	46773
27	7706	34072
27	7707	39045
27	7708	83237
27	7709	67090
27	7710	48288
27	7711	99890
27	7712	4976
27	7713	49031
27	7714	40174
27	7715	60818
27	7716	78902
27	7717	38218
27	7718	89958
27	7719	50154
27	7720	94260
27	7721	20757
27	7722	20673
27	7723	43006
27	7724	72041
27	7725	88134
27	7726	20297
27	7727	51472
27	7728	6697
27	7729	85759
27	7730	40573
27	7731	89724
27	7732	36037
27	7733	79824
27	7734	31451
27	7735	10596
27	7736	5405
27	7737	50048
27	7738	58618
27	7739	68609
27	7740	43726
27	7741	39511
27	7742	75495
27	7743	17664
27	7744	65192
27	7745	24160
27	7746	96182
27	7747	46799
27	7748	32479
27	7749	31244
27	7750	1506
27	7751	14638
27	7752	14677
27	7753	20843
27	7754	54345
27	7755	47900
27	7756	1454
27	7757	21099
27	7758	5004
27	7759	96842
27	7760	54146
27	7761	9425
27	7762	54588
27	7763	22947
27	7764	10598
27	7765	5859
27	7766	42259
27	7767	54372
27	7768	92228
27	7769	78094
27	7770	63102
27	7771	50438
27	7772	50444
27	7773	65642
27	7774	90959
27	7775	17554
27	7776	12672
27	7777	86343
27	7778	51240
27	7779	30379
27	7780	66514
27	7781	22684
27	7782	82613
27	7783	59842
27	7784	22424
27	7785	59673
27	7786	99293
27	7787	39729
27	7788	76128
27	7789	78498
27	7790	90673
27	7791	43580
27	7792	77817
27	7793	79833
27	7794	13109
27	7795	89203
27	7796	46696
27	7797	83837
27	7798	72364
27	7799	58286
27	7800	13821
27	7801	87538
27	7802	70614
27	7803	104
27	7804	56393
27	7805	42812
27	7806	91445
27	7807	9800
27	7808	38554
27	7809	8687
27	7810	21658
27	7811	80088
27	7812	59079
27	7813	23620
27	7814	33886
27	7815	54075
27	7816	9889
27	7817	65024
27	7818	2019
27	7819	38732
27	7820	3298
27	7821	92262
27	7822	73920
27	7823	21618
27	7824	32403
27	7825	79316
27	7826	72130
27	7827	63175
27	7828	46622
27	7829	32523
27	7830	86682
27	7831	57192
27	7832	15284
27	7833	7070
27	7834	80947
27	7835	28113
27	7836	17050
27	7837	346
27	7838	74971
27	7839	21311
27	7840	30030
27	7841	70696
27	7842	73725
27	7843	24552
27	7844	10496
27	7845	38684
27	7846	29261
27	7847	65561
27	7848	2381
27	7849	25686
27	7850	44638
27	7851	31680
27	7852	62145
27	7853	40019
27	7854	45696
27	7855	28327
27	7856	25223
27	7857	74342
27	7858	22228
27	7859	11971
27	7860	95133
27	7861	32743
27	7862	82796
27	7863	74769
27	7864	38754
27	7865	45065
27	7866	21771
27	7867	60579
27	7868	30812
27	7869	46597
27	7870	28604
27	7871	4505
27	7872	74621
27	7873	90891
27	7874	92047
27	7875	77715
27	7876	87423
27	7877	81534
27	7878	67810
27	7879	55430
27	7880	28737
27	7881	32443
27	7882	45026
27	7883	7285
27	7884	66506
27	7885	82548
27	7886	50444
27	7887	81251
27	7888	10161
27	7889	56423
27	7890	13451
27	7891	12187
27	7892	5941
27	7893	93890
27	7894	21550
27	7895	13239
27	7896	53906
27	7897	28527
27	7898	67717
27	7899	4006
27	7900	80209
27	7901	10657
27	7902	30384
27	7903	94862
27	7904	2547
27	7905	30930
27	7906	41006
27	7907	18891
27	7908	76837
27	7909	71865
27	7910	98641
27	7911	37312
27	7912	86008
27	7913	10653
27	7914	96424
27	7915	60530
27	7916	63127
27	7917	89292
27	7918	85269
27	7919	61163
27	7920	17159
27	7921	50662
27	7922	83503
27	7923	7216
27	7924	59420
27	7925	12782
27	7926	46447
27	7927	11488
27	7928	67094
27	7929	68671
27	7930	54960
27	7931	69298
27	7932	92249
27	7933	9731
27	7934	89885
27	7935	48898
27	7936	99461
27	7937	17296
27	7938	63032
27	7939	90282
27	7940	55745
27	7941	51732
27	7942	94360
27	7943	52280
27	7944	97442
27	7945	3934
27	7946	98527
27	7947	65696
27	7948	1213
27	7949	29785
27	7950	14696
27	7951	82062
27	7952	65369
27	7953	1894
27	7954	35883
27	7955	27508
27	7956	53641
27	7957	76569
27	7958	57252
27	7959	54552
27	7960	68797
27	7961	397
27	7962	78722
27	7963	82532
27	7964	21437
27	7965	87618
27	7966	65058
27	7967	35446
27	7968	50419
27	7969	44382
27	7970	84802
27	7971	62739
27	7972	50308
27	7973	67699
27	7974	80491
27	7975	34829
27	7976	98539
27	7977	10694
27	7978	5638
27	7979	53557
27	7980	19572
27	7981	87949
27	7982	10130
27	7983	71161
27	7984	52170
27	7985	37510
27	7986	34519
27	7987	79624
27	7988	57107
27	7989	23189
27	7990	9728
27	7991	9752
27	7992	35022
27	7993	69956
27	7994	99776
27	7995	40268
27	7996	18383
27	7997	55168
27	7998	41051
27	7999	28365
27	8000	76518
27	8001	11207
27	8002	5455
27	8003	14944
27	8004	9882
27	8005	72013
27	8006	17243
27	8007	44433
27	8008	47852
27	8009	51549
27	8010	68407
27	8011	70555
27	8012	78437
27	8013	31509
27	8014	42952
27	8015	40222
27	8016	42002
27	8017	59060
27	8018	31750
27	8019	30703
27	8020	30639
27	8021	25203
27	8022	69246
27	8023	47193
27	8024	56516
27	8025	96441
27	8026	58372
27	8027	84937
27	8028	44846
27	8029	95606
27	8030	10719
27	8031	26835
27	8032	37613
27	8033	34303
27	8034	56685
27	8035	27060
27	8036	89552
27	8037	2652
27	8038	32370
27	8039	62749
27	8040	87438
27	8041	74096
27	8042	28290
27	8043	24825
27	8044	23078
27	8045	44054
27	8046	91580
27	8047	22539
27	8048	14571
27	8049	26068
27	8050	74118
27	8051	28781
27	8052	95991
27	8053	1601
27	8054	70306
27	8055	15696
27	8056	66599
27	8057	24158
27	8058	25360
27	8059	68910
27	8060	96634
27	8061	90923
27	8062	98565
27	8063	55431
27	8064	72796
27	8065	71625
27	8066	89960
27	8067	54953
27	8068	55869
27	8069	82579
27	8070	96447
27	8071	55553
27	8072	3102
27	8073	71106
27	8074	87930
27	8075	57826
27	8076	78360
27	8077	20050
27	8078	11681
27	8079	55480
27	8080	76433
27	8081	72182
27	8082	7185
27	8083	74194
27	8084	93759
27	8085	45510
27	8086	38895
27	8087	48037
27	8088	45467
27	8089	79092
27	8090	80964
27	8091	32480
27	8092	67944
27	8093	31021
27	8094	21362
27	8095	2903
27	8096	61257
27	8097	80615
27	8098	65899
27	8099	36446
27	8100	65364
27	8101	74877
27	8102	56826
27	8103	78904
27	8104	95694
27	8105	22548
27	8106	23146
27	8107	98017
27	8108	22480
27	8109	73257
27	8110	5715
27	8111	4602
27	8112	76405
27	8113	62658
27	8114	28634
27	8115	50404
27	8116	20365
27	8117	77910
27	8118	37134
27	8119	1161
27	8120	67539
27	8121	27002
27	8122	78711
27	8123	4246
27	8124	85861
27	8125	80075
27	8126	15237
27	8127	47148
27	8128	19404
27	8129	48598
27	8130	61634
27	8131	72138
27	8132	70994
27	8133	5475
27	8134	92823
27	8135	62408
27	8136	39500
27	8137	12613
27	8138	12265
27	8139	8042
27	8140	27906
27	8141	4398
27	8142	8973
27	8143	64285
27	8144	3235
27	8145	47331
27	8146	67856
27	8147	88535
27	8148	68360
27	8149	42610
27	8150	37538
27	8151	7241
27	8152	96122
27	8153	9439
27	8154	96036
27	8155	85748
27	8156	64661
27	8157	89756
27	8158	87108
27	8159	15177
27	8160	75228
27	8161	37069
27	8162	31841
27	8163	79319
27	8164	58649
27	8165	28930
27	8166	55082
27	8167	84423
27	8168	19834
27	8169	79286
27	8170	72242
27	8171	78683
27	8172	66163
27	8173	43725
27	8174	50644
27	8175	28099
27	8176	81500
27	8177	22647
27	8178	23668
27	8179	17059
27	8180	32763
27	8181	78794
27	8182	17365
27	8183	70150
27	8184	75199
27	8185	65253
27	8186	62372
27	8187	93577
27	8188	91356
27	8189	98190
27	8190	3059
27	8191	90224
27	8192	76472
27	8193	26384
27	8194	8847
27	8195	63142
27	8196	84152
27	8197	78276
27	8198	34561
27	8199	2787
27	8200	20379
27	8201	61494
27	8202	81609
27	8203	20634
27	8204	80653
27	8205	45392
27	8206	70065
27	8207	63436
27	8208	44062
27	8209	44123
27	8210	26987
27	8211	32189
27	8212	26081
27	8213	98399
27	8214	70987
27	8215	23273
27	8216	9310
27	8217	56421
27	8218	3659
27	8219	67549
27	8220	10072
27	8221	64884
27	8222	19006
27	8223	60823
27	8224	51547
27	8225	70678
27	8226	45909
27	8227	33290
27	8228	24417
27	8229	13211
27	8230	78818
27	8231	35808
27	8232	37943
27	8233	51779
27	8234	81998
27	8235	93842
27	8236	41077
27	8237	99629
27	8238	56684
27	8239	39299
27	8240	38440
27	8241	78130
27	8242	74371
27	8243	91821
27	8244	99270
27	8245	643
27	8246	47887
27	8247	22681
27	8248	89272
27	8249	67078
27	8250	27463
27	8251	40571
27	8252	50490
27	8253	81325
27	8254	12828
27	8255	94525
27	8256	14478
27	8257	70175
27	8258	66215
27	8259	88653
27	8260	73690
27	8261	1097
27	8262	25723
27	8263	22119
27	8264	70434
27	8265	63833
27	8266	1674
27	8267	43996
27	8268	52428
27	8269	17848
27	8270	16014
27	8271	20953
27	8272	81686
27	8273	9528
27	8274	63993
27	8275	7443
27	8276	61973
27	8277	82989
27	8278	83781
27	8279	9714
27	8280	61555
27	8281	55228
27	8282	53081
27	8283	84789
27	8284	89692
27	8285	51801
27	8286	84386
27	8287	22948
27	8288	60997
27	8289	31848
27	8290	37898
27	8291	64784
27	8292	5664
27	8293	55629
27	8294	62129
27	8295	1278
27	8296	14177
27	8297	92192
27	8298	51283
27	8299	44275
27	8300	75852
27	8301	59333
27	8302	56136
27	8303	84813
27	8304	17029
27	8305	15204
27	8306	25634
27	8307	49956
27	8308	22543
27	8309	22345
27	8310	36083
27	8311	99077
27	8312	96897
27	8313	23720
27	8314	73493
27	8315	34248
27	8316	19731
27	8317	68768
27	8318	51964
27	8319	33799
27	8320	57690
27	8321	59479
27	8322	24738
27	8323	99624
27	8324	84110
27	8325	40896
27	8326	56771
27	8327	82493
27	8328	60956
27	8329	48373
27	8330	52964
27	8331	78457
27	8332	86216
27	8333	67663
27	8334	85470
27	8335	82032
27	8336	37147
27	8337	2306
27	8338	73090
27	8339	54596
27	8340	24946
27	8341	81885
27	8342	88850
27	8343	70489
27	8344	75853
27	8345	45539
27	8346	45883
27	8347	65584
27	8348	55201
27	8349	70765
27	8350	69193
27	8351	43184
27	8352	74034
27	8353	82023
27	8354	24979
27	8355	12224
27	8356	88037
27	8357	31024
27	8358	2704
27	8359	24883
27	8360	25416
27	8361	29656
27	8362	60079
27	8363	83591
27	8364	76078
27	8365	78461
27	8366	65477
27	8367	81319
27	8368	25182
27	8369	73089
27	8370	4201
27	8371	28305
27	8372	48860
27	8373	43175
27	8374	15188
27	8375	6131
27	8376	73600
27	8377	92915
27	8378	67368
27	8379	84629
27	8380	20447
27	8381	49056
27	8382	3637
27	8383	37226
27	8384	89060
27	8385	20747
27	8386	66508
27	8387	87516
27	8388	92831
27	8389	29510
27	8390	57697
27	8391	3003
27	8392	99940
27	8393	31161
27	8394	49656
27	8395	29522
27	8396	25503
27	8397	58971
27	8398	85457
27	8399	30596
27	8400	50
27	8401	45937
27	8402	40476
27	8403	52849
27	8404	14036
27	8405	923
27	8406	87816
27	8407	3751
27	8408	54361
27	8409	72731
27	8410	35944
27	8411	5237
27	8412	84848
27	8413	80080
27	8414	99508
27	8415	81662
27	8416	85061
27	8417	37859
27	8418	10280
27	8419	32908
27	8420	6464
27	8421	70092
27	8422	68338
27	8423	5319
27	8424	51961
27	8425	25571
27	8426	60724
27	8427	47876
27	8428	54714
27	8429	55773
27	8430	95821
27	8431	59070
27	8432	3014
27	8433	71279
27	8434	71405
27	8435	8039
27	8436	56461
27	8437	61418
27	8438	23091
27	8439	19070
27	8440	52085
27	8441	3676
27	8442	96128
27	8443	44963
27	8444	79456
27	8445	38504
27	8446	63797
27	8447	35222
27	8448	95494
27	8449	22639
27	8450	63878
27	8451	57615
27	8452	91539
27	8453	58047
27	8454	69777
27	8455	99695
27	8456	48238
27	8457	56275
27	8458	77442
27	8459	58605
27	8460	6162
27	8461	31455
27	8462	86569
27	8463	2295
27	8464	22524
27	8465	87620
27	8466	60848
27	8467	31395
27	8468	39105
27	8469	843
27	8470	72183
27	8471	98228
27	8472	98753
27	8473	16701
27	8474	96234
27	8475	86311
27	8476	51922
27	8477	91198
27	8478	46813
27	8479	50605
27	8480	79527
27	8481	59325
27	8482	42985
27	8483	61241
27	8484	8952
27	8485	19259
27	8486	40156
27	8487	97005
27	8488	14107
27	8489	9557
27	8490	92760
27	8491	34390
27	8492	92103
27	8493	71227
27	8494	14608
27	8495	90178
27	8496	2017
27	8497	81576
27	8498	10051
27	8499	8944
27	8500	53223
27	8501	42993
27	8502	15813
27	8503	47896
27	8504	99910
27	8505	80134
27	8506	93936
27	8507	30425
27	8508	26358
27	8509	85893
27	8510	13118
27	8511	20750
27	8512	82806
27	8513	54470
27	8514	57310
27	8515	54198
27	8516	75373
27	8517	52878
27	8518	53816
27	8519	80783
27	8520	58997
27	8521	32999
27	8522	41048
27	8523	83178
27	8524	29143
27	8525	56554
27	8526	34948
27	8527	77871
27	8528	30474
27	8529	29638
27	8530	50441
27	8531	51562
27	8532	21532
27	8533	5369
27	8534	25792
27	8535	35322
27	8536	29013
27	8537	52704
27	8538	21635
27	8539	63198
27	8540	87199
27	8541	4922
27	8542	47357
27	8543	87353
27	8544	98947
27	8545	96931
27	8546	94089
27	8547	5349
27	8548	63027
27	8549	2704
27	8550	76394
27	8551	80755
27	8552	51560
27	8553	17314
27	8554	28360
27	8555	2795
27	8556	96611
27	8557	16591
27	8558	8157
27	8559	21882
27	8560	72451
27	8561	31686
27	8562	99521
27	8563	61747
27	8564	99349
27	8565	50181
27	8566	59924
27	8567	8678
27	8568	47164
27	8569	45833
27	8570	95786
27	8571	53033
27	8572	79782
27	8573	68587
27	8574	20933
27	8575	23777
27	8576	97644
27	8577	78997
27	8578	74117
27	8579	55823
27	8580	15356
27	8581	85250
27	8582	10126
27	8583	93107
27	8584	98085
27	8585	80380
27	8586	19067
27	8587	80919
27	8588	52280
27	8589	39952
27	8590	94016
27	8591	63871
27	8592	14475
27	8593	70309
27	8594	76720
27	8595	42018
27	8596	67432
27	8597	44655
27	8598	12460
27	8599	99641
27	8600	37628
27	8601	84323
27	8602	73448
27	8603	72492
27	8604	15235
27	8605	89290
27	8606	26867
27	8607	89487
27	8608	79983
27	8609	89189
27	8610	88015
27	8611	77526
27	8612	44880
27	8613	71710
27	8614	8380
27	8615	46007
27	8616	93175
27	8617	51562
27	8618	22057
27	8619	51980
27	8620	38075
27	8621	42805
27	8622	10423
27	8623	63406
27	8624	80215
27	8625	5937
27	8626	20867
27	8627	17763
27	8628	12914
27	8629	34362
27	8630	39393
27	8631	66318
27	8632	73188
27	8633	81139
27	8634	17123
27	8635	58556
27	8636	81352
27	8637	42602
27	8638	84569
27	8639	85432
27	8640	58634
27	8641	7793
27	8642	82147
27	8643	94291
27	8644	39666
27	8645	82260
27	8646	15604
27	8647	91929
27	8648	55333
27	8649	91106
27	8650	25795
27	8651	88230
27	8652	30629
27	8653	33938
27	8654	75158
27	8655	22971
27	8656	50369
27	8657	61426
27	8658	8210
27	8659	72465
27	8660	36720
27	8661	49781
27	8662	97340
27	8663	65743
27	8664	32039
27	8665	7374
27	8666	31129
27	8667	9254
27	8668	54159
27	8669	52466
27	8670	22739
27	8671	80987
27	8672	51411
27	8673	98740
27	8674	97110
27	8675	66562
27	8676	1
27	8677	71778
27	8678	19796
27	8679	64549
27	8680	72413
27	8681	57606
27	8682	20181
27	8683	90699
27	8684	78447
27	8685	69791
27	8686	90177
27	8687	28949
27	8688	72463
27	8689	10576
27	8690	59792
27	8691	69147
27	8692	70679
27	8693	25368
27	8694	51969
27	8695	4042
27	8696	73768
27	8697	88032
27	8698	92179
27	8699	16887
27	8700	24115
27	8701	43212
27	8702	93444
27	8703	38448
27	8704	37377
27	8705	32599
27	8706	72380
27	8707	27054
27	8708	94426
27	8709	93307
27	8710	72525
27	8711	13182
27	8712	737
27	8713	35997
27	8714	70050
27	8715	22492
27	8716	335
27	8717	14347
27	8718	11712
27	8719	10525
27	8720	43664
27	8721	24924
27	8722	85485
27	8723	72179
27	8724	93746
27	8725	62765
27	8726	89130
27	8727	66323
27	8728	13107
27	8729	20744
27	8730	43514
27	8731	73364
27	8732	52513
27	8733	60538
27	8734	94541
27	8735	30149
27	8736	59250
27	8737	71834
27	8738	20273
27	8739	86339
27	8740	79665
27	8741	45
27	8742	3377
27	8743	41256
27	8744	94975
27	8745	5879
27	8746	67229
27	8747	35052
27	8748	26197
27	8749	99531
27	8750	70897
27	8751	549
27	8752	50535
27	8753	57649
27	8754	9986
27	8755	33281
27	8756	42607
27	8757	48965
27	8758	92717
27	8759	59343
27	8760	97167
27	8761	53106
27	8762	93471
27	8763	97164
27	8764	31202
27	8765	86201
27	8766	89624
27	8767	79975
27	8768	85150
27	8769	68880
27	8770	84483
27	8771	25251
27	8772	72304
27	8773	48392
27	8774	96006
27	8775	2985
27	8776	70779
27	8777	75426
27	8778	65322
27	8779	84446
27	8780	58030
27	8781	48568
27	8782	47849
27	8783	99786
27	8784	11574
27	8785	54307
27	8786	72917
27	8787	4941
27	8788	69148
27	8789	19065
27	8790	21819
27	8791	60920
27	8792	98409
27	8793	59970
27	8794	9077
27	8795	14591
27	8796	95234
27	8797	34101
27	8798	93768
27	8799	55810
27	8800	78653
27	8801	81596
27	8802	67241
27	8803	40898
27	8804	12784
27	8805	95356
27	8806	83866
27	8807	38828
27	8808	13984
27	8809	36852
27	8810	52221
27	8811	44041
27	8812	33406
27	8813	65988
27	8814	91654
27	8815	79386
27	8816	34717
27	8817	68227
27	8818	36405
27	8819	42025
27	8820	48383
27	8821	38205
27	8822	13478
27	8823	32631
27	8824	32860
27	8825	69470
27	8826	45715
27	8827	76616
27	8828	56521
27	8829	76768
27	8830	83687
27	8831	37687
27	8832	38729
27	8833	56516
27	8834	69227
27	8835	11335
27	8836	94718
27	8837	74159
27	8838	38725
27	8839	95383
27	8840	43984
27	8841	57792
27	8842	35197
27	8843	21714
27	8844	12164
27	8845	61678
27	8846	5784
27	8847	82412
27	8848	70780
27	8849	8020
27	8850	56956
27	8851	14748
27	8852	86379
27	8853	2554
27	8854	81182
27	8855	68443
27	8856	71460
27	8857	51667
27	8858	34754
27	8859	14079
27	8860	69233
27	8861	19648
27	8862	10233
27	8863	21714
27	8864	19070
27	8865	19424
27	8866	59987
27	8867	24790
27	8868	66853
27	8869	9561
27	8870	61621
27	8871	41881
27	8872	79174
27	8873	36636
27	8874	48104
27	8875	10956
27	8876	88948
27	8877	58552
27	8878	16353
27	8879	41511
27	8880	86379
27	8881	36511
27	8882	38025
27	8883	35156
27	8884	74914
27	8885	91061
27	8886	22698
27	8887	10892
27	8888	90950
27	8889	89005
27	8890	31013
27	8891	37238
27	8892	40192
27	8893	28529
27	8894	88067
27	8895	25138
27	8896	57878
27	8897	68449
27	8898	96794
27	8899	97143
27	8900	22691
27	8901	52539
27	8902	87646
27	8903	90589
27	8904	65401
27	8905	51254
27	8906	34013
27	8907	24768
27	8908	99493
27	8909	13547
27	8910	68465
27	8911	17387
27	8912	23919
27	8913	69715
27	8914	33688
27	8915	80949
27	8916	30911
27	8917	2947
27	8918	26275
27	8919	69875
27	8920	38453
27	8921	44624
27	8922	53718
27	8923	35646
27	8924	82099
27	8925	21050
27	8926	64849
27	8927	54868
27	8928	39415
27	8929	7054
27	8930	27827
27	8931	78996
27	8932	52257
27	8933	18432
27	8934	54120
27	8935	89406
27	8936	74592
27	8937	85026
27	8938	15992
27	8939	62572
27	8940	59548
27	8941	22476
27	8942	66518
27	8943	51176
27	8944	66095
27	8945	72307
27	8946	32900
27	8947	29711
27	8948	7072
27	8949	6721
27	8950	39415
27	8951	68649
27	8952	7334
27	8953	53101
27	8954	88758
27	8955	18576
27	8956	11557
27	8957	48088
27	8958	99773
27	8959	13948
27	8960	68781
27	8961	62244
27	8962	4376
27	8963	37719
27	8964	87656
27	8965	74057
27	8966	8032
27	8967	95270
27	8968	31788
27	8969	83435
27	8970	36501
27	8971	5189
27	8972	43545
27	8973	64318
27	8974	42500
27	8975	11432
27	8976	16195
27	8977	13413
27	8978	39307
27	8979	2780
27	8980	64756
27	8981	77016
27	8982	57308
27	8983	18317
27	8984	34140
27	8985	78216
27	8986	72735
27	8987	5296
27	8988	55466
27	8989	32650
27	8990	51954
27	8991	43369
27	8992	14777
27	8993	81731
27	8994	68621
27	8995	67712
27	8996	86624
27	8997	27380
27	8998	66474
27	8999	65002
27	9000	26244
27	9001	58275
27	9002	86755
27	9003	47098
27	9004	47738
27	9005	91597
27	9006	25426
27	9007	50561
27	9008	28592
27	9009	98221
27	9010	27885
27	9011	35363
27	9012	72240
27	9013	22627
27	9014	95030
27	9015	93783
27	9016	91299
27	9017	2375
27	9018	65686
27	9019	41061
27	9020	71307
27	9021	70572
27	9022	2415
27	9023	17541
27	9024	6501
27	9025	2698
27	9026	22890
27	9027	87468
27	9028	32859
27	9029	40783
27	9030	40205
27	9031	75869
27	9032	22173
27	9033	51591
27	9034	36687
27	9035	88640
27	9036	45356
27	9037	66567
27	9038	43043
27	9039	55993
27	9040	90895
27	9041	39461
27	9042	26183
27	9043	46726
27	9044	22716
27	9045	49436
27	9046	93994
27	9047	39784
27	9048	63684
27	9049	19791
27	9050	10234
27	9051	24139
27	9052	73583
27	9053	69902
27	9054	86853
27	9055	89796
27	9056	30191
27	9057	47470
27	9058	64943
27	9059	15593
27	9060	58291
27	9061	42846
27	9062	13038
27	9063	19686
27	9064	59328
27	9065	27394
27	9066	31375
27	9067	87498
27	9068	90162
27	9069	58914
27	9070	62116
27	9071	86403
27	9072	7572
27	9073	86948
27	9074	74173
27	9075	49564
27	9076	8632
27	9077	13149
27	9078	60663
27	9079	10130
27	9080	10309
27	9081	17205
27	9082	40290
27	9083	96475
27	9084	25868
27	9085	56990
27	9086	52919
27	9087	71550
27	9088	3511
27	9089	97301
27	9090	84130
27	9091	26428
27	9092	8337
27	9093	25545
27	9094	32699
27	9095	40364
27	9096	96158
27	9097	50886
27	9098	90041
27	9099	22241
27	9100	3498
27	9101	63286
27	9102	82513
27	9103	36793
27	9104	59480
27	9105	10574
27	9106	73740
27	9107	15869
27	9108	55871
27	9109	26828
27	9110	16541
27	9111	60147
27	9112	59986
27	9113	43068
27	9114	50195
27	9115	20307
27	9116	41584
27	9117	74619
27	9118	73310
27	9119	55132
27	9120	68285
27	9121	60671
27	9122	30461
27	9123	56714
27	9124	1688
27	9125	70967
27	9126	81773
27	9127	37981
27	9128	41003
27	9129	7338
27	9130	36136
27	9131	48890
27	9132	59574
27	9133	87278
27	9134	88008
27	9135	55210
27	9136	8664
27	9137	30811
27	9138	63542
27	9139	34290
27	9140	76625
27	9141	77726
27	9142	7971
27	9143	77907
27	9144	70647
27	9145	6084
27	9146	5634
27	9147	55579
27	9148	19288
27	9149	61034
27	9150	22395
27	9151	33002
27	9152	26020
27	9153	62049
27	9154	29742
27	9155	13897
27	9156	31074
27	9157	45822
27	9158	52830
27	9159	65294
27	9160	31755
27	9161	53075
27	9162	11056
27	9163	32618
27	9164	99878
27	9165	41677
27	9166	59186
27	9167	5276
27	9168	49228
27	9169	73135
27	9170	67994
27	9171	64250
27	9172	96922
27	9173	28850
27	9174	91910
27	9175	77604
27	9176	4601
27	9177	96889
27	9178	66891
27	9179	98496
27	9180	76556
27	9181	31121
27	9182	87037
27	9183	78972
27	9184	43448
27	9185	99446
27	9186	40379
27	9187	87782
27	9188	16692
27	9189	23905
27	9190	53498
27	9191	40756
27	9192	51036
27	9193	19241
27	9194	92054
27	9195	28783
27	9196	62356
27	9197	41522
27	9198	47045
27	9199	4700
27	9200	68430
27	9201	56914
27	9202	23354
27	9203	493
27	9204	73198
27	9205	74488
27	9206	71518
27	9207	17535
27	9208	48360
27	9209	36714
27	9210	12750
27	9211	52813
27	9212	84387
27	9213	14771
27	9214	64730
27	9215	49131
27	9216	17966
27	9217	5027
27	9218	34020
27	9219	93891
27	9220	66462
27	9221	20818
27	9222	62064
27	9223	26656
27	9224	55577
27	9225	75591
27	9226	9264
27	9227	36021
27	9228	21416
27	9229	73666
27	9230	81549
27	9231	22435
27	9232	80438
27	9233	29834
27	9234	91100
27	9235	35264
27	9236	430
27	9237	49782
27	9238	36492
27	9239	8399
27	9240	94028
27	9241	2531
27	9242	95536
27	9243	81656
27	9244	31135
27	9245	70957
27	9246	8374
27	9247	54418
27	9248	50100
27	9249	46006
27	9250	98694
27	9251	89382
27	9252	61415
27	9253	83500
27	9254	19134
27	9255	40358
27	9256	64288
27	9257	59160
27	9258	31895
27	9259	30221
27	9260	15181
27	9261	17459
27	9262	67802
27	9263	28563
27	9264	96717
27	9265	73401
27	9266	72976
27	9267	92216
27	9268	61264
27	9269	38960
27	9270	11176
27	9271	60923
27	9272	23083
27	9273	7347
27	9274	77402
27	9275	97358
27	9276	90107
27	9277	60056
27	9278	70437
27	9279	33891
27	9280	78346
27	9281	15509
27	9282	73009
27	9283	58087
27	9284	86881
27	9285	35356
27	9286	25037
27	9287	53267
27	9288	66371
27	9289	4986
27	9290	35370
27	9291	19281
27	9292	13787
27	9293	12386
27	9294	50994
27	9295	67510
27	9296	8229
27	9297	56402
27	9298	85336
27	9299	90690
27	9300	33222
27	9301	96076
27	9302	89994
27	9303	63358
27	9304	77948
27	9305	62123
27	9306	85262
27	9307	74876
27	9308	83455
27	9309	61091
27	9310	69600
27	9311	76397
27	9312	26628
27	9313	81727
27	9314	98307
27	9315	81938
27	9316	17466
27	9317	63734
27	9318	89492
27	9319	44326
27	9320	66270
27	9321	91794
27	9322	96176
27	9323	13791
27	9324	41260
27	9325	24839
27	9326	14315
27	9327	9922
27	9328	7951
27	9329	57717
27	9330	71169
27	9331	42599
27	9332	3813
27	9333	35071
27	9334	93509
27	9335	30778
27	9336	87646
27	9337	2838
27	9338	36511
27	9339	53759
27	9340	89926
27	9341	52431
27	9342	94867
27	9343	8242
27	9344	96201
27	9345	35667
27	9346	74919
27	9347	13432
27	9348	83174
27	9349	21879
27	9350	66889
27	9351	71537
27	9352	12666
27	9353	67972
27	9354	48621
27	9355	38014
27	9356	34088
27	9357	34511
27	9358	93383
27	9359	9651
27	9360	30393
27	9361	75672
27	9362	94830
27	9363	83282
27	9364	49647
27	9365	82043
27	9366	92744
27	9367	62388
27	9368	16967
27	9369	61484
27	9370	12805
27	9371	48185
27	9372	26814
27	9373	40301
27	9374	32557
27	9375	62410
27	9376	75971
27	9377	55405
27	9378	50537
27	9379	43313
27	9380	2167
27	9381	1026
27	9382	83600
27	9383	89599
27	9384	76280
27	9385	55106
27	9386	34547
27	9387	39644
27	9388	6763
27	9389	63766
27	9390	33610
27	9391	64475
27	9392	46750
27	9393	28591
27	9394	55443
27	9395	75146
27	9396	48049
27	9397	28387
27	9398	90273
27	9399	67046
27	9400	59558
27	9401	20253
27	9402	45929
27	9403	25576
27	9404	35265
27	9405	62591
27	9406	11591
27	9407	48083
27	9408	78895
27	9409	69170
27	9410	72377
27	9411	19036
27	9412	35208
27	9413	35414
27	9414	1750
27	9415	6806
27	9416	88512
27	9417	1119
27	9418	31429
27	9419	8886
27	9420	85535
27	9421	9372
27	9422	64894
27	9423	1989
27	9424	94645
27	9425	42065
27	9426	38847
27	9427	48857
27	9428	70199
27	9429	72144
27	9430	29130
27	9431	71332
27	9432	84114
27	9433	7589
27	9434	1302
27	9435	63647
27	9436	77603
27	9437	13315
27	9438	45369
27	9439	22178
27	9440	11575
27	9441	25750
27	9442	27284
27	9443	22800
27	9444	41353
27	9445	64492
27	9446	33127
27	9447	48787
27	9448	55803
27	9449	47412
27	9450	19821
27	9451	48261
27	9452	28982
27	9453	17530
27	9454	70453
27	9455	89865
27	9456	62665
27	9457	70089
27	9458	28896
27	9459	67029
27	9460	81020
27	9461	64991
27	9462	65573
27	9463	19030
27	9464	44632
27	9465	8504
27	9466	92407
27	9467	90299
27	9468	23685
27	9469	89026
27	9470	86234
27	9471	58154
27	9472	94401
27	9473	30331
27	9474	43901
27	9475	9658
27	9476	73249
27	9477	45137
27	9478	30202
27	9479	56963
27	9480	44937
27	9481	65213
27	9482	41667
27	9483	86944
27	9484	96821
27	9485	17235
27	9486	91550
27	9487	30049
27	9488	84869
27	9489	49851
27	9490	70814
27	9491	58893
27	9492	73109
27	9493	25351
27	9494	52836
27	9495	39543
27	9496	99550
27	9497	78461
27	9498	89479
27	9499	60631
27	9500	39744
27	9501	67373
27	9502	7624
27	9503	33342
27	9504	97450
27	9505	12120
27	9506	61652
27	9507	66614
27	9508	6702
27	9509	93161
27	9510	6072
27	9511	67329
27	9512	8059
27	9513	88245
27	9514	30611
27	9515	8969
27	9516	60467
27	9517	33968
27	9518	33828
27	9519	14404
27	9520	9301
27	9521	79983
27	9522	79904
27	9523	46468
27	9524	90471
27	9525	87583
27	9526	95659
27	9527	62109
27	9528	51079
27	9529	52452
27	9530	54687
27	9531	33770
27	9532	72509
27	9533	33323
27	9534	57553
27	9535	5756
27	9536	10219
27	9537	77899
27	9538	84452
27	9539	72691
27	9540	63031
27	9541	65731
27	9542	97380
27	9543	76550
27	9544	39143
27	9545	11035
27	9546	21532
27	9547	36340
27	9548	49110
27	9549	21528
27	9550	83799
27	9551	37533
27	9552	7313
27	9553	46457
27	9554	21660
27	9555	26047
27	9556	75777
27	9557	80431
27	9558	58736
27	9559	72250
27	9560	81112
27	9561	32113
27	9562	53290
27	9563	95647
27	9564	88960
27	9565	43111
27	9566	48536
27	9567	62814
27	9568	79539
27	9569	97132
27	9570	44105
27	9571	82589
27	9572	98478
27	9573	63250
27	9574	16345
27	9575	47767
27	9576	46307
27	9577	38109
27	9578	19857
27	9579	67735
27	9580	1277
27	9581	82029
27	9582	76586
27	9583	43851
27	9584	72714
27	9585	72397
27	9586	54724
27	9587	94388
27	9588	36092
27	9589	21357
27	9590	18569
27	9591	64313
27	9592	83088
27	9593	97260
27	9594	24656
27	9595	89628
27	9596	63195
27	9597	14582
27	9598	73979
27	9599	35994
27	9600	40955
27	9601	71014
27	9602	72982
27	9603	39600
27	9604	39515
27	9605	61770
27	9606	1378
27	9607	74717
27	9608	49932
27	9609	44382
27	9610	44824
27	9611	42885
27	9612	45154
27	9613	77202
27	9614	76060
27	9615	64019
27	9616	68551
27	9617	79651
27	9618	24730
27	9619	60339
27	9620	14782
27	9621	51230
27	9622	9129
27	9623	92126
27	9624	17116
27	9625	24187
27	9626	72308
27	9627	20997
27	9628	66420
27	9629	30829
27	9630	63336
27	9631	75619
27	9632	83981
27	9633	67442
27	9634	73055
27	9635	34869
27	9636	30640
27	9637	85393
27	9638	61405
27	9639	23158
27	9640	38145
27	9641	69976
27	9642	94479
27	9643	17892
27	9644	59119
27	9645	80228
27	9646	83200
27	9647	34666
27	9648	42606
27	9649	87776
27	9650	31753
27	9651	45101
27	9652	52377
27	9653	68864
27	9654	28480
27	9655	43638
27	9656	59788
27	9657	18038
27	9658	57272
27	9659	89213
27	9660	37756
27	9661	26483
27	9662	85732
27	9663	55681
27	9664	58630
27	9665	12455
27	9666	42960
27	9667	66534
27	9668	62382
27	9669	1474
27	9670	97128
27	9671	59317
27	9672	95163
27	9673	67355
27	9674	1745
27	9675	96205
27	9676	89099
27	9677	9728
27	9678	34044
27	9679	34262
27	9680	93059
27	9681	3916
27	9682	20477
27	9683	62098
27	9684	586
27	9685	43377
27	9686	69817
27	9687	82153
27	9688	82473
27	9689	40082
27	9690	39428
27	9691	77147
27	9692	16664
27	9693	75155
27	9694	73910
27	9695	59197
27	9696	47018
27	9697	45325
27	9698	45674
27	9699	88142
27	9700	1104
27	9701	51197
27	9702	13622
27	9703	3173
27	9704	24860
27	9705	84795
27	9706	67917
27	9707	42966
27	9708	24358
27	9709	57983
27	9710	13294
27	9711	88120
27	9712	89785
27	9713	52827
27	9714	24138
27	9715	27711
27	9716	34453
27	9717	81435
27	9718	83790
27	9719	99031
27	9720	28484
27	9721	11925
27	9722	38412
27	9723	6223
27	9724	29225
27	9725	18583
27	9726	9400
27	9727	60244
27	9728	94874
27	9729	46515
27	9730	83620
27	9731	34011
27	9732	8189
27	9733	80724
27	9734	49004
27	9735	43428
27	9736	20257
27	9737	51517
27	9738	31610
27	9739	44527
27	9740	11817
27	9741	7139
27	9742	27338
27	9743	5848
27	9744	91021
27	9745	71263
27	9746	58828
27	9747	80189
27	9748	55554
27	9749	20763
27	9750	32153
27	9751	689
27	9752	48916
27	9753	87069
27	9754	75139
27	9755	94062
27	9756	86908
27	9757	98375
27	9758	73981
27	9759	26716
27	9760	65101
27	9761	34832
27	9762	62852
27	9763	52779
27	9764	8206
27	9765	96097
27	9766	19843
27	9767	34192
27	9768	38971
27	9769	38909
27	9770	42759
27	9771	25235
27	9772	86431
27	9773	97590
27	9774	33868
27	9775	23078
27	9776	49217
27	9777	87157
27	9778	62263
27	9779	85244
27	9780	48160
27	9781	27654
27	9782	91273
27	9783	53098
27	9784	80072
27	9785	79374
27	9786	70692
27	9787	84752
27	9788	21426
27	9789	53702
27	9790	8607
27	9791	51599
27	9792	56708
27	9793	1385
27	9794	91973
27	9795	86053
27	9796	51061
27	9797	66371
27	9798	2940
27	9799	95816
27	9800	92751
27	9801	95633
27	9802	88055
27	9803	9225
27	9804	19817
27	9805	48498
27	9806	33723
27	9807	10820
27	9808	44122
27	9809	69806
27	9810	46945
27	9811	91954
27	9812	58411
27	9813	79065
27	9814	7172
27	9815	83186
27	9816	82210
27	9817	16780
27	9818	98312
27	9819	61896
27	9820	24464
27	9821	25011
27	9822	61537
27	9823	56679
27	9824	4765
27	9825	14849
27	9826	14412
27	9827	12597
27	9828	91541
27	9829	97091
27	9830	52209
27	9831	34964
27	9832	18639
27	9833	45848
27	9834	67247
27	9835	25547
27	9836	40975
27	9837	87026
27	9838	57889
27	9839	45363
27	9840	85730
27	9841	31294
27	9842	6205
27	9843	81923
27	9844	98810
27	9845	76982
27	9846	93588
27	9847	73908
27	9848	35667
27	9849	40232
27	9850	92656
27	9851	15995
27	9852	69610
27	9853	61740
27	9854	94263
27	9855	30930
27	9856	85241
27	9857	89682
27	9858	13485
27	9859	22932
27	9860	73136
27	9861	72204
27	9862	19068
27	9863	98142
27	9864	61574
27	9865	95059
27	9866	25348
27	9867	87134
27	9868	90423
27	9869	80431
27	9870	73154
27	9871	71161
27	9872	33172
27	9873	86855
27	9874	99568
27	9875	37709
27	9876	31498
27	9877	38988
27	9878	18568
27	9879	73398
27	9880	59991
27	9881	16454
27	9882	36472
27	9883	72680
27	9884	22324
27	9885	64457
27	9886	97566
27	9887	23604
27	9888	12485
27	9889	24088
27	9890	92294
27	9891	37136
27	9892	21566
27	9893	82215
27	9894	65099
27	9895	53859
27	9896	2847
27	9897	58920
27	9898	41509
27	9899	37554
27	9900	56417
27	9901	86138
27	9902	97946
27	9903	6917
27	9904	17468
27	9905	54453
27	9906	67455
27	9907	17576
27	9908	42134
27	9909	66204
27	9910	22971
27	9911	26264
27	9912	99437
27	9913	66483
27	9914	6448
27	9915	25780
27	9916	26209
27	9917	8768
27	9918	69771
27	9919	71280
27	9920	93881
27	9921	82839
27	9922	96980
27	9923	96109
27	9924	46111
27	9925	26250
27	9926	16554
27	9927	50435
27	9928	63893
27	9929	90154
27	9930	58337
27	9931	56222
27	9932	71875
27	9933	51494
27	9934	10484
27	9935	27102
27	9936	29847
27	9937	18663
27	9938	39335
27	9939	17208
27	9940	23239
27	9941	36941
27	9942	72675
27	9943	16528
27	9944	90058
27	9945	10700
27	9946	93834
27	9947	33578
27	9948	67752
27	9949	92914
27	9950	85692
27	9951	18099
27	9952	34476
27	9953	80546
27	9954	92812
27	9955	69091
27	9956	39693
27	9957	65186
27	9958	51787
27	9959	28856
27	9960	27155
27	9961	98961
27	9962	84937
27	9963	53826
27	9964	27694
27	9965	20523
27	9966	52189
27	9967	88841
27	9968	31152
27	9969	55400
27	9970	95531
27	9971	30626
27	9972	40908
27	9973	6081
27	9974	50453
27	9975	41944
27	9976	10677
27	9977	85722
27	9978	47389
27	9979	78934
27	9980	5624
27	9981	63395
27	9982	25035
27	9983	69975
27	9984	65998
27	9985	69597
27	9986	27540
27	9987	39365
27	9988	10740
27	9989	98989
27	9990	28621
27	9991	43981
27	9992	55125
27	9993	56425
27	9994	2161
27	9995	46307
27	9996	25239
27	9997	27912
27	9998	2619
27	9999	10113
27	10000	76751
28	1	65145
28	2	13803
28	3	48243
28	4	26640
28	5	39351
28	6	38616
28	7	27914
28	8	97113
28	9	89101
28	10	85261
28	11	14560
28	12	56650
28	13	2947
28	14	67521
28	15	22363
28	16	5236
28	17	45989
28	18	63479
28	19	51397
28	20	55750
28	21	30062
28	22	39770
28	23	90974
28	24	51645
28	25	34354
28	26	71389
28	27	89878
28	28	27269
28	29	47563
28	30	36207
28	31	70824
28	32	14799
28	33	73776
28	34	34834
28	35	27131
28	36	74995
28	37	92419
28	38	37575
28	39	87988
28	40	5620
28	41	86277
28	42	70811
28	43	26784
28	44	33319
28	45	5628
28	46	9239
28	47	50574
28	48	34915
28	49	19166
28	50	59335
28	51	93075
28	52	13996
28	53	839
28	54	62426
28	55	92659
28	56	80707
28	57	10999
28	58	44497
28	59	17692
28	60	49552
28	61	1506
28	62	33543
28	63	91228
28	64	16753
28	65	9813
28	66	24131
28	67	76150
28	68	30053
28	69	90881
28	70	22441
28	71	69456
28	72	76824
28	73	39010
28	74	2675
28	75	43826
28	76	54526
28	77	35177
28	78	73875
28	79	27576
28	80	41160
28	81	89578
28	82	93873
28	83	69530
28	84	36917
28	85	95645
28	86	2710
28	87	32967
28	88	54844
28	89	34616
28	90	19632
28	91	13159
28	92	47984
28	93	65090
28	94	71036
28	95	26152
28	96	59800
28	97	44298
28	98	40330
28	99	70904
28	100	97830
28	101	21970
28	102	84772
28	103	58331
28	104	62601
28	105	24530
28	106	43387
28	107	11205
28	108	23990
28	109	65341
28	110	30835
28	111	48785
28	112	51845
28	113	66121
28	114	83303
28	115	84551
28	116	75973
28	117	14406
28	118	69517
28	119	71363
28	120	26676
28	121	42856
28	122	35775
28	123	69274
28	124	28926
28	125	85329
28	126	25891
28	127	61852
28	128	40885
28	129	64003
28	130	82285
28	131	74256
28	132	36659
28	133	87109
28	134	93786
28	135	89522
28	136	14819
28	137	98622
28	138	13734
28	139	7366
28	140	65462
28	141	47582
28	142	23445
28	143	65361
28	144	38671
28	145	16926
28	146	81999
28	147	33064
28	148	19783
28	149	74948
28	150	43332
28	151	81627
28	152	42259
28	153	62823
28	154	91451
28	155	9556
28	156	3837
28	157	48330
28	158	21879
28	159	61649
28	160	40793
28	161	5240
28	162	68581
28	163	5187
28	164	44041
28	165	15860
28	166	98896
28	167	23306
28	168	74750
28	169	21212
28	170	65626
28	171	77150
28	172	9140
28	173	34861
28	174	40184
28	175	36719
28	176	95710
28	177	35083
28	178	42559
28	179	70841
28	180	78032
28	181	71441
28	182	82166
28	183	23728
28	184	55832
28	185	20952
28	186	89836
28	187	41117
28	188	13981
28	189	32264
28	190	73488
28	191	32353
28	192	82726
28	193	90106
28	194	41744
28	195	92158
28	196	17336
28	197	93121
28	198	22800
28	199	72809
28	200	40681
28	201	40323
28	202	36273
28	203	12335
28	204	86336
28	205	59263
28	206	8273
28	207	73615
28	208	4773
28	209	43031
28	210	90230
28	211	90693
28	212	36585
28	213	59995
28	214	59019
28	215	55158
28	216	43671
28	217	9596
28	218	97711
28	219	15927
28	220	82341
28	221	56632
28	222	42331
28	223	40132
28	224	46230
28	225	11447
28	226	62608
28	227	92129
28	228	33751
28	229	21778
28	230	85528
28	231	46206
28	232	29479
28	233	4905
28	234	64593
28	235	64971
28	236	21899
28	237	23792
28	238	18217
28	239	69290
28	240	21675
28	241	58615
28	242	74038
28	243	38806
28	244	57309
28	245	1871
28	246	41365
28	247	35629
28	248	70857
28	249	98883
28	250	45997
28	251	41674
28	252	18410
28	253	95192
28	254	9494
28	255	75460
28	256	6098
28	257	70654
28	258	15539
28	259	65077
28	260	81503
28	261	7475
28	262	63333
28	263	60473
28	264	69421
28	265	74559
28	266	71380
28	267	56204
28	268	84882
28	269	17023
28	270	82684
28	271	41492
28	272	67570
28	273	12693
28	274	80629
28	275	37667
28	276	74943
28	277	93693
28	278	39209
28	279	87818
28	280	42035
28	281	40535
28	282	8352
28	283	67383
28	284	93449
28	285	24911
28	286	53495
28	287	52665
28	288	69069
28	289	48668
28	290	2871
28	291	75332
28	292	30246
28	293	72832
28	294	76280
28	295	81214
28	296	15887
28	297	67354
28	298	71255
28	299	67275
28	300	42176
28	301	94374
28	302	28355
28	303	19836
28	304	70217
28	305	90763
28	306	80471
28	307	15862
28	308	33138
28	309	4777
28	310	85114
28	311	73137
28	312	62021
28	313	24594
28	314	60626
28	315	73698
28	316	81362
28	317	46699
28	318	40534
28	319	68772
28	320	51667
28	321	87702
28	322	47163
28	323	16690
28	324	10551
28	325	24436
28	326	86639
28	327	87635
28	328	79229
28	329	95812
28	330	25132
28	331	72446
28	332	16646
28	333	84520
28	334	81535
28	335	31364
28	336	1431
28	337	65729
28	338	96215
28	339	23600
28	340	27703
28	341	33011
28	342	52891
28	343	98523
28	344	31225
28	345	52201
28	346	88568
28	347	35758
28	348	96138
28	349	77567
28	350	86690
28	351	41977
28	352	3964
28	353	65638
28	354	19977
28	355	46102
28	356	45244
28	357	4681
28	358	97257
28	359	31777
28	360	34534
28	361	76773
28	362	52534
28	363	96205
28	364	99929
28	365	83992
28	366	56786
28	367	66935
28	368	4062
28	369	15957
28	370	17416
28	371	61334
28	372	70714
28	373	85262
28	374	27013
28	375	48072
28	376	93098
28	377	87650
28	378	79580
28	379	22730
28	380	28724
28	381	40603
28	382	99158
28	383	47047
28	384	80818
28	385	92218
28	386	19703
28	387	29363
28	388	704
28	389	99164
28	390	93948
28	391	90613
28	392	66392
28	393	61594
28	394	35215
28	395	88580
28	396	93488
28	397	43725
28	398	35373
28	399	39348
28	400	69688
28	401	82106
28	402	14346
28	403	92933
28	404	62798
28	405	7215
28	406	83662
28	407	30546
28	408	45156
28	409	54490
28	410	41674
28	411	81234
28	412	39523
28	413	802
28	414	43896
28	415	14701
28	416	64336
28	417	80491
28	418	69914
28	419	61291
28	420	51562
28	421	33989
28	422	70740
28	423	94979
28	424	89071
28	425	51388
28	426	40305
28	427	27479
28	428	90472
28	429	60587
28	430	29311
28	431	17080
28	432	20238
28	433	92724
28	434	69939
28	435	96259
28	436	26154
28	437	91333
28	438	27426
28	439	4574
28	440	68262
28	441	4554
28	442	96795
28	443	99038
28	444	3516
28	445	35006
28	446	29501
28	447	39077
28	448	84060
28	449	52941
28	450	14883
28	451	11537
28	452	7660
28	453	67400
28	454	78053
28	455	20625
28	456	60780
28	457	79802
28	458	7535
28	459	48344
28	460	9823
28	461	61341
28	462	2272
28	463	68394
28	464	46842
28	465	44222
28	466	74133
28	467	64173
28	468	17909
28	469	13664
28	470	45801
28	471	56107
28	472	782
28	473	81881
28	474	83283
28	475	61921
28	476	40179
28	477	43812
28	478	81557
28	479	78170
28	480	73796
28	481	47673
28	482	10771
28	483	98531
28	484	82513
28	485	48710
28	486	692
28	487	25536
28	488	78928
28	489	50665
28	490	70103
28	491	26562
28	492	8670
28	493	88141
28	494	87068
28	495	90058
28	496	22486
28	497	30967
28	498	85896
28	499	79070
28	500	24098
28	501	10528
28	502	97625
28	503	51172
28	504	78468
28	505	1973
28	506	87144
28	507	75981
28	508	63837
28	509	77215
28	510	9165
28	511	68302
28	512	46407
28	513	75517
28	514	80372
28	515	86590
28	516	77898
28	517	72004
28	518	29251
28	519	28679
28	520	73867
28	521	63796
28	522	17020
28	523	90110
28	524	79065
28	525	17756
28	526	98723
28	527	56364
28	528	31604
28	529	26699
28	530	48056
28	531	23641
28	532	45845
28	533	48451
28	534	8876
28	535	33710
28	536	45883
28	537	10515
28	538	9255
28	539	70280
28	540	74931
28	541	97182
28	542	21820
28	543	73863
28	544	241
28	545	28467
28	546	27437
28	547	28512
28	548	62669
28	549	40604
28	550	63787
28	551	75211
28	552	82308
28	553	3138
28	554	14510
28	555	37251
28	556	82937
28	557	16965
28	558	17659
28	559	47949
28	560	16321
28	561	61298
28	562	70535
28	563	17742
28	564	68304
28	565	40225
28	566	58546
28	567	92981
28	568	75123
28	569	97022
28	570	41210
28	571	3992
28	572	6783
28	573	90944
28	574	64342
28	575	40572
28	576	72343
28	577	28139
28	578	41378
28	579	74877
28	580	45228
28	581	4942
28	582	78697
28	583	93401
28	584	62275
28	585	70288
28	586	50028
28	587	54889
28	588	52471
28	589	156
28	590	13305
28	591	46915
28	592	59269
28	593	74057
28	594	2425
28	595	87924
28	596	16605
28	597	7637
28	598	37423
28	599	66176
28	600	96320
28	601	1664
28	602	33185
28	603	80686
28	604	50178
28	605	92658
28	606	83342
28	607	15962
28	608	40910
28	609	44691
28	610	22496
28	611	58615
28	612	26350
28	613	66599
28	614	40274
28	615	26127
28	616	81406
28	617	30051
28	618	60545
28	619	17066
28	620	97995
28	621	84340
28	622	56214
28	623	86463
28	624	75609
28	625	54550
28	626	10427
28	627	32114
28	628	31184
28	629	709
28	630	48290
28	631	23209
28	632	14544
28	633	95914
28	634	11488
28	635	86421
28	636	42705
28	637	49940
28	638	40634
28	639	35833
28	640	71919
28	641	41896
28	642	27775
28	643	53788
28	644	10204
28	645	10693
28	646	81937
28	647	35112
28	648	17346
28	649	50197
28	650	91321
28	651	18059
28	652	90747
28	653	52046
28	654	21827
28	655	21792
28	656	75068
28	657	13861
28	658	97869
28	659	96758
28	660	3034
28	661	86367
28	662	59843
28	663	44798
28	664	19917
28	665	22861
28	666	80981
28	667	42049
28	668	71949
28	669	60014
28	670	85265
28	671	56687
28	672	75818
28	673	84326
28	674	60039
28	675	70709
28	676	72017
28	677	75032
28	678	17920
28	679	77897
28	680	32897
28	681	37161
28	682	72279
28	683	66744
28	684	79647
28	685	47771
28	686	91158
28	687	3350
28	688	18837
28	689	9017
28	690	76551
28	691	8306
28	692	35014
28	693	84391
28	694	52303
28	695	31372
28	696	89089
28	697	94956
28	698	79366
28	699	34863
28	700	92573
28	701	33990
28	702	65948
28	703	38126
28	704	12046
28	705	63428
28	706	72869
28	707	74041
28	708	77777
28	709	75537
28	710	41550
28	711	58453
28	712	75231
28	713	39674
28	714	93710
28	715	34811
28	716	58523
28	717	91666
28	718	20513
28	719	57299
28	720	19445
28	721	91624
28	722	10131
28	723	21212
28	724	89841
28	725	65890
28	726	75356
28	727	22999
28	728	3395
28	729	33017
28	730	9165
28	731	48550
28	732	11506
28	733	56196
28	734	29010
28	735	44886
28	736	10558
28	737	47196
28	738	50300
28	739	62062
28	740	75472
28	741	62090
28	742	58191
28	743	15042
28	744	85050
28	745	79807
28	746	83169
28	747	16138
28	748	22317
28	749	79271
28	750	45673
28	751	79342
28	752	94505
28	753	96847
28	754	58900
28	755	47180
28	756	76287
28	757	30477
28	758	58859
28	759	14725
28	760	5176
28	761	41163
28	762	61336
28	763	12533
28	764	54128
28	765	4307
28	766	93679
28	767	64037
28	768	48713
28	769	11729
28	770	57154
28	771	66594
28	772	13571
28	773	51533
28	774	27175
28	775	71322
28	776	84784
28	777	77089
28	778	63394
28	779	52615
28	780	92856
28	781	98000
28	782	4761
28	783	10711
28	784	36290
28	785	37329
28	786	55424
28	787	7525
28	788	32583
28	789	91872
28	790	68109
28	791	52497
28	792	59336
28	793	76522
28	794	91400
28	795	50853
28	796	47361
28	797	11523
28	798	20840
28	799	95978
28	800	12833
28	801	74278
28	802	46234
28	803	84210
28	804	58893
28	805	12151
28	806	109
28	807	88532
28	808	19609
28	809	99884
28	810	94980
28	811	91377
28	812	78886
28	813	48835
28	814	23887
28	815	35767
28	816	98459
28	817	10891
28	818	26683
28	819	44311
28	820	52047
28	821	32244
28	822	13851
28	823	37954
28	824	93567
28	825	33524
28	826	1044
28	827	7419
28	828	36867
28	829	95524
28	830	12926
28	831	64134
28	832	64574
28	833	53457
28	834	95165
28	835	62392
28	836	7766
28	837	64245
28	838	34902
28	839	81851
28	840	67562
28	841	34519
28	842	61844
28	843	30589
28	844	17362
28	845	55376
28	846	36627
28	847	36661
28	848	87909
28	849	23482
28	850	72374
28	851	15816
28	852	2983
28	853	74257
28	854	37318
28	855	87508
28	856	46149
28	857	90493
28	858	54072
28	859	3963
28	860	20913
28	861	90926
28	862	89542
28	863	30852
28	864	91433
28	865	34828
28	866	8101
28	867	73643
28	868	51619
28	869	8340
28	870	92367
28	871	89622
28	872	60843
28	873	89513
28	874	49462
28	875	85999
28	876	31655
28	877	48275
28	878	90663
28	879	90632
28	880	59361
28	881	58315
28	882	85655
28	883	81626
28	884	36943
28	885	45345
28	886	65094
28	887	26278
28	888	59355
28	889	35261
28	890	33574
28	891	79078
28	892	2880
28	893	69124
28	894	17993
28	895	64617
28	896	24375
28	897	9240
28	898	3079
28	899	70671
28	900	37491
28	901	7259
28	902	22914
28	903	12878
28	904	22195
28	905	38339
28	906	17926
28	907	66871
28	908	24427
28	909	31194
28	910	23580
28	911	8541
28	912	43378
28	913	14308
28	914	79465
28	915	41977
28	916	97567
28	917	96057
28	918	4596
28	919	66694
28	920	9444
28	921	49455
28	922	72404
28	923	26132
28	924	67028
28	925	10086
28	926	44017
28	927	97965
28	928	90953
28	929	12719
28	930	1057
28	931	13372
28	932	95321
28	933	66740
28	934	30212
28	935	56724
28	936	44822
28	937	24038
28	938	36659
28	939	27323
28	940	85868
28	941	92707
28	942	13050
28	943	98134
28	944	98628
28	945	59633
28	946	24634
28	947	73031
28	948	95087
28	949	7814
28	950	58795
28	951	13221
28	952	84559
28	953	20416
28	954	70909
28	955	45967
28	956	19241
28	957	65466
28	958	91479
28	959	37994
28	960	73542
28	961	49565
28	962	71040
28	963	75001
28	964	27428
28	965	30721
28	966	77901
28	967	76110
28	968	54796
28	969	43667
28	970	70845
28	971	72406
28	972	58417
28	973	94515
28	974	18344
28	975	72981
28	976	85427
28	977	95077
28	978	10522
28	979	53579
28	980	13213
28	981	47115
28	982	1245
28	983	64675
28	984	67312
28	985	11571
28	986	97835
28	987	23475
28	988	34500
28	989	76173
28	990	25240
28	991	60483
28	992	70080
28	993	40911
28	994	85272
28	995	37532
28	996	7493
28	997	19632
28	998	10443
28	999	74936
28	1000	22624
28	1001	54504
28	1002	9127
28	1003	25054
28	1004	28679
28	1005	8945
28	1006	74399
28	1007	4077
28	1008	98491
28	1009	77285
28	1010	2726
28	1011	32404
28	1012	61931
28	1013	46394
28	1014	51163
28	1015	7772
28	1016	49663
28	1017	36536
28	1018	62663
28	1019	64807
28	1020	33425
28	1021	45255
28	1022	55846
28	1023	65000
28	1024	85034
28	1025	41476
28	1026	71325
28	1027	60504
28	1028	54337
28	1029	20509
28	1030	71507
28	1031	87525
28	1032	46905
28	1033	79845
28	1034	15514
28	1035	69490
28	1036	24493
28	1037	55811
28	1038	53356
28	1039	72235
28	1040	11103
28	1041	98239
28	1042	4573
28	1043	70828
28	1044	82093
28	1045	80072
28	1046	64194
28	1047	40973
28	1048	87462
28	1049	54899
28	1050	95789
28	1051	30597
28	1052	44835
28	1053	99284
28	1054	87316
28	1055	16247
28	1056	83167
28	1057	42095
28	1058	40520
28	1059	22970
28	1060	11087
28	1061	29889
28	1062	23266
28	1063	73993
28	1064	49218
28	1065	51602
28	1066	30419
28	1067	96364
28	1068	59410
28	1069	80647
28	1070	40453
28	1071	22312
28	1072	93772
28	1073	74745
28	1074	82507
28	1075	8022
28	1076	86122
28	1077	60383
28	1078	97162
28	1079	3402
28	1080	71322
28	1081	27336
28	1082	10301
28	1083	30216
28	1084	64336
28	1085	18714
28	1086	11995
28	1087	29749
28	1088	2557
28	1089	2773
28	1090	83991
28	1091	48098
28	1092	71698
28	1093	25304
28	1094	23274
28	1095	73381
28	1096	35701
28	1097	63734
28	1098	81407
28	1099	93007
28	1100	77148
28	1101	3477
28	1102	2772
28	1103	84044
28	1104	16578
28	1105	27298
28	1106	50494
28	1107	79666
28	1108	62080
28	1109	31808
28	1110	54563
28	1111	43407
28	1112	41844
28	1113	28383
28	1114	76786
28	1115	55042
28	1116	89223
28	1117	79491
28	1118	46201
28	1119	52628
28	1120	862
28	1121	56891
28	1122	93798
28	1123	18214
28	1124	90463
28	1125	20313
28	1126	12338
28	1127	12586
28	1128	70108
28	1129	78491
28	1130	78840
28	1131	72206
28	1132	59193
28	1133	49187
28	1134	88211
28	1135	3315
28	1136	70943
28	1137	9808
28	1138	31848
28	1139	45466
28	1140	51207
28	1141	67901
28	1142	59735
28	1143	95399
28	1144	81051
28	1145	90114
28	1146	3304
28	1147	17319
28	1148	80628
28	1149	31717
28	1150	12016
28	1151	79054
28	1152	6042
28	1153	2212
28	1154	29050
28	1155	20373
28	1156	98049
28	1157	58205
28	1158	51647
28	1159	14267
28	1160	26048
28	1161	45653
28	1162	98369
28	1163	9304
28	1164	74792
28	1165	95838
28	1166	87017
28	1167	61985
28	1168	67559
28	1169	60579
28	1170	4090
28	1171	48893
28	1172	22035
28	1173	68390
28	1174	47147
28	1175	75172
28	1176	13553
28	1177	94424
28	1178	85920
28	1179	94977
28	1180	53843
28	1181	58081
28	1182	22005
28	1183	26936
28	1184	51115
28	1185	17537
28	1186	50320
28	1187	92063
28	1188	13455
28	1189	9855
28	1190	6645
28	1191	32258
28	1192	15076
28	1193	58792
28	1194	39722
28	1195	90239
28	1196	40724
28	1197	75612
28	1198	66700
28	1199	29383
28	1200	65558
28	1201	71503
28	1202	65318
28	1203	79146
28	1204	78774
28	1205	41750
28	1206	75703
28	1207	47000
28	1208	90340
28	1209	47183
28	1210	77746
28	1211	37333
28	1212	34405
28	1213	96789
28	1214	39600
28	1215	11333
28	1216	67930
28	1217	97932
28	1218	56584
28	1219	22821
28	1220	81558
28	1221	44460
28	1222	62723
28	1223	40805
28	1224	21107
28	1225	24329
28	1226	64586
28	1227	19749
28	1228	54176
28	1229	50169
28	1230	68059
28	1231	29554
28	1232	68289
28	1233	5153
28	1234	75348
28	1235	18007
28	1236	16359
28	1237	31893
28	1238	87534
28	1239	53053
28	1240	4150
28	1241	92034
28	1242	84977
28	1243	7643
28	1244	88787
28	1245	37985
28	1246	14411
28	1247	31681
28	1248	60597
28	1249	56083
28	1250	76835
28	1251	66903
28	1252	63506
28	1253	1265
28	1254	35946
28	1255	93173
28	1256	41975
28	1257	53799
28	1258	35768
28	1259	26950
28	1260	99124
28	1261	41971
28	1262	19932
28	1263	25826
28	1264	78802
28	1265	16366
28	1266	27716
28	1267	52226
28	1268	948
28	1269	49293
28	1270	85951
28	1271	4613
28	1272	63304
28	1273	19443
28	1274	31889
28	1275	3933
28	1276	27924
28	1277	4819
28	1278	64680
28	1279	39940
28	1280	70214
28	1281	84088
28	1282	75208
28	1283	35390
28	1284	92298
28	1285	88322
28	1286	76954
28	1287	99860
28	1288	2208
28	1289	95952
28	1290	18246
28	1291	37397
28	1292	74932
28	1293	94190
28	1294	50723
28	1295	83426
28	1296	89848
28	1297	12
28	1298	60513
28	1299	23386
28	1300	93820
28	1301	25672
28	1302	8935
28	1303	41030
28	1304	47703
28	1305	84344
28	1306	61678
28	1307	13759
28	1308	65673
28	1309	50020
28	1310	3164
28	1311	38942
28	1312	43626
28	1313	91947
28	1314	76301
28	1315	83632
28	1316	96481
28	1317	10117
28	1318	66998
28	1319	27573
28	1320	11507
28	1321	15285
28	1322	5057
28	1323	2009
28	1324	53619
28	1325	65395
28	1326	57445
28	1327	92653
28	1328	79070
28	1329	38530
28	1330	82575
28	1331	53186
28	1332	81091
28	1333	78089
28	1334	53486
28	1335	19062
28	1336	19150
28	1337	54353
28	1338	70984
28	1339	15939
28	1340	85146
28	1341	79139
28	1342	59060
28	1343	4494
28	1344	132
28	1345	61297
28	1346	86040
28	1347	6423
28	1348	59284
28	1349	24737
28	1350	38657
28	1351	15640
28	1352	59885
28	1353	75662
28	1354	17599
28	1355	27933
28	1356	74305
28	1357	13842
28	1358	25084
28	1359	12625
28	1360	78993
28	1361	38053
28	1362	37431
28	1363	34778
28	1364	74065
28	1365	52736
28	1366	2890
28	1367	2338
28	1368	83600
28	1369	77102
28	1370	30555
28	1371	54009
28	1372	3152
28	1373	86716
28	1374	73310
28	1375	17620
28	1376	7477
28	1377	32414
28	1378	26493
28	1379	3161
28	1380	11927
28	1381	29840
28	1382	41225
28	1383	94619
28	1384	87978
28	1385	54715
28	1386	67233
28	1387	31292
28	1388	2334
28	1389	81131
28	1390	62519
28	1391	41316
28	1392	78982
28	1393	10695
28	1394	5663
28	1395	36064
28	1396	42419
28	1397	95527
28	1398	89972
28	1399	35953
28	1400	49101
28	1401	15934
28	1402	62612
28	1403	62742
28	1404	15067
28	1405	16360
28	1406	93119
28	1407	19277
28	1408	41564
28	1409	55416
28	1410	61558
28	1411	58584
28	1412	15982
28	1413	30650
28	1414	52829
28	1415	36248
28	1416	33276
28	1417	67393
28	1418	18850
28	1419	91868
28	1420	98637
28	1421	40013
28	1422	30840
28	1423	61160
28	1424	7025
28	1425	43796
28	1426	19896
28	1427	93944
28	1428	30947
28	1429	61802
28	1430	94362
28	1431	94623
28	1432	80868
28	1433	57257
28	1434	87939
28	1435	45826
28	1436	79233
28	1437	30190
28	1438	23859
28	1439	51478
28	1440	15591
28	1441	24137
28	1442	22672
28	1443	81168
28	1444	34578
28	1445	19029
28	1446	77820
28	1447	97227
28	1448	71214
28	1449	43197
28	1450	43748
28	1451	47499
28	1452	29566
28	1453	64459
28	1454	67336
28	1455	46148
28	1456	79702
28	1457	54952
28	1458	9571
28	1459	61586
28	1460	45326
28	1461	83093
28	1462	20951
28	1463	27720
28	1464	61917
28	1465	40001
28	1466	29645
28	1467	83870
28	1468	70045
28	1469	71620
28	1470	28645
28	1471	82639
28	1472	33520
28	1473	74980
28	1474	28551
28	1475	38769
28	1476	47052
28	1477	25431
28	1478	29984
28	1479	36695
28	1480	39688
28	1481	64353
28	1482	43709
28	1483	42147
28	1484	19459
28	1485	83085
28	1486	7657
28	1487	18596
28	1488	45493
28	1489	40229
28	1490	38267
28	1491	48005
28	1492	35661
28	1493	93480
28	1494	17415
28	1495	7060
28	1496	60520
28	1497	86220
28	1498	75503
28	1499	45953
28	1500	49745
28	1501	24519
28	1502	12070
28	1503	11175
28	1504	53573
28	1505	79528
28	1506	98403
28	1507	72830
28	1508	14527
28	1509	40193
28	1510	7509
28	1511	37067
28	1512	77553
28	1513	47366
28	1514	54360
28	1515	4021
28	1516	47984
28	1517	62852
28	1518	95812
28	1519	55370
28	1520	18590
28	1521	16156
28	1522	24698
28	1523	59636
28	1524	42877
28	1525	44315
28	1526	4435
28	1527	11212
28	1528	84
28	1529	98781
28	1530	50466
28	1531	88112
28	1532	21207
28	1533	56379
28	1534	4714
28	1535	98449
28	1536	22281
28	1537	96387
28	1538	43353
28	1539	35210
28	1540	95776
28	1541	10941
28	1542	33881
28	1543	15366
28	1544	81958
28	1545	65181
28	1546	46081
28	1547	48717
28	1548	35409
28	1549	62682
28	1550	29238
28	1551	60197
28	1552	45172
28	1553	46928
28	1554	49236
28	1555	75014
28	1556	16121
28	1557	913
28	1558	36193
28	1559	92682
28	1560	10111
28	1561	14121
28	1562	63751
28	1563	97744
28	1564	86408
28	1565	52518
28	1566	92409
28	1567	66826
28	1568	38680
28	1569	50622
28	1570	20009
28	1571	57221
28	1572	11887
28	1573	99617
28	1574	40745
28	1575	24516
28	1576	37413
28	1577	35898
28	1578	27092
28	1579	69789
28	1580	12787
28	1581	40039
28	1582	52373
28	1583	44565
28	1584	76663
28	1585	43752
28	1586	90693
28	1587	91504
28	1588	3585
28	1589	20725
28	1590	68044
28	1591	28377
28	1592	5773
28	1593	13132
28	1594	87962
28	1595	38112
28	1596	51671
28	1597	14061
28	1598	85909
28	1599	42060
28	1600	53413
28	1601	48293
28	1602	59463
28	1603	67284
28	1604	54576
28	1605	66875
28	1606	32332
28	1607	15004
28	1608	72868
28	1609	9691
28	1610	86451
28	1611	59783
28	1612	18170
28	1613	87770
28	1614	25689
28	1615	87271
28	1616	86578
28	1617	72131
28	1618	73817
28	1619	82708
28	1620	95164
28	1621	62687
28	1622	78436
28	1623	80171
28	1624	5644
28	1625	82440
28	1626	48784
28	1627	16012
28	1628	12437
28	1629	79192
28	1630	59543
28	1631	22111
28	1632	3889
28	1633	6453
28	1634	78949
28	1635	3034
28	1636	73910
28	1637	92052
28	1638	83655
28	1639	80792
28	1640	35006
28	1641	61060
28	1642	88719
28	1643	44637
28	1644	56018
28	1645	43508
28	1646	25431
28	1647	45519
28	1648	89613
28	1649	5924
28	1650	81169
28	1651	31878
28	1652	39953
28	1653	12243
28	1654	78308
28	1655	72974
28	1656	77494
28	1657	79440
28	1658	25233
28	1659	87384
28	1660	55034
28	1661	53051
28	1662	73013
28	1663	31911
28	1664	67158
28	1665	89365
28	1666	99285
28	1667	11498
28	1668	74771
28	1669	24494
28	1670	34047
28	1671	95871
28	1672	61045
28	1673	75360
28	1674	94299
28	1675	70166
28	1676	15741
28	1677	40198
28	1678	14380
28	1679	61741
28	1680	12732
28	1681	59307
28	1682	39212
28	1683	7063
28	1684	5768
28	1685	67664
28	1686	99707
28	1687	1703
28	1688	9434
28	1689	80119
28	1690	40151
28	1691	44688
28	1692	62587
28	1693	12778
28	1694	65792
28	1695	50319
28	1696	15218
28	1697	7233
28	1698	86547
28	1699	4014
28	1700	81420
28	1701	26198
28	1702	87131
28	1703	76682
28	1704	26306
28	1705	96993
28	1706	61728
28	1707	6205
28	1708	97231
28	1709	76432
28	1710	86655
28	1711	36087
28	1712	3402
28	1713	99309
28	1714	2527
28	1715	50783
28	1716	4392
28	1717	62018
28	1718	73026
28	1719	76046
28	1720	92958
28	1721	1292
28	1722	91322
28	1723	47022
28	1724	12107
28	1725	73126
28	1726	3604
28	1727	76732
28	1728	18352
28	1729	37257
28	1730	47226
28	1731	59748
28	1732	14200
28	1733	74086
28	1734	5087
28	1735	749
28	1736	2176
28	1737	38299
28	1738	78873
28	1739	75535
28	1740	71137
28	1741	76952
28	1742	45934
28	1743	15888
28	1744	2178
28	1745	93594
28	1746	85642
28	1747	6442
28	1748	47317
28	1749	76691
28	1750	81129
28	1751	49287
28	1752	30797
28	1753	50192
28	1754	9327
28	1755	6466
28	1756	19805
28	1757	97936
28	1758	70100
28	1759	20009
28	1760	56929
28	1761	41285
28	1762	85310
28	1763	76555
28	1764	37539
28	1765	28686
28	1766	31574
28	1767	68829
28	1768	11237
28	1769	6223
28	1770	36507
28	1771	1752
28	1772	65255
28	1773	46173
28	1774	33779
28	1775	57267
28	1776	41518
28	1777	29424
28	1778	72780
28	1779	65948
28	1780	5772
28	1781	53968
28	1782	99783
28	1783	69388
28	1784	24284
28	1785	75540
28	1786	47598
28	1787	66028
28	1788	57784
28	1789	38583
28	1790	16814
28	1791	98678
28	1792	5767
28	1793	7604
28	1794	46249
28	1795	58553
28	1796	42352
28	1797	77563
28	1798	11695
28	1799	13442
28	1800	72408
28	1801	14253
28	1802	9497
28	1803	11066
28	1804	13690
28	1805	65547
28	1806	48550
28	1807	91603
28	1808	82218
28	1809	41128
28	1810	71253
28	1811	36510
28	1812	76654
28	1813	59692
28	1814	10739
28	1815	79071
28	1816	46933
28	1817	710
28	1818	62801
28	1819	30787
28	1820	68020
28	1821	58086
28	1822	70550
28	1823	23150
28	1824	17697
28	1825	1076
28	1826	45561
28	1827	85957
28	1828	82453
28	1829	38379
28	1830	41736
28	1831	65463
28	1832	16050
28	1833	13404
28	1834	43684
28	1835	11787
28	1836	88259
28	1837	31319
28	1838	51550
28	1839	9960
28	1840	88883
28	1841	74871
28	1842	34796
28	1843	72990
28	1844	45652
28	1845	70612
28	1846	7013
28	1847	12168
28	1848	67792
28	1849	88858
28	1850	2239
28	1851	46611
28	1852	89904
28	1853	15326
28	1854	94501
28	1855	99746
28	1856	97097
28	1857	88320
28	1858	29375
28	1859	43239
28	1860	86421
28	1861	76077
28	1862	4439
28	1863	38036
28	1864	96447
28	1865	77241
28	1866	52440
28	1867	14921
28	1868	44241
28	1869	75708
28	1870	7913
28	1871	25277
28	1872	45015
28	1873	73594
28	1874	52201
28	1875	21824
28	1876	14381
28	1877	80689
28	1878	27257
28	1879	87239
28	1880	18673
28	1881	55549
28	1882	58798
28	1883	39083
28	1884	86076
28	1885	24915
28	1886	27058
28	1887	8361
28	1888	23510
28	1889	18286
28	1890	68550
28	1891	32146
28	1892	55867
28	1893	70005
28	1894	10783
28	1895	39546
28	1896	62960
28	1897	38504
28	1898	93883
28	1899	39166
28	1900	37690
28	1901	17289
28	1902	98832
28	1903	79848
28	1904	2666
28	1905	50480
28	1906	81300
28	1907	6320
28	1908	30584
28	1909	97769
28	1910	7897
28	1911	28850
28	1912	76090
28	1913	29711
28	1914	44431
28	1915	71780
28	1916	93590
28	1917	84319
28	1918	79101
28	1919	20553
28	1920	30647
28	1921	50187
28	1922	43735
28	1923	51617
28	1924	89442
28	1925	14928
28	1926	86265
28	1927	75666
28	1928	6362
28	1929	37976
28	1930	79006
28	1931	41720
28	1932	66365
28	1933	79001
28	1934	26316
28	1935	23617
28	1936	66423
28	1937	26129
28	1938	57255
28	1939	33137
28	1940	13789
28	1941	58828
28	1942	22622
28	1943	47002
28	1944	84011
28	1945	58933
28	1946	81865
28	1947	33554
28	1948	52152
28	1949	36124
28	1950	93785
28	1951	61113
28	1952	96011
28	1953	84473
28	1954	43635
28	1955	91809
28	1956	34269
28	1957	65354
28	1958	8575
28	1959	46813
28	1960	1357
28	1961	39927
28	1962	94387
28	1963	96720
28	1964	73181
28	1965	97985
28	1966	98633
28	1967	35924
28	1968	64883
28	1969	85654
28	1970	54868
28	1971	42852
28	1972	45208
28	1973	17853
28	1974	77870
28	1975	66607
28	1976	40610
28	1977	22181
28	1978	22302
28	1979	31216
28	1980	78362
28	1981	62574
28	1982	82091
28	1983	53160
28	1984	10809
28	1985	91194
28	1986	1783
28	1987	84635
28	1988	68947
28	1989	91019
28	1990	5793
28	1991	30906
28	1992	39304
28	1993	32323
28	1994	34717
28	1995	16555
28	1996	52903
28	1997	42471
28	1998	60406
28	1999	82715
28	2000	53004
28	2001	49982
28	2002	93627
28	2003	65910
28	2004	13758
28	2005	82772
28	2006	24639
28	2007	25496
28	2008	65718
28	2009	57577
28	2010	76134
28	2011	16281
28	2012	53101
28	2013	12852
28	2014	16806
28	2015	85015
28	2016	18761
28	2017	5692
28	2018	78873
28	2019	70176
28	2020	87612
28	2021	12561
28	2022	86059
28	2023	1326
28	2024	6381
28	2025	40748
28	2026	97019
28	2027	81039
28	2028	95748
28	2029	8253
28	2030	89855
28	2031	69675
28	2032	55941
28	2033	97639
28	2034	16595
28	2035	55964
28	2036	99921
28	2037	95596
28	2038	12003
28	2039	71181
28	2040	90879
28	2041	22279
28	2042	62568
28	2043	29564
28	2044	1643
28	2045	44343
28	2046	23406
28	2047	3265
28	2048	56362
28	2049	47480
28	2050	42441
28	2051	3328
28	2052	10411
28	2053	19788
28	2054	97411
28	2055	63538
28	2056	30523
28	2057	51667
28	2058	1080
28	2059	75915
28	2060	78906
28	2061	2928
28	2062	47752
28	2063	99686
28	2064	75203
28	2065	12297
28	2066	24908
28	2067	55569
28	2068	18568
28	2069	34029
28	2070	22315
28	2071	2546
28	2072	68799
28	2073	32821
28	2074	77835
28	2075	77205
28	2076	99489
28	2077	1021
28	2078	5928
28	2079	48950
28	2080	72611
28	2081	35650
28	2082	1914
28	2083	47822
28	2084	94628
28	2085	23082
28	2086	68062
28	2087	62158
28	2088	60781
28	2089	9406
28	2090	32477
28	2091	76010
28	2092	20420
28	2093	65514
28	2094	27294
28	2095	47761
28	2096	9832
28	2097	43805
28	2098	24223
28	2099	6582
28	2100	93612
28	2101	80277
28	2102	49996
28	2103	86527
28	2104	53546
28	2105	61250
28	2106	38282
28	2107	13445
28	2108	32320
28	2109	69760
28	2110	94730
28	2111	78738
28	2112	54690
28	2113	47393
28	2114	65185
28	2115	7799
28	2116	16636
28	2117	255
28	2118	88410
28	2119	51965
28	2120	5130
28	2121	34605
28	2122	8572
28	2123	61365
28	2124	88464
28	2125	68614
28	2126	3745
28	2127	87245
28	2128	96576
28	2129	4362
28	2130	6306
28	2131	60178
28	2132	59803
28	2133	60850
28	2134	5100
28	2135	96115
28	2136	85535
28	2137	73981
28	2138	63227
28	2139	92340
28	2140	55049
28	2141	90708
28	2142	92977
28	2143	93727
28	2144	46191
28	2145	20433
28	2146	20167
28	2147	66014
28	2148	4219
28	2149	45259
28	2150	4425
28	2151	50776
28	2152	61418
28	2153	36124
28	2154	61909
28	2155	43318
28	2156	92019
28	2157	24681
28	2158	24432
28	2159	13900
28	2160	87572
28	2161	22231
28	2162	16062
28	2163	24846
28	2164	49981
28	2165	77941
28	2166	54874
28	2167	5974
28	2168	74501
28	2169	92033
28	2170	81321
28	2171	31494
28	2172	29381
28	2173	15407
28	2174	45911
28	2175	91439
28	2176	334
28	2177	7130
28	2178	6507
28	2179	16124
28	2180	94567
28	2181	63918
28	2182	75122
28	2183	25552
28	2184	64331
28	2185	47100
28	2186	42788
28	2187	301
28	2188	31108
28	2189	91461
28	2190	97607
28	2191	45941
28	2192	37615
28	2193	78580
28	2194	25141
28	2195	91549
28	2196	54599
28	2197	49120
28	2198	13124
28	2199	76924
28	2200	69481
28	2201	46944
28	2202	7723
28	2203	49528
28	2204	14755
28	2205	99396
28	2206	89603
28	2207	63667
28	2208	79409
28	2209	206
28	2210	73719
28	2211	34435
28	2212	54635
28	2213	57029
28	2214	73092
28	2215	91462
28	2216	91620
28	2217	74226
28	2218	68777
28	2219	78755
28	2220	81180
28	2221	17961
28	2222	49384
28	2223	70902
28	2224	87663
28	2225	80547
28	2226	56528
28	2227	21183
28	2228	25323
28	2229	22074
28	2230	33044
28	2231	44693
28	2232	40552
28	2233	33006
28	2234	93161
28	2235	33459
28	2236	49228
28	2237	7859
28	2238	90776
28	2239	43054
28	2240	10499
28	2241	89968
28	2242	67162
28	2243	81166
28	2244	41555
28	2245	15926
28	2246	42467
28	2247	18754
28	2248	5726
28	2249	42540
28	2250	5416
28	2251	461
28	2252	50086
28	2253	51629
28	2254	78880
28	2255	95635
28	2256	80729
28	2257	66585
28	2258	27305
28	2259	10878
28	2260	98687
28	2261	18462
28	2262	97920
28	2263	87202
28	2264	53092
28	2265	28736
28	2266	5836
28	2267	37730
28	2268	19339
28	2269	42469
28	2270	9896
28	2271	60416
28	2272	48869
28	2273	81832
28	2274	924
28	2275	32046
28	2276	36483
28	2277	74233
28	2278	9721
28	2279	35616
28	2280	96452
28	2281	75521
28	2282	35200
28	2283	11514
28	2284	98240
28	2285	17363
28	2286	97858
28	2287	10138
28	2288	8013
28	2289	24279
28	2290	82382
28	2291	29454
28	2292	10709
28	2293	19551
28	2294	38564
28	2295	88717
28	2296	18915
28	2297	7655
28	2298	92089
28	2299	76757
28	2300	99808
28	2301	5588
28	2302	94759
28	2303	85530
28	2304	92448
28	2305	60811
28	2306	20449
28	2307	46039
28	2308	45513
28	2309	55615
28	2310	90514
28	2311	43319
28	2312	64585
28	2313	7235
28	2314	737
28	2315	68821
28	2316	71149
28	2317	63134
28	2318	71669
28	2319	37653
28	2320	16793
28	2321	56605
28	2322	15828
28	2323	90392
28	2324	72313
28	2325	29999
28	2326	83023
28	2327	62530
28	2328	60858
28	2329	50170
28	2330	93943
28	2331	56903
28	2332	35315
28	2333	3024
28	2334	37764
28	2335	80412
28	2336	99445
28	2337	24890
28	2338	17106
28	2339	16948
28	2340	94285
28	2341	73306
28	2342	6203
28	2343	7989
28	2344	78060
28	2345	73526
28	2346	39732
28	2347	52616
28	2348	71849
28	2349	4510
28	2350	22720
28	2351	28720
28	2352	3134
28	2353	90513
28	2354	56543
28	2355	209
28	2356	40802
28	2357	93018
28	2358	5057
28	2359	53602
28	2360	17204
28	2361	19410
28	2362	68273
28	2363	21427
28	2364	68562
28	2365	1701
28	2366	39147
28	2367	5948
28	2368	36992
28	2369	34862
28	2370	74364
28	2371	6614
28	2372	25396
28	2373	41631
28	2374	98181
28	2375	17181
28	2376	6692
28	2377	53914
28	2378	3533
28	2379	5969
28	2380	51598
28	2381	90342
28	2382	67420
28	2383	5132
28	2384	15625
28	2385	32842
28	2386	81729
28	2387	3007
28	2388	77121
28	2389	55932
28	2390	62966
28	2391	30466
28	2392	39740
28	2393	47020
28	2394	11802
28	2395	23794
28	2396	60106
28	2397	45424
28	2398	18587
28	2399	58100
28	2400	86311
28	2401	16459
28	2402	96220
28	2403	61944
28	2404	61911
28	2405	61510
28	2406	71982
28	2407	85611
28	2408	73619
28	2409	56139
28	2410	1923
28	2411	79805
28	2412	10273
28	2413	62247
28	2414	39639
28	2415	82124
28	2416	49029
28	2417	38202
28	2418	60769
28	2419	5897
28	2420	16306
28	2421	69651
28	2422	14651
28	2423	35378
28	2424	72777
28	2425	2419
28	2426	34898
28	2427	41087
28	2428	33164
28	2429	72705
28	2430	30144
28	2431	74801
28	2432	46617
28	2433	10103
28	2434	56116
28	2435	13797
28	2436	21571
28	2437	44227
28	2438	86550
28	2439	51636
28	2440	8861
28	2441	10823
28	2442	95868
28	2443	16497
28	2444	97337
28	2445	8536
28	2446	81311
28	2447	8504
28	2448	56143
28	2449	48754
28	2450	72445
28	2451	63971
28	2452	30020
28	2453	96099
28	2454	63342
28	2455	70407
28	2456	89507
28	2457	97715
28	2458	38295
28	2459	54760
28	2460	74470
28	2461	73855
28	2462	95530
28	2463	89265
28	2464	38238
28	2465	91657
28	2466	25485
28	2467	95282
28	2468	15476
28	2469	73961
28	2470	81180
28	2471	11487
28	2472	49665
28	2473	32823
28	2474	79136
28	2475	62020
28	2476	71863
28	2477	21114
28	2478	37217
28	2479	10336
28	2480	74153
28	2481	42334
28	2482	31276
28	2483	95768
28	2484	28370
28	2485	15212
28	2486	93277
28	2487	66355
28	2488	63671
28	2489	46229
28	2490	91057
28	2491	80113
28	2492	94256
28	2493	80800
28	2494	71962
28	2495	45453
28	2496	99879
28	2497	13744
28	2498	97308
28	2499	39681
28	2500	55417
28	2501	51490
28	2502	41349
28	2503	27203
28	2504	25806
28	2505	32921
28	2506	10758
28	2507	9487
28	2508	75401
28	2509	1414
28	2510	87254
28	2511	48431
28	2512	65644
28	2513	54598
28	2514	77367
28	2515	95333
28	2516	88508
28	2517	70807
28	2518	75373
28	2519	76781
28	2520	84882
28	2521	68551
28	2522	91635
28	2523	85498
28	2524	15953
28	2525	75532
28	2526	38505
28	2527	284
28	2528	7774
28	2529	77883
28	2530	52697
28	2531	57837
28	2532	45651
28	2533	26867
28	2534	84084
28	2535	55309
28	2536	17202
28	2537	70642
28	2538	28215
28	2539	34005
28	2540	90652
28	2541	10620
28	2542	42480
28	2543	27784
28	2544	41073
28	2545	51594
28	2546	48326
28	2547	26297
28	2548	48573
28	2549	58106
28	2550	72783
28	2551	38513
28	2552	29170
28	2553	86734
28	2554	578
28	2555	86036
28	2556	82146
28	2557	27343
28	2558	38121
28	2559	34395
28	2560	67067
28	2561	68304
28	2562	36252
28	2563	42151
28	2564	91533
28	2565	8556
28	2566	41846
28	2567	65216
28	2568	24266
28	2569	54402
28	2570	53388
28	2571	44162
28	2572	98219
28	2573	84981
28	2574	99217
28	2575	73316
28	2576	55808
28	2577	62395
28	2578	7030
28	2579	88410
28	2580	10326
28	2581	43159
28	2582	6921
28	2583	57420
28	2584	37550
28	2585	83384
28	2586	62992
28	2587	78616
28	2588	40898
28	2589	63447
28	2590	46034
28	2591	24675
28	2592	8541
28	2593	4089
28	2594	70280
28	2595	56325
28	2596	48122
28	2597	32629
28	2598	49783
28	2599	77298
28	2600	93512
28	2601	93430
28	2602	44210
28	2603	81020
28	2604	20728
28	2605	81493
28	2606	12317
28	2607	18279
28	2608	97900
28	2609	79142
28	2610	42369
28	2611	94946
28	2612	73028
28	2613	76715
28	2614	87694
28	2615	32303
28	2616	68533
28	2617	15197
28	2618	69082
28	2619	79158
28	2620	52417
28	2621	556
28	2622	91719
28	2623	9935
28	2624	10636
28	2625	388
28	2626	63151
28	2627	10113
28	2628	14589
28	2629	23630
28	2630	54537
28	2631	17232
28	2632	86181
28	2633	46818
28	2634	55133
28	2635	87428
28	2636	64175
28	2637	68769
28	2638	88896
28	2639	9489
28	2640	42256
28	2641	9064
28	2642	20852
28	2643	23547
28	2644	57819
28	2645	37785
28	2646	5018
28	2647	33181
28	2648	30170
28	2649	25127
28	2650	42855
28	2651	48255
28	2652	74825
28	2653	62504
28	2654	31255
28	2655	18883
28	2656	56463
28	2657	33409
28	2658	21137
28	2659	43682
28	2660	35948
28	2661	34407
28	2662	63027
28	2663	10159
28	2664	8045
28	2665	64439
28	2666	64197
28	2667	86876
28	2668	85635
28	2669	73298
28	2670	31250
28	2671	80732
28	2672	7027
28	2673	66334
28	2674	8517
28	2675	62221
28	2676	5307
28	2677	38059
28	2678	18070
28	2679	9789
28	2680	35958
28	2681	41758
28	2682	19956
28	2683	39128
28	2684	13372
28	2685	68871
28	2686	78238
28	2687	5860
28	2688	16238
28	2689	6650
28	2690	78993
28	2691	76911
28	2692	63227
28	2693	52608
28	2694	1596
28	2695	36782
28	2696	37038
28	2697	17843
28	2698	62702
28	2699	47165
28	2700	93044
28	2701	35194
28	2702	12655
28	2703	72586
28	2704	84711
28	2705	77222
28	2706	60026
28	2707	51879
28	2708	16602
28	2709	60477
28	2710	64601
28	2711	73972
28	2712	89392
28	2713	14605
28	2714	17850
28	2715	54879
28	2716	20142
28	2717	23627
28	2718	65579
28	2719	58093
28	2720	51040
28	2721	57755
28	2722	4453
28	2723	39312
28	2724	49975
28	2725	5757
28	2726	77246
28	2727	33372
28	2728	47756
28	2729	15813
28	2730	7207
28	2731	45867
28	2732	33001
28	2733	92646
28	2734	52265
28	2735	87576
28	2736	2595
28	2737	43780
28	2738	70960
28	2739	16558
28	2740	46586
28	2741	10686
28	2742	12500
28	2743	71040
28	2744	15167
28	2745	15772
28	2746	85036
28	2747	35711
28	2748	71840
28	2749	79866
28	2750	22697
28	2751	10981
28	2752	76159
28	2753	37230
28	2754	27957
28	2755	32277
28	2756	93469
28	2757	47670
28	2758	4131
28	2759	21764
28	2760	77060
28	2761	26322
28	2762	42356
28	2763	20319
28	2764	4830
28	2765	15592
28	2766	70743
28	2767	37775
28	2768	34317
28	2769	59839
28	2770	65792
28	2771	3081
28	2772	26347
28	2773	98419
28	2774	81723
28	2775	52143
28	2776	17975
28	2777	41350
28	2778	75059
28	2779	8993
28	2780	92117
28	2781	31579
28	2782	91049
28	2783	54193
28	2784	17940
28	2785	34306
28	2786	95199
28	2787	67382
28	2788	78446
28	2789	6503
28	2790	80417
28	2791	63284
28	2792	16235
28	2793	16014
28	2794	90285
28	2795	33820
28	2796	37263
28	2797	84967
28	2798	58686
28	2799	71842
28	2800	4564
28	2801	15076
28	2802	86582
28	2803	75900
28	2804	14080
28	2805	45428
28	2806	68877
28	2807	62175
28	2808	70136
28	2809	66122
28	2810	4146
28	2811	52843
28	2812	1900
28	2813	99938
28	2814	2175
28	2815	11564
28	2816	52895
28	2817	35212
28	2818	86458
28	2819	62741
28	2820	35187
28	2821	6649
28	2822	27834
28	2823	11342
28	2824	15161
28	2825	99639
28	2826	62131
28	2827	47618
28	2828	31707
28	2829	89369
28	2830	23936
28	2831	89402
28	2832	7367
28	2833	9287
28	2834	3868
28	2835	4095
28	2836	13245
28	2837	50261
28	2838	31860
28	2839	18261
28	2840	84116
28	2841	89891
28	2842	65641
28	2843	39794
28	2844	46205
28	2845	29987
28	2846	55875
28	2847	78454
28	2848	44079
28	2849	57621
28	2850	3582
28	2851	66146
28	2852	1818
28	2853	26292
28	2854	27781
28	2855	39228
28	2856	66373
28	2857	24097
28	2858	77566
28	2859	26998
28	2860	23736
28	2861	69586
28	2862	58706
28	2863	31269
28	2864	16771
28	2865	60728
28	2866	2969
28	2867	52086
28	2868	54038
28	2869	74795
28	2870	81131
28	2871	73169
28	2872	50638
28	2873	6972
28	2874	56959
28	2875	32510
28	2876	73887
28	2877	60213
28	2878	41487
28	2879	31760
28	2880	92401
28	2881	52334
28	2882	7696
28	2883	82422
28	2884	13388
28	2885	3842
28	2886	75780
28	2887	24218
28	2888	24457
28	2889	30151
28	2890	26663
28	2891	85239
28	2892	82916
28	2893	75944
28	2894	73768
28	2895	10421
28	2896	11641
28	2897	2064
28	2898	1884
28	2899	44908
28	2900	67002
28	2901	7581
28	2902	28792
28	2903	71360
28	2904	81766
28	2905	51490
28	2906	90343
28	2907	55159
28	2908	30941
28	2909	11121
28	2910	15301
28	2911	21678
28	2912	21342
28	2913	6656
28	2914	79125
28	2915	85595
28	2916	41531
28	2917	55152
28	2918	75937
28	2919	6178
28	2920	46391
28	2921	96169
28	2922	3816
28	2923	23260
28	2924	90271
28	2925	74814
28	2926	35548
28	2927	69134
28	2928	93418
28	2929	52076
28	2930	21927
28	2931	80087
28	2932	93863
28	2933	34769
28	2934	57853
28	2935	39609
28	2936	71695
28	2937	49221
28	2938	68544
28	2939	4841
28	2940	71113
28	2941	14445
28	2942	59116
28	2943	69076
28	2944	82519
28	2945	59209
28	2946	43281
28	2947	17276
28	2948	90136
28	2949	8925
28	2950	76621
28	2951	42583
28	2952	17685
28	2953	87787
28	2954	13967
28	2955	45207
28	2956	1818
28	2957	27992
28	2958	26378
28	2959	62811
28	2960	97890
28	2961	48525
28	2962	28842
28	2963	8903
28	2964	47581
28	2965	43935
28	2966	493
28	2967	94577
28	2968	24458
28	2969	48414
28	2970	67452
28	2971	10914
28	2972	10578
28	2973	37436
28	2974	44489
28	2975	2741
28	2976	84211
28	2977	91413
28	2978	45365
28	2979	32804
28	2980	54963
28	2981	84428
28	2982	39957
28	2983	63199
28	2984	57106
28	2985	96025
28	2986	4710
28	2987	48665
28	2988	62879
28	2989	74038
28	2990	82797
28	2991	56938
28	2992	88580
28	2993	28043
28	2994	89774
28	2995	55060
28	2996	25226
28	2997	16359
28	2998	7439
28	2999	36769
28	3000	36492
28	3001	2556
28	3002	21720
28	3003	31676
28	3004	52057
28	3005	82471
28	3006	84647
28	3007	84880
28	3008	27404
28	3009	31892
28	3010	37885
28	3011	82225
28	3012	19578
28	3013	59222
28	3014	95714
28	3015	2321
28	3016	43720
28	3017	35080
28	3018	53382
28	3019	21992
28	3020	70759
28	3021	20631
28	3022	92712
28	3023	30963
28	3024	38388
28	3025	69879
28	3026	3542
28	3027	73639
28	3028	82765
28	3029	73212
28	3030	53658
28	3031	25456
28	3032	1167
28	3033	35069
28	3034	38087
28	3035	99226
28	3036	62093
28	3037	29564
28	3038	62433
28	3039	1973
28	3040	41641
28	3041	19414
28	3042	96233
28	3043	56977
28	3044	77751
28	3045	70287
28	3046	18852
28	3047	89068
28	3048	11224
28	3049	7422
28	3050	58990
28	3051	50978
28	3052	14404
28	3053	89360
28	3054	98466
28	3055	24869
28	3056	29951
28	3057	44084
28	3058	66625
28	3059	25831
28	3060	96499
28	3061	90574
28	3062	7191
28	3063	176
28	3064	35644
28	3065	20498
28	3066	64006
28	3067	85584
28	3068	85269
28	3069	20168
28	3070	95281
28	3071	36082
28	3072	71529
28	3073	11210
28	3074	398
28	3075	69800
28	3076	65589
28	3077	67500
28	3078	14923
28	3079	35357
28	3080	81402
28	3081	20851
28	3082	99476
28	3083	69612
28	3084	95531
28	3085	62036
28	3086	76214
28	3087	49932
28	3088	97651
28	3089	79438
28	3090	26944
28	3091	52025
28	3092	76195
28	3093	13495
28	3094	9451
28	3095	78651
28	3096	49096
28	3097	52556
28	3098	25498
28	3099	73518
28	3100	43279
28	3101	72925
28	3102	43872
28	3103	90346
28	3104	71702
28	3105	54178
28	3106	9623
28	3107	14644
28	3108	4791
28	3109	9886
28	3110	49462
28	3111	28715
28	3112	37346
28	3113	67391
28	3114	17014
28	3115	49011
28	3116	21447
28	3117	34830
28	3118	20196
28	3119	16316
28	3120	3036
28	3121	67961
28	3122	99213
28	3123	18430
28	3124	24383
28	3125	14408
28	3126	2918
28	3127	1599
28	3128	72846
28	3129	61154
28	3130	18206
28	3131	1317
28	3132	51062
28	3133	34627
28	3134	48529
28	3135	29449
28	3136	76196
28	3137	79232
28	3138	62410
28	3139	3554
28	3140	6725
28	3141	90035
28	3142	92440
28	3143	50420
28	3144	68278
28	3145	69219
28	3146	79534
28	3147	836
28	3148	19913
28	3149	98852
28	3150	74086
28	3151	35215
28	3152	75991
28	3153	45725
28	3154	87442
28	3155	54973
28	3156	86031
28	3157	69941
28	3158	89330
28	3159	39748
28	3160	66894
28	3161	82066
28	3162	23287
28	3163	2828
28	3164	65090
28	3165	73969
28	3166	48687
28	3167	8310
28	3168	15419
28	3169	84804
28	3170	75201
28	3171	40653
28	3172	45713
28	3173	42446
28	3174	46106
28	3175	4472
28	3176	66646
28	3177	2413
28	3178	11353
28	3179	33460
28	3180	91263
28	3181	56662
28	3182	95113
28	3183	88998
28	3184	75640
28	3185	73020
28	3186	56720
28	3187	18877
28	3188	200
28	3189	79962
28	3190	75604
28	3191	73355
28	3192	58760
28	3193	87750
28	3194	14696
28	3195	62448
28	3196	84666
28	3197	64933
28	3198	55840
28	3199	25545
28	3200	78279
28	3201	52875
28	3202	69720
28	3203	33983
28	3204	52466
28	3205	407
28	3206	60354
28	3207	3336
28	3208	98081
28	3209	84286
28	3210	24111
28	3211	20291
28	3212	35348
28	3213	90105
28	3214	31729
28	3215	41595
28	3216	81209
28	3217	39887
28	3218	58383
28	3219	24005
28	3220	37860
28	3221	98916
28	3222	89229
28	3223	23898
28	3224	12793
28	3225	27043
28	3226	85375
28	3227	55845
28	3228	92560
28	3229	40798
28	3230	5946
28	3231	99880
28	3232	81832
28	3233	48228
28	3234	64224
28	3235	51843
28	3236	58266
28	3237	22540
28	3238	26045
28	3239	26408
28	3240	32813
28	3241	60751
28	3242	75931
28	3243	73479
28	3244	42111
28	3245	23659
28	3246	42349
28	3247	71630
28	3248	79966
28	3249	64484
28	3250	21369
28	3251	34677
28	3252	9597
28	3253	79364
28	3254	11533
28	3255	76450
28	3256	14049
28	3257	89135
28	3258	42212
28	3259	72298
28	3260	54893
28	3261	46733
28	3262	567
28	3263	72938
28	3264	54592
28	3265	89884
28	3266	14105
28	3267	63211
28	3268	46668
28	3269	74938
28	3270	39209
28	3271	37996
28	3272	13545
28	3273	66140
28	3274	99314
28	3275	81436
28	3276	7505
28	3277	17475
28	3278	38956
28	3279	96512
28	3280	60095
28	3281	45573
28	3282	97933
28	3283	30587
28	3284	27941
28	3285	65022
28	3286	51536
28	3287	82853
28	3288	34509
28	3289	63189
28	3290	34979
28	3291	16502
28	3292	82509
28	3293	14322
28	3294	90216
28	3295	56765
28	3296	37597
28	3297	40933
28	3298	50096
28	3299	49470
28	3300	55646
28	3301	22752
28	3302	51982
28	3303	20316
28	3304	34471
28	3305	58392
28	3306	82056
28	3307	47432
28	3308	40685
28	3309	88153
28	3310	53519
28	3311	68152
28	3312	63754
28	3313	49176
28	3314	39112
28	3315	27725
28	3316	7303
28	3317	36867
28	3318	48087
28	3319	65630
28	3320	28703
28	3321	13384
28	3322	18862
28	3323	68442
28	3324	89665
28	3325	92412
28	3326	40212
28	3327	88304
28	3328	67037
28	3329	63273
28	3330	57349
28	3331	70867
28	3332	50193
28	3333	20326
28	3334	49212
28	3335	24540
28	3336	69554
28	3337	20433
28	3338	50844
28	3339	11598
28	3340	31892
28	3341	89760
28	3342	19174
28	3343	9267
28	3344	90259
28	3345	99696
28	3346	97076
28	3347	77830
28	3348	49261
28	3349	45994
28	3350	16033
28	3351	26863
28	3352	24623
28	3353	77424
28	3354	82077
28	3355	78628
28	3356	22240
28	3357	6645
28	3358	51182
28	3359	87486
28	3360	16833
28	3361	64011
28	3362	21173
28	3363	77455
28	3364	89682
28	3365	45175
28	3366	97715
28	3367	81336
28	3368	83509
28	3369	30998
28	3370	18838
28	3371	87166
28	3372	66225
28	3373	7835
28	3374	18678
28	3375	15352
28	3376	60753
28	3377	85556
28	3378	65701
28	3379	82508
28	3380	64986
28	3381	77196
28	3382	32995
28	3383	59512
28	3384	6911
28	3385	33711
28	3386	39697
28	3387	59914
28	3388	54837
28	3389	27755
28	3390	35442
28	3391	63017
28	3392	3427
28	3393	96688
28	3394	87302
28	3395	2458
28	3396	97257
28	3397	50720
28	3398	95676
28	3399	17714
28	3400	27143
28	3401	86613
28	3402	80955
28	3403	7949
28	3404	27692
28	3405	81856
28	3406	24607
28	3407	47256
28	3408	96367
28	3409	41315
28	3410	35341
28	3411	47511
28	3412	83590
28	3413	88939
28	3414	34624
28	3415	58923
28	3416	1163
28	3417	14148
28	3418	7021
28	3419	43636
28	3420	52779
28	3421	24472
28	3422	28303
28	3423	98521
28	3424	87626
28	3425	18868
28	3426	96588
28	3427	19148
28	3428	84274
28	3429	68073
28	3430	16667
28	3431	8807
28	3432	27644
28	3433	22767
28	3434	1563
28	3435	64966
28	3436	6110
28	3437	85544
28	3438	24179
28	3439	67875
28	3440	99917
28	3441	61711
28	3442	54565
28	3443	169
28	3444	48913
28	3445	17562
28	3446	93621
28	3447	17437
28	3448	10419
28	3449	66230
28	3450	81335
28	3451	9066
28	3452	79810
28	3453	91877
28	3454	44308
28	3455	77535
28	3456	22422
28	3457	29636
28	3458	43833
28	3459	74209
28	3460	50154
28	3461	93580
28	3462	15366
28	3463	99218
28	3464	19964
28	3465	40870
28	3466	17968
28	3467	76935
28	3468	58644
28	3469	98198
28	3470	3716
28	3471	3042
28	3472	86367
28	3473	67262
28	3474	56392
28	3475	37856
28	3476	40367
28	3477	50027
28	3478	28017
28	3479	29922
28	3480	9691
28	3481	90523
28	3482	32026
28	3483	33704
28	3484	6425
28	3485	79085
28	3486	37730
28	3487	82513
28	3488	24436
28	3489	48591
28	3490	2366
28	3491	73962
28	3492	92126
28	3493	8213
28	3494	11559
28	3495	36051
28	3496	44257
28	3497	34249
28	3498	23357
28	3499	19805
28	3500	39588
28	3501	30590
28	3502	279
28	3503	68085
28	3504	83681
28	3505	49467
28	3506	6857
28	3507	36506
28	3508	64042
28	3509	75578
28	3510	76027
28	3511	29733
28	3512	40064
28	3513	59872
28	3514	74486
28	3515	80850
28	3516	65669
28	3517	66286
28	3518	20743
28	3519	44312
28	3520	6041
28	3521	63823
28	3522	86686
28	3523	3525
28	3524	47275
28	3525	71750
28	3526	52030
28	3527	53680
28	3528	5260
28	3529	89728
28	3530	61106
28	3531	29531
28	3532	52201
28	3533	11384
28	3534	80241
28	3535	39568
28	3536	25773
28	3537	85905
28	3538	21734
28	3539	87007
28	3540	81744
28	3541	54371
28	3542	94655
28	3543	30245
28	3544	38728
28	3545	10075
28	3546	58605
28	3547	69135
28	3548	55159
28	3549	67403
28	3550	25376
28	3551	73469
28	3552	39661
28	3553	36527
28	3554	44430
28	3555	30173
28	3556	37295
28	3557	40075
28	3558	32932
28	3559	65135
28	3560	13932
28	3561	53452
28	3562	19664
28	3563	3217
28	3564	54502
28	3565	13405
28	3566	67171
28	3567	2688
28	3568	40852
28	3569	44582
28	3570	85224
28	3571	59815
28	3572	87824
28	3573	27438
28	3574	24668
28	3575	21396
28	3576	8778
28	3577	17450
28	3578	42783
28	3579	34024
28	3580	76857
28	3581	58418
28	3582	8857
28	3583	17664
28	3584	55903
28	3585	67310
28	3586	4988
28	3587	32315
28	3588	44291
28	3589	75390
28	3590	11292
28	3591	72030
28	3592	53739
28	3593	85469
28	3594	52384
28	3595	2608
28	3596	75388
28	3597	93467
28	3598	99292
28	3599	48704
28	3600	2613
28	3601	37782
28	3602	27122
28	3603	23959
28	3604	87356
28	3605	55853
28	3606	23135
28	3607	7162
28	3608	61357
28	3609	5400
28	3610	88505
28	3611	61753
28	3612	22500
28	3613	12558
28	3614	63046
28	3615	25633
28	3616	97144
28	3617	9734
28	3618	44996
28	3619	70516
28	3620	96814
28	3621	97037
28	3622	27893
28	3623	4911
28	3624	23661
28	3625	54478
28	3626	62293
28	3627	23182
28	3628	12683
28	3629	41362
28	3630	62163
28	3631	22031
28	3632	84992
28	3633	99883
28	3634	29140
28	3635	6122
28	3636	57446
28	3637	82526
28	3638	69078
28	3639	89667
28	3640	87753
28	3641	29068
28	3642	86514
28	3643	50991
28	3644	33414
28	3645	91276
28	3646	74720
28	3647	1162
28	3648	43219
28	3649	89084
28	3650	80611
28	3651	79496
28	3652	34557
28	3653	52663
28	3654	64289
28	3655	62655
28	3656	28560
28	3657	26736
28	3658	45261
28	3659	51394
28	3660	34559
28	3661	53999
28	3662	74852
28	3663	78972
28	3664	15548
28	3665	64741
28	3666	42808
28	3667	23076
28	3668	73827
28	3669	57468
28	3670	52106
28	3671	81645
28	3672	16505
28	3673	12013
28	3674	98705
28	3675	77533
28	3676	5888
28	3677	5397
28	3678	32079
28	3679	63491
28	3680	45449
28	3681	94565
28	3682	29882
28	3683	11304
28	3684	49700
28	3685	22865
28	3686	84720
28	3687	16500
28	3688	27868
28	3689	42334
28	3690	33842
28	3691	45705
28	3692	10224
28	3693	60135
28	3694	41064
28	3695	3538
28	3696	29854
28	3697	72021
28	3698	23099
28	3699	57897
28	3700	62923
28	3701	7005
28	3702	5109
28	3703	13558
28	3704	59626
28	3705	65044
28	3706	66024
28	3707	65164
28	3708	1401
28	3709	74924
28	3710	30653
28	3711	47333
28	3712	7156
28	3713	4415
28	3714	20378
28	3715	73565
28	3716	49333
28	3717	30739
28	3718	72050
28	3719	51294
28	3720	75911
28	3721	68706
28	3722	89878
28	3723	9785
28	3724	73008
28	3725	59825
28	3726	62440
28	3727	42936
28	3728	25092
28	3729	52077
28	3730	39363
28	3731	49487
28	3732	5147
28	3733	93292
28	3734	88408
28	3735	51388
28	3736	38805
28	3737	81270
28	3738	3374
28	3739	17298
28	3740	97153
28	3741	11575
28	3742	75206
28	3743	10592
28	3744	18297
28	3745	85273
28	3746	49581
28	3747	13155
28	3748	49461
28	3749	74171
28	3750	4604
28	3751	59220
28	3752	62927
28	3753	5691
28	3754	19224
28	3755	6835
28	3756	97153
28	3757	4733
28	3758	44151
28	3759	94141
28	3760	81036
28	3761	62039
28	3762	66706
28	3763	57521
28	3764	50283
28	3765	3399
28	3766	87161
28	3767	78279
28	3768	20746
28	3769	52860
28	3770	79313
28	3771	26518
28	3772	52478
28	3773	69127
28	3774	82631
28	3775	45990
28	3776	80234
28	3777	27072
28	3778	44228
28	3779	36596
28	3780	73205
28	3781	99679
28	3782	97307
28	3783	90644
28	3784	55625
28	3785	37701
28	3786	18084
28	3787	72865
28	3788	28602
28	3789	67381
28	3790	41823
28	3791	63348
28	3792	19773
28	3793	86161
28	3794	80104
28	3795	94372
28	3796	28972
28	3797	5823
28	3798	26217
28	3799	83370
28	3800	44638
28	3801	52889
28	3802	67087
28	3803	48570
28	3804	66781
28	3805	37279
28	3806	32201
28	3807	74079
28	3808	61666
28	3809	31641
28	3810	12478
28	3811	45614
28	3812	79018
28	3813	27702
28	3814	30729
28	3815	30939
28	3816	38925
28	3817	58097
28	3818	74665
28	3819	98544
28	3820	31472
28	3821	48792
28	3822	75053
28	3823	87556
28	3824	556
28	3825	22140
28	3826	95741
28	3827	75267
28	3828	67564
28	3829	74426
28	3830	4844
28	3831	71867
28	3832	53624
28	3833	4637
28	3834	6896
28	3835	18222
28	3836	13986
28	3837	13330
28	3838	10915
28	3839	22383
28	3840	24944
28	3841	24273
28	3842	75505
28	3843	57053
28	3844	89940
28	3845	74464
28	3846	57058
28	3847	3257
28	3848	30824
28	3849	23122
28	3850	38571
28	3851	23300
28	3852	42838
28	3853	37804
28	3854	93061
28	3855	60842
28	3856	29605
28	3857	54550
28	3858	26150
28	3859	96287
28	3860	54914
28	3861	76937
28	3862	30773
28	3863	21113
28	3864	65288
28	3865	70296
28	3866	61080
28	3867	29794
28	3868	12575
28	3869	5920
28	3870	20391
28	3871	53431
28	3872	75755
28	3873	57684
28	3874	9194
28	3875	17423
28	3876	11135
28	3877	65462
28	3878	34501
28	3879	42149
28	3880	38633
28	3881	80801
28	3882	61747
28	3883	46244
28	3884	23476
28	3885	96027
28	3886	51836
28	3887	32562
28	3888	60118
28	3889	87253
28	3890	10593
28	3891	39738
28	3892	56965
28	3893	53644
28	3894	71655
28	3895	50489
28	3896	17173
28	3897	32995
28	3898	29818
28	3899	85513
28	3900	30332
28	3901	40422
28	3902	14613
28	3903	99328
28	3904	94474
28	3905	31023
28	3906	90521
28	3907	10196
28	3908	30193
28	3909	92201
28	3910	35994
28	3911	27451
28	3912	88813
28	3913	13521
28	3914	67167
28	3915	34543
28	3916	89427
28	3917	77625
28	3918	29485
28	3919	96079
28	3920	56150
28	3921	86762
28	3922	69851
28	3923	58920
28	3924	55307
28	3925	30469
28	3926	23505
28	3927	6147
28	3928	84529
28	3929	72607
28	3930	57284
28	3931	47027
28	3932	56566
28	3933	1428
28	3934	79550
28	3935	71770
28	3936	54262
28	3937	54054
28	3938	9402
28	3939	35411
28	3940	63766
28	3941	387
28	3942	91322
28	3943	43348
28	3944	53049
28	3945	56600
28	3946	58303
28	3947	91028
28	3948	20997
28	3949	23833
28	3950	99066
28	3951	6764
28	3952	7295
28	3953	15742
28	3954	40244
28	3955	23813
28	3956	81604
28	3957	23294
28	3958	52031
28	3959	30831
28	3960	27068
28	3961	6059
28	3962	22013
28	3963	8632
28	3964	62510
28	3965	6436
28	3966	84277
28	3967	79375
28	3968	44943
28	3969	83648
28	3970	48383
28	3971	81571
28	3972	86549
28	3973	86457
28	3974	80377
28	3975	97708
28	3976	96014
28	3977	87078
28	3978	26961
28	3979	52340
28	3980	33349
28	3981	7461
28	3982	36003
28	3983	4239
28	3984	39305
28	3985	13504
28	3986	9730
28	3987	38296
28	3988	18494
28	3989	54576
28	3990	82837
28	3991	44632
28	3992	58719
28	3993	68537
28	3994	69216
28	3995	46883
28	3996	62626
28	3997	9682
28	3998	55853
28	3999	50441
28	4000	32433
28	4001	96420
28	4002	48076
28	4003	54658
28	4004	75593
28	4005	71814
28	4006	80855
28	4007	51626
28	4008	57919
28	4009	60670
28	4010	13143
28	4011	87715
28	4012	10441
28	4013	15732
28	4014	45594
28	4015	52751
28	4016	54323
28	4017	81588
28	4018	27050
28	4019	67054
28	4020	9298
28	4021	374
28	4022	61115
28	4023	17816
28	4024	3376
28	4025	91167
28	4026	41258
28	4027	65368
28	4028	79037
28	4029	69732
28	4030	97591
28	4031	31236
28	4032	33144
28	4033	73760
28	4034	97584
28	4035	28601
28	4036	36914
28	4037	29837
28	4038	33080
28	4039	3389
28	4040	23825
28	4041	15605
28	4042	94223
28	4043	23091
28	4044	91834
28	4045	80710
28	4046	34805
28	4047	41094
28	4048	82718
28	4049	9963
28	4050	68104
28	4051	33689
28	4052	63564
28	4053	22532
28	4054	99194
28	4055	43553
28	4056	22574
28	4057	25787
28	4058	99105
28	4059	81054
28	4060	15651
28	4061	48997
28	4062	57022
28	4063	54082
28	4064	99566
28	4065	28816
28	4066	86414
28	4067	82606
28	4068	57874
28	4069	12321
28	4070	50971
28	4071	97651
28	4072	97328
28	4073	18799
28	4074	4301
28	4075	15691
28	4076	91235
28	4077	83845
28	4078	88804
28	4079	49647
28	4080	57457
28	4081	26681
28	4082	40616
28	4083	82894
28	4084	79806
28	4085	57458
28	4086	26163
28	4087	58383
28	4088	80200
28	4089	94251
28	4090	84421
28	4091	912
28	4092	97654
28	4093	51488
28	4094	80085
28	4095	45425
28	4096	40880
28	4097	5403
28	4098	42787
28	4099	52282
28	4100	71482
28	4101	52276
28	4102	10807
28	4103	58041
28	4104	68380
28	4105	4899
28	4106	24619
28	4107	30713
28	4108	1972
28	4109	47671
28	4110	99567
28	4111	82808
28	4112	34267
28	4113	28350
28	4114	38584
28	4115	25702
28	4116	34881
28	4117	5731
28	4118	15634
28	4119	27219
28	4120	41663
28	4121	45922
28	4122	11101
28	4123	52529
28	4124	31408
28	4125	43338
28	4126	96269
28	4127	5474
28	4128	99554
28	4129	4586
28	4130	40898
28	4131	69273
28	4132	89054
28	4133	26225
28	4134	17542
28	4135	51140
28	4136	6429
28	4137	43
28	4138	78374
28	4139	72232
28	4140	45294
28	4141	18617
28	4142	54621
28	4143	22443
28	4144	52120
28	4145	736
28	4146	91983
28	4147	12193
28	4148	21730
28	4149	80584
28	4150	54058
28	4151	7405
28	4152	89411
28	4153	16431
28	4154	89278
28	4155	59014
28	4156	53590
28	4157	35403
28	4158	27988
28	4159	64463
28	4160	31665
28	4161	94619
28	4162	95739
28	4163	35098
28	4164	42336
28	4165	44809
28	4166	61668
28	4167	45113
28	4168	65900
28	4169	28411
28	4170	19591
28	4171	76336
28	4172	97487
28	4173	60188
28	4174	65047
28	4175	38223
28	4176	79325
28	4177	77240
28	4178	73751
28	4179	20042
28	4180	56209
28	4181	77443
28	4182	2523
28	4183	32016
28	4184	69192
28	4185	69717
28	4186	52827
28	4187	29641
28	4188	19500
28	4189	78246
28	4190	63015
28	4191	61971
28	4192	56353
28	4193	83754
28	4194	76308
28	4195	95513
28	4196	10910
28	4197	3344
28	4198	32700
28	4199	5425
28	4200	65080
28	4201	51417
28	4202	58589
28	4203	79673
28	4204	4137
28	4205	10723
28	4206	6894
28	4207	37084
28	4208	69703
28	4209	58466
28	4210	53127
28	4211	28750
28	4212	10141
28	4213	61402
28	4214	79373
28	4215	86914
28	4216	46562
28	4217	88570
28	4218	54058
28	4219	12270
28	4220	87978
28	4221	60705
28	4222	4409
28	4223	25181
28	4224	49750
28	4225	5282
28	4226	83877
28	4227	72142
28	4228	82932
28	4229	75525
28	4230	60884
28	4231	65426
28	4232	4072
28	4233	76530
28	4234	14559
28	4235	47482
28	4236	59649
28	4237	52146
28	4238	24607
28	4239	6809
28	4240	23513
28	4241	90988
28	4242	77135
28	4243	7175
28	4244	5599
28	4245	39103
28	4246	11077
28	4247	24062
28	4248	6057
28	4249	48499
28	4250	21658
28	4251	67298
28	4252	21860
28	4253	13057
28	4254	75493
28	4255	43098
28	4256	48425
28	4257	34839
28	4258	91611
28	4259	80735
28	4260	58877
28	4261	73816
28	4262	90691
28	4263	39365
28	4264	60682
28	4265	32509
28	4266	33367
28	4267	27472
28	4268	74781
28	4269	54524
28	4270	84503
28	4271	85087
28	4272	78981
28	4273	30653
28	4274	37766
28	4275	37914
28	4276	51112
28	4277	79886
28	4278	34595
28	4279	59811
28	4280	85824
28	4281	69935
28	4282	13412
28	4283	6035
28	4284	13278
28	4285	3556
28	4286	12936
28	4287	78856
28	4288	49500
28	4289	65662
28	4290	67094
28	4291	47675
28	4292	70428
28	4293	5555
28	4294	84054
28	4295	32793
28	4296	7066
28	4297	44061
28	4298	61337
28	4299	98430
28	4300	30639
28	4301	68195
28	4302	18231
28	4303	57808
28	4304	99517
28	4305	88850
28	4306	3828
28	4307	52276
28	4308	34144
28	4309	9373
28	4310	21905
28	4311	76699
28	4312	8297
28	4313	97627
28	4314	56970
28	4315	59591
28	4316	24211
28	4317	51243
28	4318	57159
28	4319	66891
28	4320	65303
28	4321	32333
28	4322	64017
28	4323	38265
28	4324	70054
28	4325	90469
28	4326	71516
28	4327	16777
28	4328	83025
28	4329	94769
28	4330	85856
28	4331	23500
28	4332	33735
28	4333	95863
28	4334	9375
28	4335	66566
28	4336	43274
28	4337	74125
28	4338	95347
28	4339	89418
28	4340	17131
28	4341	33485
28	4342	31842
28	4343	19138
28	4344	9361
28	4345	98400
28	4346	49493
28	4347	15339
28	4348	33402
28	4349	19845
28	4350	13555
28	4351	77480
28	4352	43529
28	4353	90047
28	4354	8506
28	4355	90125
28	4356	70864
28	4357	55540
28	4358	26453
28	4359	9536
28	4360	55896
28	4361	70704
28	4362	55410
28	4363	91636
28	4364	52888
28	4365	40932
28	4366	48370
28	4367	79375
28	4368	52260
28	4369	87257
28	4370	15966
28	4371	39923
28	4372	87764
28	4373	96040
28	4374	92919
28	4375	33855
28	4376	82523
28	4377	12220
28	4378	8305
28	4379	308
28	4380	90897
28	4381	63517
28	4382	82230
28	4383	85706
28	4384	26511
28	4385	2835
28	4386	93060
28	4387	13453
28	4388	31658
28	4389	99962
28	4390	67092
28	4391	28054
28	4392	22251
28	4393	70334
28	4394	73493
28	4395	68337
28	4396	69066
28	4397	7324
28	4398	14699
28	4399	42429
28	4400	73560
28	4401	58245
28	4402	93954
28	4403	65804
28	4404	18522
28	4405	57372
28	4406	17130
28	4407	90637
28	4408	99926
28	4409	35224
28	4410	8969
28	4411	49308
28	4412	99770
28	4413	88613
28	4414	35637
28	4415	53022
28	4416	86617
28	4417	19879
28	4418	81208
28	4419	82823
28	4420	58565
28	4421	59326
28	4422	61901
28	4423	41267
28	4424	85665
28	4425	63004
28	4426	52508
28	4427	76264
28	4428	21581
28	4429	31023
28	4430	99051
28	4431	62309
28	4432	8698
28	4433	6541
28	4434	29584
28	4435	56796
28	4436	99315
28	4437	25099
28	4438	69882
28	4439	75620
28	4440	39366
28	4441	96282
28	4442	33548
28	4443	34381
28	4444	16431
28	4445	76099
28	4446	59994
28	4447	63707
28	4448	13318
28	4449	62352
28	4450	44188
28	4451	87703
28	4452	17001
28	4453	61141
28	4454	56101
28	4455	46287
28	4456	78012
28	4457	2221
28	4458	97618
28	4459	32403
28	4460	70280
28	4461	93983
28	4462	89510
28	4463	62755
28	4464	15641
28	4465	19427
28	4466	45332
28	4467	15284
28	4468	63115
28	4469	68298
28	4470	97240
28	4471	23004
28	4472	32763
28	4473	27402
28	4474	51181
28	4475	92773
28	4476	1686
28	4477	49183
28	4478	33305
28	4479	7220
28	4480	55794
28	4481	5747
28	4482	52316
28	4483	93505
28	4484	1575
28	4485	27038
28	4486	8361
28	4487	18607
28	4488	11313
28	4489	58823
28	4490	94715
28	4491	89893
28	4492	45508
28	4493	55773
28	4494	61798
28	4495	24809
28	4496	18351
28	4497	89875
28	4498	84515
28	4499	35911
28	4500	62100
28	4501	13684
28	4502	83529
28	4503	44490
28	4504	59195
28	4505	73652
28	4506	12656
28	4507	46684
28	4508	30659
28	4509	79341
28	4510	55899
28	4511	5763
28	4512	48314
28	4513	47755
28	4514	52014
28	4515	97612
28	4516	59265
28	4517	5594
28	4518	43207
28	4519	30097
28	4520	687
28	4521	25742
28	4522	93632
28	4523	42848
28	4524	24895
28	4525	32448
28	4526	87511
28	4527	31060
28	4528	19321
28	4529	72683
28	4530	59304
28	4531	81941
28	4532	62074
28	4533	9402
28	4534	90281
28	4535	57829
28	4536	80496
28	4537	43139
28	4538	22030
28	4539	85151
28	4540	35200
28	4541	24795
28	4542	68124
28	4543	8947
28	4544	23495
28	4545	92899
28	4546	48174
28	4547	49289
28	4548	8681
28	4549	9579
28	4550	85463
28	4551	2260
28	4552	84566
28	4553	30494
28	4554	30226
28	4555	4926
28	4556	26219
28	4557	7903
28	4558	74706
28	4559	80655
28	4560	36715
28	4561	1249
28	4562	49340
28	4563	50260
28	4564	67362
28	4565	19092
28	4566	12974
28	4567	41555
28	4568	33651
28	4569	77289
28	4570	26989
28	4571	48449
28	4572	96240
28	4573	4106
28	4574	15094
28	4575	48780
28	4576	93411
28	4577	65574
28	4578	24900
28	4579	48432
28	4580	73893
28	4581	73821
28	4582	91409
28	4583	60341
28	4584	61171
28	4585	58857
28	4586	20328
28	4587	55722
28	4588	5085
28	4589	95237
28	4590	59957
28	4591	19921
28	4592	63148
28	4593	42311
28	4594	53472
28	4595	48320
28	4596	61463
28	4597	13307
28	4598	78287
28	4599	26975
28	4600	28210
28	4601	62822
28	4602	36069
28	4603	26496
28	4604	92468
28	4605	22852
28	4606	35248
28	4607	9522
28	4608	16763
28	4609	66597
28	4610	1219
28	4611	58417
28	4612	47372
28	4613	34537
28	4614	46117
28	4615	91169
28	4616	52531
28	4617	59231
28	4618	99326
28	4619	56449
28	4620	21296
28	4621	43486
28	4622	98412
28	4623	56595
28	4624	70707
28	4625	61587
28	4626	90304
28	4627	87993
28	4628	12075
28	4629	99654
28	4630	80890
28	4631	97912
28	4632	87694
28	4633	4516
28	4634	52199
28	4635	26673
28	4636	12577
28	4637	58058
28	4638	72770
28	4639	63449
28	4640	91997
28	4641	44693
28	4642	39382
28	4643	79760
28	4644	53009
28	4645	98833
28	4646	4736
28	4647	82443
28	4648	88430
28	4649	61046
28	4650	50292
28	4651	17892
28	4652	74198
28	4653	95660
28	4654	73017
28	4655	77982
28	4656	4018
28	4657	23474
28	4658	80359
28	4659	645
28	4660	67614
28	4661	21894
28	4662	6695
28	4663	5393
28	4664	8028
28	4665	81342
28	4666	26891
28	4667	9550
28	4668	20711
28	4669	45216
28	4670	86931
28	4671	62145
28	4672	11064
28	4673	74634
28	4674	33389
28	4675	48002
28	4676	65674
28	4677	84927
28	4678	48126
28	4679	75800
28	4680	74115
28	4681	32137
28	4682	89572
28	4683	1657
28	4684	58414
28	4685	77225
28	4686	27926
28	4687	22282
28	4688	10232
28	4689	54109
28	4690	1593
28	4691	47153
28	4692	1072
28	4693	63076
28	4694	94247
28	4695	27559
28	4696	45764
28	4697	83683
28	4698	64769
28	4699	65774
28	4700	98647
28	4701	82745
28	4702	20715
28	4703	18310
28	4704	47344
28	4705	435
28	4706	77594
28	4707	16114
28	4708	83061
28	4709	72599
28	4710	61860
28	4711	58552
28	4712	60134
28	4713	82952
28	4714	24670
28	4715	31681
28	4716	57907
28	4717	10288
28	4718	13333
28	4719	67497
28	4720	62890
28	4721	19759
28	4722	51308
28	4723	35527
28	4724	58102
28	4725	82716
28	4726	35493
28	4727	65021
28	4728	63541
28	4729	38616
28	4730	62358
28	4731	69430
28	4732	97931
28	4733	75543
28	4734	7638
28	4735	28233
28	4736	21547
28	4737	83680
28	4738	2862
28	4739	12328
28	4740	78111
28	4741	65454
28	4742	81073
28	4743	57022
28	4744	25285
28	4745	13771
28	4746	10442
28	4747	64834
28	4748	30499
28	4749	60271
28	4750	6408
28	4751	22497
28	4752	13867
28	4753	51993
28	4754	62648
28	4755	51348
28	4756	58921
28	4757	19492
28	4758	8067
28	4759	95753
28	4760	289
28	4761	93811
28	4762	29362
28	4763	37630
28	4764	39309
28	4765	31637
28	4766	77246
28	4767	75875
28	4768	7017
28	4769	31596
28	4770	52335
28	4771	32267
28	4772	29220
28	4773	31596
28	4774	46867
28	4775	76538
28	4776	33857
28	4777	46508
28	4778	91350
28	4779	7992
28	4780	41097
28	4781	25308
28	4782	23547
28	4783	45391
28	4784	98796
28	4785	57076
28	4786	90353
28	4787	14015
28	4788	38191
28	4789	82245
28	4790	67493
28	4791	16717
28	4792	11120
28	4793	98500
28	4794	92637
28	4795	62293
28	4796	63976
28	4797	54676
28	4798	98086
28	4799	57508
28	4800	54941
28	4801	68722
28	4802	40732
28	4803	92202
28	4804	16913
28	4805	90492
28	4806	11372
28	4807	33626
28	4808	39402
28	4809	15777
28	4810	89942
28	4811	75439
28	4812	23319
28	4813	59300
28	4814	9910
28	4815	95338
28	4816	6356
28	4817	90530
28	4818	83183
28	4819	704
28	4820	72361
28	4821	24702
28	4822	53173
28	4823	42071
28	4824	32667
28	4825	95300
28	4826	27134
28	4827	73960
28	4828	35168
28	4829	94661
28	4830	59275
28	4831	58503
28	4832	26245
28	4833	84871
28	4834	48957
28	4835	34551
28	4836	12338
28	4837	93816
28	4838	44134
28	4839	23861
28	4840	38700
28	4841	80879
28	4842	13356
28	4843	27426
28	4844	65648
28	4845	38811
28	4846	21868
28	4847	8424
28	4848	12455
28	4849	90103
28	4850	72065
28	4851	13516
28	4852	15688
28	4853	43016
28	4854	4132
28	4855	57301
28	4856	18525
28	4857	94257
28	4858	37221
28	4859	35792
28	4860	93309
28	4861	29641
28	4862	73508
28	4863	8363
28	4864	98604
28	4865	34456
28	4866	85123
28	4867	88190
28	4868	73578
28	4869	84691
28	4870	19507
28	4871	24205
28	4872	60776
28	4873	49450
28	4874	43693
28	4875	80953
28	4876	89700
28	4877	93564
28	4878	27148
28	4879	22184
28	4880	26357
28	4881	88791
28	4882	61587
28	4883	43703
28	4884	68871
28	4885	31746
28	4886	53019
28	4887	1240
28	4888	53235
28	4889	95327
28	4890	60373
28	4891	54962
28	4892	29256
28	4893	27398
28	4894	12461
28	4895	9394
28	4896	81908
28	4897	39427
28	4898	9013
28	4899	24130
28	4900	8303
28	4901	13517
28	4902	71413
28	4903	46347
28	4904	70845
28	4905	78949
28	4906	86547
28	4907	3154
28	4908	26033
28	4909	34580
28	4910	78236
28	4911	10333
28	4912	28557
28	4913	88195
28	4914	40255
28	4915	30113
28	4916	96376
28	4917	46063
28	4918	65642
28	4919	97522
28	4920	28313
28	4921	64442
28	4922	96647
28	4923	78635
28	4924	88463
28	4925	38248
28	4926	66262
28	4927	20065
28	4928	73761
28	4929	1860
28	4930	70979
28	4931	6683
28	4932	80247
28	4933	62597
28	4934	98761
28	4935	64624
28	4936	23799
28	4937	47219
28	4938	49757
28	4939	92091
28	4940	42416
28	4941	62726
28	4942	81860
28	4943	86735
28	4944	30455
28	4945	32914
28	4946	43157
28	4947	84359
28	4948	53673
28	4949	45506
28	4950	35339
28	4951	98378
28	4952	43773
28	4953	62934
28	4954	56735
28	4955	23217
28	4956	42704
28	4957	34004
28	4958	89792
28	4959	17108
28	4960	33295
28	4961	3413
28	4962	80568
28	4963	64214
28	4964	61936
28	4965	12572
28	4966	85581
28	4967	90131
28	4968	92450
28	4969	16918
28	4970	51186
28	4971	45435
28	4972	50027
28	4973	89761
28	4974	59054
28	4975	88115
28	4976	53217
28	4977	51572
28	4978	2598
28	4979	56148
28	4980	92596
28	4981	33431
28	4982	22599
28	4983	93239
28	4984	82874
28	4985	5972
28	4986	97
28	4987	64580
28	4988	16405
28	4989	86937
28	4990	86616
28	4991	34027
28	4992	41737
28	4993	9780
28	4994	19274
28	4995	43903
28	4996	97400
28	4997	94559
28	4998	93289
28	4999	56307
28	5000	58190
28	5001	8353
28	5002	65352
28	5003	1980
28	5004	37596
28	5005	66279
28	5006	83795
28	5007	95870
28	5008	90133
28	5009	39465
28	5010	77216
28	5011	38496
28	5012	18067
28	5013	58540
28	5014	50319
28	5015	9873
28	5016	38863
28	5017	7225
28	5018	61969
28	5019	86829
28	5020	14283
28	5021	60341
28	5022	4194
28	5023	59070
28	5024	19092
28	5025	87244
28	5026	63669
28	5027	38500
28	5028	1430
28	5029	85214
28	5030	28267
28	5031	66622
28	5032	41951
28	5033	27544
28	5034	98475
28	5035	62236
28	5036	28588
28	5037	48380
28	5038	7692
28	5039	98851
28	5040	64988
28	5041	86475
28	5042	41397
28	5043	42518
28	5044	84931
28	5045	57222
28	5046	58735
28	5047	29568
28	5048	50969
28	5049	51466
28	5050	96996
28	5051	75134
28	5052	4346
28	5053	79766
28	5054	24492
28	5055	59830
28	5056	43749
28	5057	18602
28	5058	17050
28	5059	54507
28	5060	44152
28	5061	37507
28	5062	75491
28	5063	31993
28	5064	90942
28	5065	27844
28	5066	63903
28	5067	93526
28	5068	43418
28	5069	46207
28	5070	77724
28	5071	61698
28	5072	61425
28	5073	65005
28	5074	63347
28	5075	17539
28	5076	62558
28	5077	59180
28	5078	96605
28	5079	11953
28	5080	94479
28	5081	86357
28	5082	61176
28	5083	90017
28	5084	12352
28	5085	51402
28	5086	30842
28	5087	52216
28	5088	3025
28	5089	40464
28	5090	52893
28	5091	13225
28	5092	77954
28	5093	61563
28	5094	58847
28	5095	16558
28	5096	19531
28	5097	91032
28	5098	21824
28	5099	18870
28	5100	84776
28	5101	31873
28	5102	43135
28	5103	89747
28	5104	35670
28	5105	89990
28	5106	21243
28	5107	36073
28	5108	67798
28	5109	36186
28	5110	45928
28	5111	46979
28	5112	72781
28	5113	19677
28	5114	21608
28	5115	82721
28	5116	97020
28	5117	81456
28	5118	98963
28	5119	77348
28	5120	50925
28	5121	82414
28	5122	99434
28	5123	9282
28	5124	28580
28	5125	47280
28	5126	57367
28	5127	2418
28	5128	50007
28	5129	86560
28	5130	23349
28	5131	83917
28	5132	93356
28	5133	75635
28	5134	19735
28	5135	90830
28	5136	50178
28	5137	62028
28	5138	18370
28	5139	47977
28	5140	26446
28	5141	19354
28	5142	85281
28	5143	23530
28	5144	23241
28	5145	25581
28	5146	57396
28	5147	73598
28	5148	457
28	5149	7602
28	5150	93523
28	5151	39442
28	5152	78335
28	5153	19576
28	5154	34357
28	5155	81958
28	5156	17566
28	5157	18751
28	5158	83037
28	5159	97234
28	5160	38416
28	5161	43144
28	5162	24887
28	5163	45318
28	5164	29325
28	5165	32825
28	5166	70750
28	5167	57492
28	5168	19161
28	5169	29103
28	5170	50789
28	5171	48999
28	5172	58110
28	5173	20930
28	5174	83001
28	5175	91427
28	5176	81158
28	5177	59802
28	5178	51595
28	5179	54606
28	5180	75440
28	5181	50623
28	5182	32485
28	5183	91259
28	5184	12368
28	5185	45260
28	5186	29582
28	5187	98009
28	5188	20658
28	5189	75666
28	5190	65511
28	5191	33449
28	5192	11385
28	5193	89492
28	5194	36832
28	5195	66128
28	5196	34675
28	5197	79297
28	5198	88753
28	5199	89576
28	5200	20097
28	5201	83660
28	5202	13627
28	5203	48035
28	5204	68112
28	5205	50715
28	5206	94227
28	5207	46544
28	5208	34244
28	5209	88884
28	5210	24006
28	5211	46289
28	5212	22136
28	5213	36506
28	5214	47571
28	5215	37797
28	5216	88264
28	5217	24107
28	5218	60203
28	5219	39815
28	5220	61368
28	5221	73421
28	5222	82521
28	5223	52747
28	5224	92672
28	5225	12833
28	5226	52363
28	5227	52156
28	5228	58206
28	5229	89465
28	5230	94630
28	5231	15902
28	5232	95914
28	5233	12006
28	5234	75023
28	5235	30101
28	5236	13940
28	5237	99544
28	5238	26072
28	5239	11831
28	5240	18769
28	5241	81806
28	5242	71118
28	5243	68378
28	5244	19334
28	5245	38892
28	5246	61902
28	5247	21575
28	5248	3268
28	5249	34135
28	5250	62947
28	5251	94861
28	5252	39979
28	5253	88847
28	5254	30909
28	5255	60803
28	5256	18968
28	5257	15374
28	5258	75768
28	5259	62563
28	5260	80240
28	5261	51085
28	5262	44749
28	5263	83352
28	5264	11827
28	5265	16940
28	5266	35654
28	5267	95552
28	5268	35816
28	5269	70835
28	5270	89612
28	5271	94188
28	5272	29093
28	5273	13813
28	5274	23337
28	5275	87378
28	5276	80428
28	5277	1614
28	5278	74529
28	5279	99735
28	5280	64270
28	5281	81271
28	5282	78462
28	5283	75579
28	5284	89285
28	5285	18052
28	5286	10110
28	5287	45408
28	5288	65232
28	5289	62872
28	5290	78301
28	5291	93093
28	5292	17467
28	5293	50458
28	5294	99506
28	5295	82265
28	5296	85284
28	5297	32922
28	5298	30746
28	5299	16051
28	5300	28698
28	5301	77267
28	5302	19007
28	5303	40162
28	5304	90503
28	5305	78768
28	5306	16078
28	5307	41263
28	5308	14117
28	5309	30439
28	5310	20398
28	5311	95616
28	5312	65666
28	5313	31767
28	5314	3728
28	5315	13910
28	5316	75627
28	5317	87410
28	5318	76890
28	5319	17291
28	5320	67962
28	5321	26182
28	5322	67682
28	5323	84466
28	5324	9586
28	5325	26928
28	5326	93970
28	5327	47126
28	5328	42372
28	5329	43528
28	5330	27409
28	5331	80981
28	5332	21380
28	5333	89689
28	5334	35804
28	5335	97438
28	5336	59280
28	5337	66988
28	5338	60526
28	5339	34215
28	5340	25999
28	5341	42382
28	5342	61070
28	5343	36365
28	5344	99308
28	5345	4713
28	5346	2715
28	5347	3037
28	5348	7054
28	5349	92770
28	5350	84027
28	5351	89531
28	5352	8284
28	5353	55750
28	5354	69004
28	5355	67221
28	5356	49259
28	5357	78032
28	5358	75637
28	5359	65968
28	5360	70993
28	5361	75006
28	5362	61673
28	5363	9463
28	5364	68953
28	5365	81062
28	5366	56791
28	5367	60131
28	5368	43564
28	5369	39630
28	5370	80810
28	5371	87918
28	5372	1637
28	5373	80124
28	5374	68680
28	5375	70956
28	5376	27695
28	5377	28888
28	5378	72318
28	5379	55991
28	5380	53909
28	5381	68735
28	5382	51974
28	5383	81358
28	5384	65028
28	5385	3998
28	5386	75908
28	5387	32660
28	5388	49133
28	5389	20248
28	5390	43441
28	5391	54242
28	5392	35742
28	5393	74736
28	5394	91992
28	5395	94283
28	5396	92053
28	5397	63561
28	5398	85966
28	5399	87615
28	5400	12231
28	5401	68310
28	5402	51966
28	5403	57563
28	5404	26276
28	5405	1928
28	5406	7627
28	5407	84252
28	5408	42747
28	5409	78221
28	5410	23297
28	5411	35539
28	5412	88867
28	5413	46141
28	5414	82412
28	5415	41571
28	5416	575
28	5417	97903
28	5418	26799
28	5419	30588
28	5420	29440
28	5421	73624
28	5422	60105
28	5423	1464
28	5424	6648
28	5425	87136
28	5426	14833
28	5427	35786
28	5428	45393
28	5429	80052
28	5430	48510
28	5431	31275
28	5432	71260
28	5433	53247
28	5434	4273
28	5435	94547
28	5436	68351
28	5437	91919
28	5438	35524
28	5439	32348
28	5440	36969
28	5441	33560
28	5442	71631
28	5443	67728
28	5444	21226
28	5445	58894
28	5446	77705
28	5447	28224
28	5448	502
28	5449	65024
28	5450	69384
28	5451	27756
28	5452	41373
28	5453	37179
28	5454	43071
28	5455	12582
28	5456	57507
28	5457	48174
28	5458	84136
28	5459	61758
28	5460	42091
28	5461	49944
28	5462	60150
28	5463	69242
28	5464	77758
28	5465	30337
28	5466	672
28	5467	94922
28	5468	26765
28	5469	19784
28	5470	36671
28	5471	19374
28	5472	33819
28	5473	17976
28	5474	25025
28	5475	68641
28	5476	6764
28	5477	65010
28	5478	73361
28	5479	63707
28	5480	73033
28	5481	97158
28	5482	24950
28	5483	49918
28	5484	21707
28	5485	86410
28	5486	43153
28	5487	4042
28	5488	63722
28	5489	34499
28	5490	32736
28	5491	66431
28	5492	87366
28	5493	94972
28	5494	78578
28	5495	40501
28	5496	2239
28	5497	25473
28	5498	42854
28	5499	41256
28	5500	41135
28	5501	14248
28	5502	2898
28	5503	48185
28	5504	4691
28	5505	96169
28	5506	51726
28	5507	22676
28	5508	23745
28	5509	16142
28	5510	92687
28	5511	59884
28	5512	9064
28	5513	33918
28	5514	40428
28	5515	95817
28	5516	14580
28	5517	336
28	5518	76426
28	5519	15639
28	5520	21932
28	5521	76859
28	5522	91966
28	5523	97273
28	5524	52300
28	5525	33596
28	5526	64536
28	5527	26398
28	5528	36695
28	5529	9332
28	5530	22981
28	5531	9710
28	5532	43161
28	5533	69753
28	5534	30488
28	5535	48084
28	5536	99389
28	5537	45712
28	5538	86585
28	5539	61826
28	5540	33324
28	5541	39061
28	5542	33992
28	5543	95727
28	5544	88005
28	5545	79465
28	5546	84625
28	5547	34211
28	5548	47955
28	5549	14354
28	5550	92524
28	5551	90133
28	5552	62841
28	5553	89538
28	5554	62854
28	5555	96617
28	5556	31547
28	5557	68039
28	5558	10081
28	5559	35181
28	5560	24328
28	5561	39508
28	5562	7668
28	5563	46111
28	5564	10589
28	5565	63023
28	5566	2814
28	5567	36684
28	5568	33574
28	5569	2440
28	5570	98456
28	5571	66737
28	5572	94467
28	5573	89870
28	5574	77080
28	5575	45088
28	5576	73584
28	5577	88425
28	5578	64277
28	5579	71209
28	5580	28411
28	5581	6204
28	5582	67491
28	5583	74652
28	5584	94560
28	5585	68913
28	5586	2147
28	5587	91511
28	5588	58966
28	5589	27792
28	5590	25034
28	5591	77432
28	5592	8041
28	5593	11190
28	5594	93746
28	5595	47157
28	5596	89215
28	5597	6333
28	5598	54042
28	5599	30361
28	5600	68951
28	5601	28269
28	5602	22446
28	5603	96815
28	5604	13833
28	5605	14019
28	5606	55412
28	5607	44601
28	5608	54722
28	5609	93668
28	5610	12782
28	5611	72206
28	5612	47970
28	5613	62892
28	5614	19565
28	5615	33452
28	5616	69388
28	5617	9234
28	5618	89854
28	5619	97421
28	5620	81680
28	5621	93620
28	5622	76262
28	5623	27610
28	5624	30949
28	5625	32532
28	5626	23182
28	5627	35983
28	5628	17773
28	5629	84752
28	5630	47110
28	5631	46538
28	5632	14189
28	5633	16646
28	5634	95457
28	5635	98736
28	5636	70244
28	5637	75377
28	5638	65411
28	5639	80456
28	5640	32149
28	5641	47377
28	5642	63731
28	5643	44647
28	5644	95533
28	5645	89933
28	5646	30890
28	5647	4308
28	5648	30172
28	5649	86376
28	5650	70059
28	5651	7154
28	5652	9804
28	5653	17903
28	5654	91402
28	5655	39405
28	5656	20872
28	5657	78684
28	5658	75310
28	5659	19098
28	5660	54226
28	5661	32049
28	5662	86843
28	5663	13610
28	5664	36060
28	5665	78878
28	5666	16538
28	5667	5421
28	5668	5087
28	5669	84935
28	5670	13315
28	5671	16219
28	5672	48022
28	5673	46590
28	5674	11822
28	5675	46604
28	5676	36727
28	5677	91483
28	5678	89721
28	5679	47108
28	5680	66843
28	5681	91874
28	5682	64172
28	5683	35755
28	5684	88371
28	5685	56982
28	5686	7512
28	5687	88743
28	5688	49552
28	5689	31948
28	5690	97628
28	5691	43074
28	5692	36241
28	5693	86021
28	5694	87239
28	5695	95150
28	5696	6871
28	5697	52916
28	5698	34123
28	5699	1203
28	5700	79410
28	5701	85485
28	5702	58799
28	5703	27133
28	5704	57811
28	5705	28201
28	5706	38014
28	5707	31099
28	5708	7823
28	5709	72201
28	5710	66549
28	5711	74777
28	5712	10749
28	5713	68575
28	5714	19002
28	5715	3763
28	5716	86026
28	5717	29206
28	5718	53101
28	5719	87156
28	5720	2708
28	5721	58902
28	5722	31731
28	5723	80897
28	5724	78611
28	5725	46112
28	5726	23566
28	5727	43951
28	5728	58540
28	5729	10747
28	5730	27603
28	5731	23843
28	5732	74061
28	5733	50436
28	5734	30789
28	5735	84436
28	5736	7882
28	5737	2989
28	5738	73219
28	5739	47407
28	5740	69045
28	5741	1897
28	5742	352
28	5743	81254
28	5744	76564
28	5745	68994
28	5746	47732
28	5747	72790
28	5748	53779
28	5749	92626
28	5750	43971
28	5751	88114
28	5752	87666
28	5753	11894
28	5754	61313
28	5755	48104
28	5756	83264
28	5757	68998
28	5758	14538
28	5759	6479
28	5760	85347
28	5761	5275
28	5762	84856
28	5763	92701
28	5764	56345
28	5765	20244
28	5766	62428
28	5767	77749
28	5768	39232
28	5769	28411
28	5770	50873
28	5771	49512
28	5772	92637
28	5773	93835
28	5774	75696
28	5775	48351
28	5776	95029
28	5777	62349
28	5778	92526
28	5779	69218
28	5780	13948
28	5781	11180
28	5782	2526
28	5783	51372
28	5784	7905
28	5785	72801
28	5786	9413
28	5787	21864
28	5788	58953
28	5789	39150
28	5790	85844
28	5791	57609
28	5792	91785
28	5793	42805
28	5794	72377
28	5795	45683
28	5796	32385
28	5797	24426
28	5798	47903
28	5799	81083
28	5800	26889
28	5801	89328
28	5802	17612
28	5803	89945
28	5804	55102
28	5805	55321
28	5806	65591
28	5807	8914
28	5808	25573
28	5809	92310
28	5810	84303
28	5811	22520
28	5812	29541
28	5813	9194
28	5814	61509
28	5815	70994
28	5816	21989
28	5817	6258
28	5818	48747
28	5819	17768
28	5820	18325
28	5821	74454
28	5822	26402
28	5823	32549
28	5824	82069
28	5825	7661
28	5826	60165
28	5827	48057
28	5828	38413
28	5829	73663
28	5830	42499
28	5831	95936
28	5832	69223
28	5833	1255
28	5834	28800
28	5835	91532
28	5836	86455
28	5837	31512
28	5838	79620
28	5839	83194
28	5840	44809
28	5841	59234
28	5842	83119
28	5843	64496
28	5844	78132
28	5845	45191
28	5846	68437
28	5847	57741
28	5848	60009
28	5849	67554
28	5850	36260
28	5851	34645
28	5852	11294
28	5853	11452
28	5854	64519
28	5855	71950
28	5856	5293
28	5857	83574
28	5858	44950
28	5859	12133
28	5860	86985
28	5861	76669
28	5862	47923
28	5863	34488
28	5864	59996
28	5865	22492
28	5866	56647
28	5867	96374
28	5868	57860
28	5869	95136
28	5870	88265
28	5871	34019
28	5872	1213
28	5873	81837
28	5874	58482
28	5875	76002
28	5876	3014
28	5877	25299
28	5878	49494
28	5879	53692
28	5880	11080
28	5881	84622
28	5882	7148
28	5883	52712
28	5884	60273
28	5885	54998
28	5886	83058
28	5887	34879
28	5888	27920
28	5889	10807
28	5890	38103
28	5891	21085
28	5892	65139
28	5893	22278
28	5894	59712
28	5895	69435
28	5896	49972
28	5897	37817
28	5898	84697
28	5899	73501
28	5900	43411
28	5901	90158
28	5902	64077
28	5903	56111
28	5904	76850
28	5905	36841
28	5906	51973
28	5907	43989
28	5908	18654
28	5909	76049
28	5910	49447
28	5911	15901
28	5912	40906
28	5913	63447
28	5914	84897
28	5915	31042
28	5916	74820
28	5917	59614
28	5918	89906
28	5919	65821
28	5920	34115
28	5921	66672
28	5922	89080
28	5923	21248
28	5924	82469
28	5925	465
28	5926	281
28	5927	72731
28	5928	78873
28	5929	27538
28	5930	50177
28	5931	71532
28	5932	60535
28	5933	17229
28	5934	61071
28	5935	97733
28	5936	81605
28	5937	51288
28	5938	97959
28	5939	78457
28	5940	15764
28	5941	45254
28	5942	97942
28	5943	58106
28	5944	99449
28	5945	20340
28	5946	34090
28	5947	67796
28	5948	97814
28	5949	61998
28	5950	61569
28	5951	48119
28	5952	34713
28	5953	84060
28	5954	81739
28	5955	65527
28	5956	22108
28	5957	22968
28	5958	91544
28	5959	81362
28	5960	5310
28	5961	91168
28	5962	10542
28	5963	47021
28	5964	4821
28	5965	12477
28	5966	26042
28	5967	80504
28	5968	85934
28	5969	53
28	5970	40222
28	5971	38789
28	5972	72529
28	5973	12987
28	5974	96098
28	5975	52179
28	5976	95891
28	5977	32623
28	5978	94076
28	5979	76660
28	5980	84725
28	5981	10326
28	5982	27282
28	5983	52355
28	5984	51127
28	5985	70416
28	5986	27753
28	5987	51023
28	5988	70446
28	5989	78480
28	5990	15805
28	5991	66078
28	5992	75508
28	5993	62580
28	5994	4842
28	5995	78801
28	5996	43052
28	5997	6110
28	5998	47771
28	5999	80154
28	6000	66240
28	6001	55976
28	6002	31210
28	6003	97144
28	6004	20162
28	6005	1707
28	6006	70589
28	6007	69551
28	6008	414
28	6009	79659
28	6010	50523
28	6011	83890
28	6012	36468
28	6013	2678
28	6014	66396
28	6015	24517
28	6016	40136
28	6017	10134
28	6018	13874
28	6019	18591
28	6020	10959
28	6021	69455
28	6022	57657
28	6023	68261
28	6024	32233
28	6025	16680
28	6026	50376
28	6027	9648
28	6028	18903
28	6029	60057
28	6030	40435
28	6031	4929
28	6032	80284
28	6033	34255
28	6034	93335
28	6035	11009
28	6036	97706
28	6037	32187
28	6038	92537
28	6039	90337
28	6040	87337
28	6041	8886
28	6042	63656
28	6043	46661
28	6044	85799
28	6045	22081
28	6046	47550
28	6047	25987
28	6048	19678
28	6049	63300
28	6050	14996
28	6051	51883
28	6052	29561
28	6053	76211
28	6054	84839
28	6055	78081
28	6056	96229
28	6057	13443
28	6058	19683
28	6059	6960
28	6060	20844
28	6061	92934
28	6062	48810
28	6063	87316
28	6064	78654
28	6065	55449
28	6066	19532
28	6067	38593
28	6068	31449
28	6069	38367
28	6070	34196
28	6071	60337
28	6072	32229
28	6073	28604
28	6074	42932
28	6075	96196
28	6076	72383
28	6077	20081
28	6078	2318
28	6079	32113
28	6080	72709
28	6081	66779
28	6082	6313
28	6083	33295
28	6084	47711
28	6085	23482
28	6086	41145
28	6087	73913
28	6088	29150
28	6089	58260
28	6090	15097
28	6091	23394
28	6092	69547
28	6093	23851
28	6094	49273
28	6095	42875
28	6096	99012
28	6097	94995
28	6098	93214
28	6099	65189
28	6100	63034
28	6101	77334
28	6102	67587
28	6103	3598
28	6104	97983
28	6105	26116
28	6106	62192
28	6107	28445
28	6108	16199
28	6109	96326
28	6110	47982
28	6111	19834
28	6112	23737
28	6113	7165
28	6114	54754
28	6115	85955
28	6116	83559
28	6117	24438
28	6118	50633
28	6119	86918
28	6120	73261
28	6121	37345
28	6122	15254
28	6123	9251
28	6124	75274
28	6125	52343
28	6126	69853
28	6127	61575
28	6128	82302
28	6129	70643
28	6130	45360
28	6131	72884
28	6132	43471
28	6133	52905
28	6134	88702
28	6135	4967
28	6136	44331
28	6137	59173
28	6138	36964
28	6139	28731
28	6140	18573
28	6141	68943
28	6142	37639
28	6143	63310
28	6144	52759
28	6145	1984
28	6146	27337
28	6147	19331
28	6148	84084
28	6149	4332
28	6150	75336
28	6151	34121
28	6152	70083
28	6153	32386
28	6154	72283
28	6155	97716
28	6156	34406
28	6157	34017
28	6158	95060
28	6159	93330
28	6160	8634
28	6161	27683
28	6162	36120
28	6163	27027
28	6164	94015
28	6165	4365
28	6166	66288
28	6167	33535
28	6168	1222
28	6169	56010
28	6170	91904
28	6171	6275
28	6172	49778
28	6173	27207
28	6174	4701
28	6175	69154
28	6176	99713
28	6177	20181
28	6178	40555
28	6179	67377
28	6180	59641
28	6181	82283
28	6182	69173
28	6183	63941
28	6184	24784
28	6185	18957
28	6186	55584
28	6187	36265
28	6188	75292
28	6189	17613
28	6190	46146
28	6191	95213
28	6192	72246
28	6193	99546
28	6194	52955
28	6195	63302
28	6196	54434
28	6197	33097
28	6198	79248
28	6199	60362
28	6200	241
28	6201	58330
28	6202	73077
28	6203	81409
28	6204	5770
28	6205	73339
28	6206	50093
28	6207	34841
28	6208	27942
28	6209	67929
28	6210	15809
28	6211	72333
28	6212	85557
28	6213	58974
28	6214	22498
28	6215	47039
28	6216	45172
28	6217	10228
28	6218	61415
28	6219	36500
28	6220	91890
28	6221	23452
28	6222	73013
28	6223	4343
28	6224	50310
28	6225	53999
28	6226	19303
28	6227	59486
28	6228	91366
28	6229	73707
28	6230	33126
28	6231	62409
28	6232	20184
28	6233	27189
28	6234	19422
28	6235	60604
28	6236	8201
28	6237	26403
28	6238	56342
28	6239	4224
28	6240	90402
28	6241	46168
28	6242	79250
28	6243	34135
28	6244	96212
28	6245	14542
28	6246	69316
28	6247	62372
28	6248	2532
28	6249	15053
28	6250	62641
28	6251	82164
28	6252	27706
28	6253	14166
28	6254	28399
28	6255	88972
28	6256	44843
28	6257	26192
28	6258	97823
28	6259	54280
28	6260	10853
28	6261	76636
28	6262	64530
28	6263	55160
28	6264	74625
28	6265	30063
28	6266	80574
28	6267	41163
28	6268	98686
28	6269	51541
28	6270	51547
28	6271	86418
28	6272	18725
28	6273	76067
28	6274	8868
28	6275	24366
28	6276	17405
28	6277	25835
28	6278	84004
28	6279	64393
28	6280	87280
28	6281	86333
28	6282	59064
28	6283	33616
28	6284	2701
28	6285	90191
28	6286	34540
28	6287	67900
28	6288	85342
28	6289	43414
28	6290	75907
28	6291	88861
28	6292	44576
28	6293	9735
28	6294	67263
28	6295	51144
28	6296	10252
28	6297	20685
28	6298	20737
28	6299	30787
28	6300	31801
28	6301	53977
28	6302	28337
28	6303	4452
28	6304	91182
28	6305	4900
28	6306	4467
28	6307	22649
28	6308	94093
28	6309	60787
28	6310	7491
28	6311	91018
28	6312	10716
28	6313	106
28	6314	65204
28	6315	71905
28	6316	72007
28	6317	8672
28	6318	72104
28	6319	82903
28	6320	89177
28	6321	97917
28	6322	91663
28	6323	74501
28	6324	31863
28	6325	50776
28	6326	23573
28	6327	103
28	6328	92639
28	6329	93800
28	6330	87622
28	6331	76149
28	6332	74786
28	6333	3025
28	6334	33247
28	6335	81716
28	6336	72460
28	6337	95049
28	6338	96287
28	6339	29986
28	6340	72846
28	6341	39062
28	6342	64364
28	6343	50528
28	6344	14685
28	6345	5249
28	6346	24672
28	6347	57654
28	6348	43709
28	6349	46328
28	6350	51956
28	6351	85825
28	6352	81901
28	6353	18927
28	6354	5232
28	6355	77772
28	6356	83613
28	6357	3340
28	6358	99759
28	6359	54593
28	6360	76305
28	6361	39247
28	6362	7201
28	6363	53876
28	6364	5827
28	6365	59815
28	6366	26803
28	6367	75457
28	6368	22585
28	6369	31628
28	6370	76782
28	6371	16950
28	6372	4787
28	6373	44121
28	6374	28229
28	6375	10716
28	6376	65804
28	6377	91533
28	6378	79723
28	6379	99580
28	6380	35536
28	6381	83954
28	6382	4263
28	6383	17305
28	6384	39302
28	6385	16076
28	6386	69535
28	6387	84975
28	6388	40658
28	6389	54006
28	6390	26526
28	6391	45631
28	6392	16290
28	6393	38211
28	6394	93902
28	6395	42335
28	6396	59864
28	6397	87238
28	6398	11860
28	6399	81597
28	6400	47119
28	6401	99840
28	6402	26648
28	6403	51917
28	6404	23870
28	6405	1986
28	6406	13060
28	6407	10661
28	6408	68452
28	6409	86075
28	6410	84226
28	6411	89160
28	6412	78332
28	6413	23971
28	6414	30316
28	6415	27493
28	6416	88622
28	6417	49941
28	6418	1724
28	6419	74062
28	6420	30230
28	6421	86493
28	6422	78429
28	6423	65699
28	6424	54387
28	6425	88706
28	6426	54269
28	6427	90235
28	6428	77801
28	6429	99306
28	6430	47249
28	6431	94421
28	6432	87982
28	6433	39304
28	6434	33075
28	6435	14322
28	6436	18939
28	6437	95011
28	6438	55288
28	6439	86439
28	6440	23983
28	6441	47994
28	6442	43510
28	6443	54719
28	6444	48527
28	6445	71564
28	6446	78252
28	6447	80230
28	6448	8885
28	6449	34105
28	6450	96738
28	6451	67721
28	6452	90284
28	6453	48120
28	6454	44741
28	6455	23971
28	6456	82828
28	6457	9879
28	6458	62341
28	6459	29778
28	6460	54510
28	6461	65887
28	6462	5811
28	6463	98605
28	6464	50418
28	6465	97945
28	6466	81866
28	6467	65430
28	6468	66034
28	6469	35632
28	6470	45004
28	6471	28312
28	6472	84410
28	6473	62901
28	6474	53266
28	6475	72277
28	6476	62308
28	6477	31074
28	6478	53664
28	6479	29265
28	6480	91162
28	6481	95775
28	6482	13953
28	6483	96827
28	6484	9938
28	6485	28252
28	6486	32594
28	6487	36861
28	6488	31197
28	6489	55086
28	6490	23907
28	6491	85248
28	6492	54673
28	6493	95513
28	6494	70624
28	6495	27446
28	6496	49224
28	6497	38733
28	6498	87728
28	6499	46866
28	6500	98726
28	6501	7703
28	6502	48864
28	6503	26077
28	6504	5640
28	6505	96799
28	6506	25465
28	6507	8335
28	6508	40083
28	6509	38265
28	6510	21931
28	6511	6930
28	6512	82165
28	6513	6660
28	6514	70232
28	6515	49760
28	6516	25876
28	6517	40140
28	6518	8744
28	6519	20764
28	6520	91735
28	6521	20776
28	6522	31370
28	6523	61234
28	6524	34586
28	6525	7455
28	6526	98816
28	6527	75621
28	6528	47688
28	6529	69426
28	6530	64543
28	6531	46638
28	6532	29340
28	6533	25435
28	6534	62749
28	6535	97272
28	6536	39274
28	6537	75264
28	6538	55441
28	6539	23308
28	6540	41115
28	6541	11318
28	6542	6398
28	6543	47305
28	6544	80772
28	6545	98102
28	6546	98771
28	6547	29415
28	6548	84300
28	6549	78455
28	6550	401
28	6551	99914
28	6552	9865
28	6553	10516
28	6554	65764
28	6555	55304
28	6556	95226
28	6557	76478
28	6558	25692
28	6559	41082
28	6560	46633
28	6561	41609
28	6562	2181
28	6563	17618
28	6564	79843
28	6565	57888
28	6566	24163
28	6567	53681
28	6568	61120
28	6569	3519
28	6570	41242
28	6571	33236
28	6572	58397
28	6573	4145
28	6574	1418
28	6575	46145
28	6576	61851
28	6577	14797
28	6578	37312
28	6579	43911
28	6580	27309
28	6581	65634
28	6582	34593
28	6583	3974
28	6584	68504
28	6585	30647
28	6586	72062
28	6587	87138
28	6588	32825
28	6589	92155
28	6590	6372
28	6591	95075
28	6592	98070
28	6593	26620
28	6594	82771
28	6595	96980
28	6596	85159
28	6597	18386
28	6598	85431
28	6599	35944
28	6600	27272
28	6601	70466
28	6602	14359
28	6603	80080
28	6604	6981
28	6605	32485
28	6606	32343
28	6607	64233
28	6608	42863
28	6609	60352
28	6610	79154
28	6611	30729
28	6612	11284
28	6613	21267
28	6614	56194
28	6615	22741
28	6616	98439
28	6617	65722
28	6618	15375
28	6619	70851
28	6620	59329
28	6621	70341
28	6622	15230
28	6623	11645
28	6624	63311
28	6625	38975
28	6626	46289
28	6627	19954
28	6628	66445
28	6629	49528
28	6630	82200
28	6631	29669
28	6632	19963
28	6633	68375
28	6634	50254
28	6635	23556
28	6636	17600
28	6637	79328
28	6638	26091
28	6639	27498
28	6640	15084
28	6641	97900
28	6642	46606
28	6643	26491
28	6644	48792
28	6645	75885
28	6646	16125
28	6647	27380
28	6648	82436
28	6649	68617
28	6650	5004
28	6651	96958
28	6652	7005
28	6653	25565
28	6654	18305
28	6655	34939
28	6656	99146
28	6657	344
28	6658	15897
28	6659	16050
28	6660	67362
28	6661	76750
28	6662	27201
28	6663	57670
28	6664	87710
28	6665	46840
28	6666	58562
28	6667	29007
28	6668	36949
28	6669	86344
28	6670	38226
28	6671	72362
28	6672	70313
28	6673	80017
28	6674	92053
28	6675	65240
28	6676	11513
28	6677	85184
28	6678	30097
28	6679	80372
28	6680	86379
28	6681	9208
28	6682	84007
28	6683	51023
28	6684	97360
28	6685	85162
28	6686	31205
28	6687	13689
28	6688	19629
28	6689	32053
28	6690	21624
28	6691	11874
28	6692	1689
28	6693	89036
28	6694	85157
28	6695	8245
28	6696	59509
28	6697	89654
28	6698	94770
28	6699	90183
28	6700	88304
28	6701	83664
28	6702	87031
28	6703	48229
28	6704	6240
28	6705	18094
28	6706	30698
28	6707	953
28	6708	28711
28	6709	2445
28	6710	48227
28	6711	41913
28	6712	51636
28	6713	70166
28	6714	33597
28	6715	86593
28	6716	45570
28	6717	47333
28	6718	93685
28	6719	12615
28	6720	23882
28	6721	2800
28	6722	98784
28	6723	79715
28	6724	8239
28	6725	4498
28	6726	83337
28	6727	67116
28	6728	8775
28	6729	36538
28	6730	32462
28	6731	58658
28	6732	62266
28	6733	69876
28	6734	38495
28	6735	75217
28	6736	45518
28	6737	63495
28	6738	29628
28	6739	68664
28	6740	45453
28	6741	35852
28	6742	27793
28	6743	35177
28	6744	52121
28	6745	31621
28	6746	26723
28	6747	94303
28	6748	6980
28	6749	37470
28	6750	66599
28	6751	27308
28	6752	79384
28	6753	17250
28	6754	25885
28	6755	62481
28	6756	88861
28	6757	43553
28	6758	52364
28	6759	61076
28	6760	20817
28	6761	48415
28	6762	52247
28	6763	31474
28	6764	81559
28	6765	62949
28	6766	46177
28	6767	36549
28	6768	62080
28	6769	62794
28	6770	18649
28	6771	79281
28	6772	1383
28	6773	11513
28	6774	95156
28	6775	95555
28	6776	73897
28	6777	56942
28	6778	28064
28	6779	53492
28	6780	83762
28	6781	84052
28	6782	63449
28	6783	83664
28	6784	52885
28	6785	15449
28	6786	34014
28	6787	11100
28	6788	34515
28	6789	26215
28	6790	3782
28	6791	58468
28	6792	28926
28	6793	80194
28	6794	88510
28	6795	70203
28	6796	16713
28	6797	48916
28	6798	64456
28	6799	10671
28	6800	88036
28	6801	3752
28	6802	56720
28	6803	52206
28	6804	67580
28	6805	65745
28	6806	10541
28	6807	12106
28	6808	79619
28	6809	71556
28	6810	86365
28	6811	93020
28	6812	68124
28	6813	62971
28	6814	86654
28	6815	81830
28	6816	2958
28	6817	74991
28	6818	70092
28	6819	71794
28	6820	21220
28	6821	68250
28	6822	51981
28	6823	687
28	6824	60725
28	6825	65822
28	6826	15486
28	6827	14876
28	6828	87718
28	6829	15651
28	6830	86188
28	6831	89415
28	6832	93398
28	6833	23697
28	6834	17477
28	6835	10456
28	6836	96295
28	6837	32376
28	6838	51599
28	6839	4035
28	6840	87742
28	6841	51110
28	6842	16227
28	6843	21662
28	6844	87670
28	6845	442
28	6846	71409
28	6847	27571
28	6848	33350
28	6849	56511
28	6850	81402
28	6851	39610
28	6852	88744
28	6853	26925
28	6854	48576
28	6855	54952
28	6856	90899
28	6857	11971
28	6858	25354
28	6859	18664
28	6860	86638
28	6861	13936
28	6862	52400
28	6863	98822
28	6864	99618
28	6865	30762
28	6866	41324
28	6867	54345
28	6868	18453
28	6869	89622
28	6870	24518
28	6871	34563
28	6872	2726
28	6873	36021
28	6874	36957
28	6875	9275
28	6876	72628
28	6877	75622
28	6878	29826
28	6879	7731
28	6880	85545
28	6881	42719
28	6882	88079
28	6883	6978
28	6884	60974
28	6885	50231
28	6886	81267
28	6887	90070
28	6888	28174
28	6889	48648
28	6890	35075
28	6891	70840
28	6892	11564
28	6893	73778
28	6894	57517
28	6895	70549
28	6896	40332
28	6897	98150
28	6898	19675
28	6899	30079
28	6900	61000
28	6901	86910
28	6902	3832
28	6903	81313
28	6904	74465
28	6905	65138
28	6906	85474
28	6907	38597
28	6908	13702
28	6909	76617
28	6910	82133
28	6911	30330
28	6912	25149
28	6913	39880
28	6914	44494
28	6915	49320
28	6916	46497
28	6917	66179
28	6918	76687
28	6919	14370
28	6920	44096
28	6921	50408
28	6922	10364
28	6923	5911
28	6924	64577
28	6925	3299
28	6926	60549
28	6927	85060
28	6928	57133
28	6929	23194
28	6930	62854
28	6931	1251
28	6932	97340
28	6933	1408
28	6934	7977
28	6935	71438
28	6936	49531
28	6937	69683
28	6938	28398
28	6939	90385
28	6940	10535
28	6941	52561
28	6942	41191
28	6943	93107
28	6944	58121
28	6945	10294
28	6946	67205
28	6947	90058
28	6948	16819
28	6949	89952
28	6950	26403
28	6951	10872
28	6952	81618
28	6953	11092
28	6954	86457
28	6955	81252
28	6956	8868
28	6957	68165
28	6958	37088
28	6959	65151
28	6960	56354
28	6961	65284
28	6962	1899
28	6963	74313
28	6964	41786
28	6965	72731
28	6966	5792
28	6967	40681
28	6968	97635
28	6969	98433
28	6970	90483
28	6971	77604
28	6972	98661
28	6973	52883
28	6974	96803
28	6975	17779
28	6976	5212
28	6977	37460
28	6978	2518
28	6979	48913
28	6980	7315
28	6981	60149
28	6982	64365
28	6983	63853
28	6984	80486
28	6985	86456
28	6986	49473
28	6987	36512
28	6988	73808
28	6989	55729
28	6990	5675
28	6991	22300
28	6992	35811
28	6993	68192
28	6994	20153
28	6995	99914
28	6996	44237
28	6997	78567
28	6998	7711
28	6999	76337
28	7000	47591
28	7001	2918
28	7002	46197
28	7003	96422
28	7004	14295
28	7005	95879
28	7006	78568
28	7007	30126
28	7008	43100
28	7009	38656
28	7010	13916
28	7011	14396
28	7012	67227
28	7013	47042
28	7014	69234
28	7015	42214
28	7016	60903
28	7017	49636
28	7018	91339
28	7019	27753
28	7020	13054
28	7021	25849
28	7022	41089
28	7023	8624
28	7024	67674
28	7025	77899
28	7026	5652
28	7027	384
28	7028	8367
28	7029	36740
28	7030	28595
28	7031	34527
28	7032	13674
28	7033	84456
28	7034	95676
28	7035	1509
28	7036	76595
28	7037	64491
28	7038	54269
28	7039	18193
28	7040	86231
28	7041	20453
28	7042	490
28	7043	13175
28	7044	1732
28	7045	82364
28	7046	97227
28	7047	2525
28	7048	66059
28	7049	31766
28	7050	92890
28	7051	93320
28	7052	45919
28	7053	28980
28	7054	8490
28	7055	11943
28	7056	41167
28	7057	46378
28	7058	74
28	7059	27669
28	7060	8628
28	7061	63137
28	7062	62297
28	7063	19503
28	7064	50005
28	7065	2324
28	7066	5326
28	7067	7938
28	7068	58887
28	7069	45603
28	7070	38921
28	7071	21145
28	7072	49371
28	7073	76661
28	7074	7248
28	7075	57865
28	7076	89382
28	7077	97963
28	7078	90183
28	7079	78496
28	7080	55131
28	7081	54729
28	7082	79072
28	7083	10935
28	7084	65786
28	7085	53991
28	7086	19330
28	7087	65687
28	7088	99908
28	7089	27525
28	7090	27969
28	7091	57528
28	7092	82370
28	7093	78765
28	7094	65792
28	7095	69671
28	7096	50995
28	7097	26483
28	7098	90111
28	7099	87076
28	7100	7585
28	7101	34957
28	7102	51410
28	7103	58465
28	7104	38487
28	7105	99573
28	7106	41123
28	7107	82680
28	7108	32346
28	7109	23059
28	7110	28517
28	7111	97255
28	7112	14020
28	7113	22641
28	7114	51891
28	7115	31400
28	7116	73798
28	7117	55478
28	7118	10679
28	7119	34309
28	7120	53588
28	7121	85304
28	7122	86143
28	7123	34263
28	7124	25496
28	7125	25473
28	7126	3555
28	7127	50554
28	7128	58207
28	7129	24872
28	7130	57525
28	7131	65483
28	7132	74241
28	7133	23705
28	7134	64040
28	7135	99200
28	7136	13597
28	7137	41717
28	7138	20712
28	7139	77124
28	7140	68126
28	7141	53649
28	7142	62712
28	7143	95663
28	7144	14369
28	7145	50765
28	7146	67471
28	7147	2222
28	7148	67659
28	7149	70966
28	7150	45794
28	7151	20860
28	7152	10733
28	7153	46764
28	7154	54949
28	7155	35283
28	7156	30971
28	7157	49287
28	7158	42153
28	7159	79023
28	7160	66398
28	7161	41949
28	7162	10541
28	7163	67776
28	7164	18637
28	7165	91469
28	7166	18284
28	7167	55652
28	7168	3729
28	7169	88165
28	7170	14888
28	7171	86092
28	7172	83943
28	7173	64164
28	7174	39595
28	7175	15784
28	7176	50095
28	7177	19258
28	7178	63364
28	7179	66651
28	7180	7546
28	7181	9109
28	7182	53450
28	7183	25801
28	7184	4395
28	7185	84750
28	7186	5902
28	7187	43516
28	7188	64687
28	7189	96451
28	7190	60860
28	7191	39389
28	7192	14263
28	7193	5243
28	7194	90439
28	7195	37605
28	7196	26769
28	7197	89521
28	7198	17487
28	7199	31875
28	7200	42069
28	7201	29544
28	7202	43591
28	7203	73518
28	7204	58078
28	7205	45558
28	7206	56994
28	7207	7689
28	7208	81936
28	7209	60813
28	7210	64564
28	7211	29663
28	7212	71650
28	7213	43422
28	7214	81827
28	7215	64572
28	7216	37128
28	7217	78930
28	7218	37259
28	7219	85793
28	7220	1856
28	7221	14123
28	7222	33758
28	7223	55243
28	7224	59501
28	7225	27066
28	7226	60604
28	7227	43028
28	7228	83512
28	7229	66823
28	7230	74566
28	7231	49690
28	7232	70210
28	7233	35072
28	7234	25295
28	7235	84158
28	7236	72867
28	7237	97410
28	7238	43719
28	7239	18799
28	7240	23418
28	7241	14553
28	7242	97202
28	7243	20974
28	7244	50590
28	7245	48268
28	7246	25416
28	7247	8835
28	7248	68026
28	7249	99933
28	7250	33436
28	7251	95613
28	7252	71192
28	7253	12114
28	7254	68164
28	7255	61363
28	7256	76736
28	7257	93266
28	7258	27426
28	7259	62563
28	7260	70653
28	7261	98730
28	7262	64489
28	7263	75507
28	7264	56172
28	7265	2959
28	7266	72506
28	7267	59357
28	7268	51545
28	7269	70838
28	7270	58745
28	7271	90496
28	7272	44246
28	7273	72577
28	7274	32454
28	7275	65088
28	7276	36520
28	7277	24787
28	7278	90002
28	7279	78257
28	7280	55700
28	7281	83383
28	7282	44244
28	7283	15268
28	7284	93047
28	7285	98283
28	7286	39711
28	7287	65318
28	7288	60194
28	7289	20675
28	7290	53457
28	7291	56794
28	7292	36334
28	7293	16530
28	7294	10821
28	7295	3304
28	7296	68451
28	7297	73891
28	7298	36600
28	7299	3038
28	7300	51391
28	7301	98554
28	7302	58310
28	7303	5577
28	7304	17490
28	7305	99526
28	7306	68646
28	7307	99824
28	7308	12161
28	7309	98428
28	7310	68181
28	7311	75045
28	7312	14440
28	7313	8211
28	7314	50304
28	7315	65201
28	7316	67804
28	7317	6561
28	7318	78283
28	7319	4267
28	7320	34804
28	7321	31715
28	7322	59133
28	7323	43792
28	7324	21816
28	7325	51626
28	7326	73861
28	7327	13611
28	7328	25875
28	7329	22543
28	7330	91835
28	7331	48586
28	7332	84566
28	7333	57865
28	7334	74173
28	7335	53608
28	7336	79713
28	7337	7148
28	7338	15156
28	7339	37587
28	7340	56994
28	7341	92893
28	7342	25661
28	7343	49867
28	7344	83102
28	7345	35221
28	7346	22809
28	7347	96252
28	7348	58720
28	7349	99748
28	7350	64859
28	7351	35446
28	7352	48890
28	7353	99716
28	7354	59988
28	7355	69141
28	7356	66570
28	7357	65391
28	7358	63768
28	7359	58072
28	7360	10706
28	7361	81191
28	7362	16167
28	7363	82162
28	7364	34534
28	7365	3476
28	7366	58486
28	7367	47470
28	7368	89146
28	7369	34646
28	7370	79135
28	7371	38340
28	7372	33292
28	7373	86786
28	7374	95005
28	7375	58030
28	7376	86562
28	7377	69312
28	7378	76296
28	7379	12953
28	7380	77205
28	7381	65191
28	7382	73368
28	7383	93759
28	7384	25637
28	7385	11374
28	7386	49754
28	7387	59800
28	7388	87439
28	7389	8255
28	7390	74531
28	7391	8219
28	7392	31073
28	7393	9296
28	7394	28299
28	7395	18677
28	7396	17923
28	7397	30597
28	7398	35874
28	7399	99290
28	7400	36889
28	7401	10044
28	7402	64394
28	7403	67693
28	7404	73917
28	7405	59200
28	7406	82158
28	7407	56163
28	7408	13177
28	7409	9480
28	7410	6353
28	7411	59094
28	7412	58951
28	7413	59595
28	7414	59976
28	7415	8499
28	7416	21857
28	7417	68072
28	7418	19869
28	7419	12149
28	7420	87346
28	7421	12874
28	7422	89036
28	7423	7255
28	7424	45018
28	7425	24024
28	7426	77134
28	7427	72188
28	7428	36097
28	7429	53351
28	7430	53139
28	7431	34063
28	7432	33289
28	7433	6657
28	7434	25407
28	7435	53147
28	7436	51330
28	7437	45061
28	7438	18728
28	7439	41863
28	7440	21426
28	7441	7287
28	7442	66877
28	7443	70996
28	7444	80151
28	7445	53703
28	7446	77126
28	7447	15557
28	7448	4289
28	7449	95200
28	7450	70739
28	7451	69274
28	7452	70882
28	7453	5132
28	7454	36350
28	7455	41737
28	7456	27268
28	7457	83272
28	7458	49551
28	7459	99341
28	7460	93575
28	7461	23205
28	7462	73095
28	7463	13635
28	7464	36760
28	7465	70616
28	7466	64559
28	7467	52958
28	7468	85531
28	7469	39342
28	7470	72078
28	7471	18438
28	7472	96377
28	7473	17319
28	7474	37685
28	7475	29544
28	7476	69334
28	7477	50090
28	7478	4481
28	7479	79529
28	7480	44294
28	7481	20620
28	7482	44404
28	7483	17438
28	7484	2654
28	7485	60823
28	7486	60501
28	7487	92537
28	7488	56773
28	7489	62878
28	7490	10354
28	7491	28894
28	7492	91965
28	7493	66646
28	7494	47699
28	7495	53366
28	7496	24094
28	7497	57581
28	7498	20860
28	7499	8769
28	7500	45335
28	7501	30519
28	7502	19381
28	7503	91436
28	7504	19102
28	7505	64443
28	7506	17051
28	7507	45723
28	7508	12401
28	7509	24455
28	7510	81244
28	7511	96069
28	7512	49492
28	7513	9078
28	7514	63023
28	7515	41929
28	7516	19841
28	7517	96483
28	7518	93971
28	7519	4587
28	7520	37926
28	7521	42680
28	7522	36754
28	7523	69408
28	7524	87730
28	7525	66546
28	7526	46210
28	7527	11346
28	7528	53427
28	7529	80509
28	7530	41817
28	7531	20318
28	7532	25735
28	7533	77405
28	7534	38068
28	7535	92793
28	7536	69293
28	7537	7821
28	7538	68518
28	7539	11296
28	7540	89339
28	7541	15097
28	7542	17998
28	7543	66337
28	7544	910
28	7545	48164
28	7546	99441
28	7547	82121
28	7548	25994
28	7549	34088
28	7550	17487
28	7551	9266
28	7552	68591
28	7553	15985
28	7554	54603
28	7555	88380
28	7556	17307
28	7557	5734
28	7558	65879
28	7559	5830
28	7560	30201
28	7561	41952
28	7562	98680
28	7563	87113
28	7564	305
28	7565	67448
28	7566	62832
28	7567	38281
28	7568	86967
28	7569	42058
28	7570	19800
28	7571	38719
28	7572	70495
28	7573	38829
28	7574	16753
28	7575	34159
28	7576	175
28	7577	80138
28	7578	36044
28	7579	22886
28	7580	10773
28	7581	46871
28	7582	9635
28	7583	22755
28	7584	15783
28	7585	32880
28	7586	25204
28	7587	22335
28	7588	94944
28	7589	96016
28	7590	7800
28	7591	33623
28	7592	84055
28	7593	29824
28	7594	53480
28	7595	15275
28	7596	76558
28	7597	98963
28	7598	84757
28	7599	11927
28	7600	36136
28	7601	64697
28	7602	61244
28	7603	26989
28	7604	87872
28	7605	19784
28	7606	67754
28	7607	46440
28	7608	21648
28	7609	36226
28	7610	54670
28	7611	10499
28	7612	19881
28	7613	15646
28	7614	92
28	7615	17272
28	7616	9242
28	7617	38630
28	7618	86908
28	7619	74080
28	7620	7693
28	7621	25916
28	7622	53162
28	7623	6197
28	7624	86551
28	7625	76257
28	7626	40721
28	7627	96682
28	7628	1190
28	7629	99189
28	7630	40795
28	7631	88372
28	7632	28988
28	7633	73007
28	7634	14419
28	7635	49007
28	7636	97217
28	7637	15587
28	7638	37595
28	7639	18913
28	7640	43253
28	7641	54402
28	7642	83153
28	7643	26201
28	7644	34556
28	7645	11126
28	7646	65680
28	7647	28316
28	7648	87770
28	7649	8946
28	7650	84727
28	7651	59411
28	7652	38339
28	7653	57844
28	7654	93009
28	7655	27927
28	7656	74627
28	7657	71377
28	7658	55259
28	7659	4099
28	7660	53002
28	7661	7827
28	7662	87432
28	7663	79710
28	7664	20948
28	7665	24773
28	7666	13825
28	7667	56160
28	7668	2446
28	7669	61676
28	7670	90817
28	7671	85871
28	7672	47703
28	7673	98510
28	7674	36382
28	7675	50977
28	7676	70974
28	7677	30602
28	7678	84382
28	7679	2491
28	7680	9976
28	7681	40152
28	7682	42779
28	7683	98671
28	7684	64209
28	7685	70763
28	7686	84559
28	7687	63490
28	7688	11173
28	7689	99853
28	7690	83173
28	7691	84422
28	7692	15959
28	7693	57417
28	7694	86421
28	7695	69716
28	7696	32550
28	7697	21552
28	7698	32939
28	7699	91550
28	7700	90564
28	7701	7770
28	7702	72326
28	7703	29562
28	7704	61163
28	7705	74109
28	7706	83731
28	7707	81995
28	7708	36294
28	7709	4917
28	7710	36978
28	7711	33457
28	7712	91785
28	7713	52345
28	7714	57951
28	7715	57419
28	7716	53043
28	7717	53567
28	7718	48639
28	7719	56834
28	7720	59015
28	7721	92227
28	7722	34412
28	7723	18622
28	7724	73050
28	7725	11638
28	7726	98468
28	7727	20597
28	7728	90098
28	7729	9463
28	7730	72226
28	7731	78352
28	7732	82576
28	7733	53603
28	7734	13151
28	7735	98229
28	7736	4102
28	7737	25088
28	7738	39347
28	7739	34513
28	7740	15958
28	7741	84342
28	7742	57496
28	7743	24809
28	7744	83212
28	7745	19045
28	7746	15459
28	7747	49554
28	7748	90229
28	7749	64366
28	7750	88089
28	7751	6767
28	7752	89091
28	7753	3228
28	7754	28558
28	7755	32145
28	7756	46179
28	7757	9835
28	7758	72210
28	7759	76488
28	7760	18663
28	7761	5969
28	7762	50281
28	7763	93296
28	7764	64806
28	7765	14571
28	7766	75264
28	7767	65053
28	7768	4951
28	7769	79978
28	7770	98842
28	7771	30733
28	7772	65665
28	7773	55539
28	7774	48468
28	7775	73017
28	7776	9075
28	7777	4508
28	7778	97585
28	7779	40178
28	7780	71881
28	7781	26856
28	7782	33162
28	7783	7218
28	7784	32824
28	7785	55413
28	7786	44438
28	7787	89587
28	7788	56349
28	7789	96654
28	7790	29748
28	7791	75611
28	7792	20718
28	7793	71399
28	7794	38244
28	7795	4912
28	7796	54101
28	7797	12483
28	7798	37805
28	7799	85801
28	7800	90363
28	7801	80996
28	7802	95427
28	7803	7538
28	7804	86531
28	7805	19316
28	7806	69622
28	7807	72641
28	7808	83076
28	7809	26689
28	7810	60547
28	7811	68366
28	7812	30691
28	7813	4556
28	7814	15913
28	7815	98583
28	7816	42929
28	7817	45324
28	7818	43281
28	7819	6476
28	7820	52993
28	7821	59845
28	7822	67980
28	7823	13795
28	7824	92785
28	7825	45124
28	7826	1266
28	7827	18039
28	7828	58141
28	7829	5679
28	7830	81727
28	7831	91313
28	7832	27154
28	7833	11307
28	7834	13904
28	7835	86358
28	7836	30556
28	7837	99143
28	7838	22625
28	7839	12106
28	7840	74045
28	7841	83092
28	7842	94798
28	7843	89672
28	7844	49853
28	7845	40573
28	7846	87658
28	7847	79976
28	7848	9467
28	7849	27429
28	7850	7452
28	7851	53362
28	7852	15179
28	7853	78487
28	7854	22760
28	7855	59207
28	7856	74321
28	7857	76101
28	7858	12710
28	7859	52865
28	7860	88163
28	7861	54013
28	7862	28860
28	7863	68092
28	7864	41727
28	7865	23707
28	7866	11160
28	7867	84774
28	7868	39622
28	7869	67558
28	7870	1283
28	7871	36507
28	7872	97678
28	7873	51969
28	7874	23603
28	7875	85781
28	7876	8724
28	7877	18173
28	7878	6871
28	7879	10701
28	7880	71501
28	7881	34061
28	7882	63160
28	7883	90843
28	7884	53885
28	7885	93910
28	7886	7247
28	7887	58438
28	7888	94720
28	7889	38986
28	7890	31237
28	7891	271
28	7892	12126
28	7893	99391
28	7894	89638
28	7895	80343
28	7896	72338
28	7897	92638
28	7898	10024
28	7899	26802
28	7900	76079
28	7901	11068
28	7902	34145
28	7903	36158
28	7904	85263
28	7905	4578
28	7906	71341
28	7907	74935
28	7908	6011
28	7909	17305
28	7910	47178
28	7911	66702
28	7912	27859
28	7913	69436
28	7914	74794
28	7915	47619
28	7916	96268
28	7917	99218
28	7918	47840
28	7919	3094
28	7920	39484
28	7921	76211
28	7922	41673
28	7923	85067
28	7924	68086
28	7925	87318
28	7926	8622
28	7927	73231
28	7928	58934
28	7929	12628
28	7930	17419
28	7931	74343
28	7932	10065
28	7933	21632
28	7934	51344
28	7935	68628
28	7936	31522
28	7937	79699
28	7938	98069
28	7939	1868
28	7940	26045
28	7941	30396
28	7942	53381
28	7943	18642
28	7944	91220
28	7945	32242
28	7946	93653
28	7947	34197
28	7948	13571
28	7949	87389
28	7950	13096
28	7951	90756
28	7952	55780
28	7953	647
28	7954	66947
28	7955	96803
28	7956	96431
28	7957	65857
28	7958	77613
28	7959	47465
28	7960	34190
28	7961	57870
28	7962	41110
28	7963	62353
28	7964	84032
28	7965	46119
28	7966	6691
28	7967	97926
28	7968	8924
28	7969	53160
28	7970	87534
28	7971	76052
28	7972	4019
28	7973	46028
28	7974	47058
28	7975	7087
28	7976	5756
28	7977	69646
28	7978	35365
28	7979	44433
28	7980	70003
28	7981	90709
28	7982	84014
28	7983	77265
28	7984	57914
28	7985	77305
28	7986	93761
28	7987	74320
28	7988	3282
28	7989	33774
28	7990	66710
28	7991	80802
28	7992	96267
28	7993	30284
28	7994	34775
28	7995	9983
28	7996	42111
28	7997	62942
28	7998	98399
28	7999	351
28	8000	10388
28	8001	36670
28	8002	36151
28	8003	95517
28	8004	46174
28	8005	19014
28	8006	27102
28	8007	27881
28	8008	7457
28	8009	3694
28	8010	69636
28	8011	23857
28	8012	7918
28	8013	2269
28	8014	34107
28	8015	94830
28	8016	14574
28	8017	22804
28	8018	82386
28	8019	5356
28	8020	41468
28	8021	77301
28	8022	75936
28	8023	84689
28	8024	94508
28	8025	97946
28	8026	65441
28	8027	62644
28	8028	26910
28	8029	42960
28	8030	42109
28	8031	43301
28	8032	65943
28	8033	90224
28	8034	7813
28	8035	79492
28	8036	40032
28	8037	66819
28	8038	48981
28	8039	8785
28	8040	61495
28	8041	74143
28	8042	34170
28	8043	70715
28	8044	27810
28	8045	34893
28	8046	42637
28	8047	57305
28	8048	67102
28	8049	16564
28	8050	92667
28	8051	63174
28	8052	90929
28	8053	93803
28	8054	88790
28	8055	57897
28	8056	32206
28	8057	17043
28	8058	96610
28	8059	81946
28	8060	70503
28	8061	46329
28	8062	23172
28	8063	64097
28	8064	65845
28	8065	49635
28	8066	54884
28	8067	30332
28	8068	30662
28	8069	73514
28	8070	49446
28	8071	52047
28	8072	14126
28	8073	39983
28	8074	86292
28	8075	71589
28	8076	19592
28	8077	20332
28	8078	39458
28	8079	85810
28	8080	55240
28	8081	3671
28	8082	78159
28	8083	99289
28	8084	47143
28	8085	31285
28	8086	46590
28	8087	5605
28	8088	40166
28	8089	12646
28	8090	37894
28	8091	18657
28	8092	93918
28	8093	35116
28	8094	44624
28	8095	90155
28	8096	89291
28	8097	37849
28	8098	46773
28	8099	51063
28	8100	6811
28	8101	53574
28	8102	50627
28	8103	33206
28	8104	791
28	8105	99272
28	8106	13330
28	8107	17130
28	8108	58366
28	8109	45013
28	8110	48554
28	8111	84886
28	8112	73458
28	8113	96624
28	8114	73510
28	8115	63523
28	8116	92469
28	8117	3710
28	8118	84967
28	8119	82119
28	8120	12079
28	8121	89623
28	8122	31787
28	8123	79512
28	8124	52030
28	8125	54046
28	8126	90383
28	8127	61380
28	8128	71317
28	8129	32193
28	8130	17037
28	8131	62381
28	8132	79522
28	8133	56839
28	8134	10785
28	8135	36840
28	8136	54284
28	8137	80057
28	8138	36572
28	8139	52564
28	8140	62598
28	8141	13289
28	8142	17279
28	8143	96392
28	8144	60302
28	8145	25420
28	8146	16686
28	8147	7910
28	8148	33378
28	8149	99642
28	8150	61152
28	8151	4048
28	8152	35134
28	8153	5990
28	8154	2553
28	8155	22657
28	8156	65546
28	8157	72261
28	8158	77322
28	8159	84743
28	8160	57633
28	8161	52167
28	8162	33806
28	8163	33675
28	8164	97074
28	8165	89667
28	8166	98662
28	8167	34897
28	8168	940
28	8169	36292
28	8170	69113
28	8171	83631
28	8172	99501
28	8173	53694
28	8174	27269
28	8175	61636
28	8176	15095
28	8177	15671
28	8178	20556
28	8179	53053
28	8180	68860
28	8181	36163
28	8182	4325
28	8183	17175
28	8184	17774
28	8185	49170
28	8186	58674
28	8187	89094
28	8188	70763
28	8189	88292
28	8190	44438
28	8191	26858
28	8192	19160
28	8193	14570
28	8194	57076
28	8195	85164
28	8196	95131
28	8197	53581
28	8198	18154
28	8199	95429
28	8200	52033
28	8201	68791
28	8202	90771
28	8203	71407
28	8204	59822
28	8205	45740
28	8206	26362
28	8207	14442
28	8208	80057
28	8209	62285
28	8210	81306
28	8211	17335
28	8212	20954
28	8213	40811
28	8214	81983
28	8215	8469
28	8216	36309
28	8217	6732
28	8218	1712
28	8219	85798
28	8220	14454
28	8221	6349
28	8222	29887
28	8223	43127
28	8224	46182
28	8225	57751
28	8226	9976
28	8227	71435
28	8228	78317
28	8229	44420
28	8230	868
28	8231	72208
28	8232	67643
28	8233	99247
28	8234	65941
28	8235	97325
28	8236	55829
28	8237	88418
28	8238	74401
28	8239	15815
28	8240	57584
28	8241	44112
28	8242	40062
28	8243	32181
28	8244	47957
28	8245	54622
28	8246	64085
28	8247	58727
28	8248	17831
28	8249	47142
28	8250	13073
28	8251	97868
28	8252	47105
28	8253	24869
28	8254	97287
28	8255	86659
28	8256	16478
28	8257	52815
28	8258	69798
28	8259	10738
28	8260	27761
28	8261	19949
28	8262	39005
28	8263	85341
28	8264	77878
28	8265	97479
28	8266	76712
28	8267	14779
28	8268	45636
28	8269	75141
28	8270	23181
28	8271	41430
28	8272	91289
28	8273	63995
28	8274	80929
28	8275	74961
28	8276	28857
28	8277	17429
28	8278	30318
28	8279	94288
28	8280	36588
28	8281	25731
28	8282	90156
28	8283	86926
28	8284	29944
28	8285	88929
28	8286	1123
28	8287	18832
28	8288	27356
28	8289	12486
28	8290	5088
28	8291	1732
28	8292	17686
28	8293	34634
28	8294	68902
28	8295	36694
28	8296	35907
28	8297	78080
28	8298	3922
28	8299	94585
28	8300	33388
28	8301	1294
28	8302	48019
28	8303	78562
28	8304	44983
28	8305	31879
28	8306	47561
28	8307	23772
28	8308	28045
28	8309	27517
28	8310	87416
28	8311	59663
28	8312	7443
28	8313	98677
28	8314	96867
28	8315	57715
28	8316	31249
28	8317	90965
28	8318	44247
28	8319	23769
28	8320	24109
28	8321	16319
28	8322	36933
28	8323	72802
28	8324	11211
28	8325	73085
28	8326	3050
28	8327	64431
28	8328	59809
28	8329	20412
28	8330	85377
28	8331	43977
28	8332	29721
28	8333	74762
28	8334	60009
28	8335	99130
28	8336	31363
28	8337	97076
28	8338	17514
28	8339	50827
28	8340	19328
28	8341	92532
28	8342	62066
28	8343	55782
28	8344	92192
28	8345	57905
28	8346	33725
28	8347	46595
28	8348	48916
28	8349	26465
28	8350	25843
28	8351	82407
28	8352	65871
28	8353	96776
28	8354	93543
28	8355	45120
28	8356	86674
28	8357	62643
28	8358	5243
28	8359	76722
28	8360	3480
28	8361	24875
28	8362	95013
28	8363	49889
28	8364	97684
28	8365	21873
28	8366	50165
28	8367	36787
28	8368	25781
28	8369	24269
28	8370	85700
28	8371	14054
28	8372	91462
28	8373	11621
28	8374	90890
28	8375	2596
28	8376	79327
28	8377	85617
28	8378	7425
28	8379	12767
28	8380	83262
28	8381	10039
28	8382	60864
28	8383	60317
28	8384	14949
28	8385	24468
28	8386	29302
28	8387	59676
28	8388	71417
28	8389	36376
28	8390	17168
28	8391	17965
28	8392	93596
28	8393	73180
28	8394	90760
28	8395	95346
28	8396	828
28	8397	82713
28	8398	6918
28	8399	4139
28	8400	38238
28	8401	11128
28	8402	75315
28	8403	40514
28	8404	27327
28	8405	36048
28	8406	98659
28	8407	5494
28	8408	15393
28	8409	31171
28	8410	19873
28	8411	53906
28	8412	64764
28	8413	17905
28	8414	5568
28	8415	97819
28	8416	11240
28	8417	38162
28	8418	65383
28	8419	80481
28	8420	48806
28	8421	96476
28	8422	85590
28	8423	83106
28	8424	17621
28	8425	45505
28	8426	90997
28	8427	6765
28	8428	21165
28	8429	46733
28	8430	17478
28	8431	74170
28	8432	90406
28	8433	86972
28	8434	54869
28	8435	25201
28	8436	92668
28	8437	69941
28	8438	82518
28	8439	91740
28	8440	23672
28	8441	18922
28	8442	97520
28	8443	42441
28	8444	82663
28	8445	38249
28	8446	51802
28	8447	27487
28	8448	31795
28	8449	9090
28	8450	64252
28	8451	15344
28	8452	30830
28	8453	9985
28	8454	8790
28	8455	15065
28	8456	63985
28	8457	2908
28	8458	31879
28	8459	80644
28	8460	7568
28	8461	52698
28	8462	70630
28	8463	67574
28	8464	69795
28	8465	90411
28	8466	81599
28	8467	15269
28	8468	97809
28	8469	6006
28	8470	84391
28	8471	15259
28	8472	42158
28	8473	91170
28	8474	71494
28	8475	729
28	8476	57193
28	8477	70198
28	8478	89635
28	8479	25484
28	8480	88710
28	8481	63689
28	8482	90396
28	8483	10268
28	8484	46552
28	8485	97335
28	8486	6097
28	8487	93787
28	8488	4155
28	8489	31677
28	8490	2012
28	8491	64921
28	8492	27080
28	8493	82613
28	8494	347
28	8495	19410
28	8496	15227
28	8497	77399
28	8498	39354
28	8499	92628
28	8500	73463
28	8501	16791
28	8502	36426
28	8503	7980
28	8504	97132
28	8505	26423
28	8506	79800
28	8507	74169
28	8508	21116
28	8509	44347
28	8510	69674
28	8511	40320
28	8512	47215
28	8513	19194
28	8514	70633
28	8515	83138
28	8516	49005
28	8517	79375
28	8518	37613
28	8519	97331
28	8520	84588
28	8521	34487
28	8522	72810
28	8523	95748
28	8524	4890
28	8525	46484
28	8526	31459
28	8527	53297
28	8528	65914
28	8529	13394
28	8530	66271
28	8531	1351
28	8532	20123
28	8533	67116
28	8534	91224
28	8535	94915
28	8536	64511
28	8537	83714
28	8538	86841
28	8539	66743
28	8540	77192
28	8541	33050
28	8542	89800
28	8543	71192
28	8544	73546
28	8545	64988
28	8546	18736
28	8547	89317
28	8548	24839
28	8549	46621
28	8550	75978
28	8551	9699
28	8552	96118
28	8553	16497
28	8554	4215
28	8555	10388
28	8556	24956
28	8557	47761
28	8558	43675
28	8559	92719
28	8560	2201
28	8561	32074
28	8562	56503
28	8563	26668
28	8564	91788
28	8565	25825
28	8566	27500
28	8567	16478
28	8568	32359
28	8569	84784
28	8570	31649
28	8571	33119
28	8572	88897
28	8573	89413
28	8574	45998
28	8575	62848
28	8576	37506
28	8577	34718
28	8578	25119
28	8579	53054
28	8580	20319
28	8581	84338
28	8582	62286
28	8583	24050
28	8584	19909
28	8585	13196
28	8586	30831
28	8587	63004
28	8588	36422
28	8589	88041
28	8590	46929
28	8591	43610
28	8592	42463
28	8593	62067
28	8594	69416
28	8595	2446
28	8596	90797
28	8597	43569
28	8598	46162
28	8599	29225
28	8600	99276
28	8601	37258
28	8602	89002
28	8603	32756
28	8604	15903
28	8605	87544
28	8606	57557
28	8607	37178
28	8608	50658
28	8609	71675
28	8610	73274
28	8611	52837
28	8612	74796
28	8613	41852
28	8614	1686
28	8615	14292
28	8616	28360
28	8617	40461
28	8618	94114
28	8619	30528
28	8620	21020
28	8621	46061
28	8622	9959
28	8623	61149
28	8624	86109
28	8625	65542
28	8626	2050
28	8627	66070
28	8628	24502
28	8629	79735
28	8630	52064
28	8631	22984
28	8632	59149
28	8633	2201
28	8634	32358
28	8635	74894
28	8636	20651
28	8637	44380
28	8638	74049
28	8639	94632
28	8640	14381
28	8641	4542
28	8642	74127
28	8643	41285
28	8644	78021
28	8645	10868
28	8646	62587
28	8647	64148
28	8648	62630
28	8649	87405
28	8650	5215
28	8651	13733
28	8652	15360
28	8653	80144
28	8654	82877
28	8655	72805
28	8656	30497
28	8657	45481
28	8658	36559
28	8659	92231
28	8660	83804
28	8661	44835
28	8662	96615
28	8663	31541
28	8664	35288
28	8665	97713
28	8666	46538
28	8667	97559
28	8668	30547
28	8669	28208
28	8670	71708
28	8671	732
28	8672	42119
28	8673	62201
28	8674	80982
28	8675	57814
28	8676	2075
28	8677	30985
28	8678	25088
28	8679	78590
28	8680	29716
28	8681	73193
28	8682	34754
28	8683	34886
28	8684	71116
28	8685	6783
28	8686	11327
28	8687	42673
28	8688	42876
28	8689	13965
28	8690	80074
28	8691	23418
28	8692	89005
28	8693	63446
28	8694	37593
28	8695	22305
28	8696	12264
28	8697	75180
28	8698	25094
28	8699	74634
28	8700	62840
28	8701	62092
28	8702	63064
28	8703	76545
28	8704	7755
28	8705	24257
28	8706	52469
28	8707	70488
28	8708	18012
28	8709	37342
28	8710	17983
28	8711	65050
28	8712	39680
28	8713	95227
28	8714	2109
28	8715	25797
28	8716	5617
28	8717	45506
28	8718	19033
28	8719	68943
28	8720	82343
28	8721	58563
28	8722	96636
28	8723	10927
28	8724	50593
28	8725	60798
28	8726	27293
28	8727	89832
28	8728	37370
28	8729	63675
28	8730	4493
28	8731	35828
28	8732	31125
28	8733	49725
28	8734	64231
28	8735	89368
28	8736	65565
28	8737	84708
28	8738	21630
28	8739	29991
28	8740	16544
28	8741	97836
28	8742	94148
28	8743	55973
28	8744	10512
28	8745	88850
28	8746	88482
28	8747	7589
28	8748	74030
28	8749	48142
28	8750	72878
28	8751	98470
28	8752	55600
28	8753	17680
28	8754	65372
28	8755	53841
28	8756	19450
28	8757	33623
28	8758	77259
28	8759	5872
28	8760	23863
28	8761	32353
28	8762	57974
28	8763	26601
28	8764	9206
28	8765	68577
28	8766	74392
28	8767	2064
28	8768	99725
28	8769	20816
28	8770	98493
28	8771	33294
28	8772	48949
28	8773	17366
28	8774	1295
28	8775	95111
28	8776	47684
28	8777	1334
28	8778	59354
28	8779	42796
28	8780	83003
28	8781	74717
28	8782	93527
28	8783	9630
28	8784	66746
28	8785	17102
28	8786	255
28	8787	47411
28	8788	39784
28	8789	69515
28	8790	68875
28	8791	8560
28	8792	22181
28	8793	2494
28	8794	76161
28	8795	43467
28	8796	42795
28	8797	22930
28	8798	93771
28	8799	50299
28	8800	50293
28	8801	55115
28	8802	80891
28	8803	94408
28	8804	85219
28	8805	89283
28	8806	97166
28	8807	56886
28	8808	8843
28	8809	36021
28	8810	65377
28	8811	95207
28	8812	79244
28	8813	9657
28	8814	53595
28	8815	78886
28	8816	5942
28	8817	48197
28	8818	16934
28	8819	85226
28	8820	18226
28	8821	64813
28	8822	97158
28	8823	87290
28	8824	895
28	8825	28056
28	8826	51001
28	8827	26684
28	8828	31650
28	8829	21745
28	8830	3359
28	8831	22154
28	8832	79481
28	8833	12652
28	8834	5368
28	8835	69647
28	8836	43969
28	8837	42748
28	8838	32480
28	8839	67160
28	8840	98822
28	8841	40841
28	8842	45300
28	8843	90955
28	8844	2030
28	8845	38742
28	8846	4008
28	8847	83608
28	8848	99202
28	8849	50012
28	8850	66769
28	8851	83964
28	8852	7661
28	8853	86178
28	8854	38943
28	8855	45528
28	8856	57902
28	8857	16237
28	8858	57697
28	8859	9167
28	8860	17209
28	8861	77598
28	8862	3073
28	8863	52630
28	8864	10231
28	8865	84455
28	8866	12112
28	8867	74752
28	8868	26461
28	8869	45231
28	8870	69282
28	8871	95013
28	8872	8162
28	8873	66165
28	8874	35954
28	8875	27466
28	8876	26912
28	8877	89199
28	8878	62858
28	8879	99922
28	8880	28544
28	8881	5695
28	8882	84392
28	8883	2528
28	8884	97956
28	8885	76532
28	8886	89445
28	8887	47985
28	8888	34151
28	8889	26506
28	8890	71522
28	8891	38279
28	8892	62495
28	8893	16941
28	8894	21722
28	8895	36874
28	8896	53902
28	8897	46953
28	8898	24128
28	8899	4423
28	8900	60055
28	8901	6448
28	8902	87581
28	8903	98338
28	8904	99953
28	8905	23360
28	8906	58642
28	8907	12931
28	8908	27027
28	8909	94959
28	8910	48067
28	8911	36594
28	8912	97224
28	8913	76287
28	8914	290
28	8915	26323
28	8916	89934
28	8917	2081
28	8918	45028
28	8919	62855
28	8920	63009
28	8921	27356
28	8922	34726
28	8923	40085
28	8924	58403
28	8925	85294
28	8926	56857
28	8927	6977
28	8928	71226
28	8929	34461
28	8930	46066
28	8931	5803
28	8932	89509
28	8933	64134
28	8934	33358
28	8935	88611
28	8936	55397
28	8937	48874
28	8938	3955
28	8939	52050
28	8940	26230
28	8941	95379
28	8942	80628
28	8943	77581
28	8944	19391
28	8945	23614
28	8946	90735
28	8947	17583
28	8948	64628
28	8949	82619
28	8950	5511
28	8951	41999
28	8952	97817
28	8953	12607
28	8954	26106
28	8955	86034
28	8956	54479
28	8957	55698
28	8958	97281
28	8959	15351
28	8960	45294
28	8961	46324
28	8962	66706
28	8963	74271
28	8964	36810
28	8965	10755
28	8966	99311
28	8967	86382
28	8968	36355
28	8969	55206
28	8970	3573
28	8971	44234
28	8972	57992
28	8973	44600
28	8974	7442
28	8975	45172
28	8976	28095
28	8977	62376
28	8978	43775
28	8979	57559
28	8980	15891
28	8981	31115
28	8982	38109
28	8983	6983
28	8984	68909
28	8985	11901
28	8986	39337
28	8987	42601
28	8988	5304
28	8989	62545
28	8990	14156
28	8991	36899
28	8992	59962
28	8993	71217
28	8994	9310
28	8995	42412
28	8996	14729
28	8997	67297
28	8998	44498
28	8999	58355
28	9000	26156
28	9001	76157
28	9002	58475
28	9003	43461
28	9004	68696
28	9005	85831
28	9006	1494
28	9007	65352
28	9008	17187
28	9009	32968
28	9010	12280
28	9011	80759
28	9012	6392
28	9013	63178
28	9014	41559
28	9015	15588
28	9016	20653
28	9017	96982
28	9018	43444
28	9019	22269
28	9020	7461
28	9021	31586
28	9022	11350
28	9023	13052
28	9024	64253
28	9025	88865
28	9026	85951
28	9027	15741
28	9028	32398
28	9029	60020
28	9030	63686
28	9031	73079
28	9032	86406
28	9033	33163
28	9034	22420
28	9035	58289
28	9036	84986
28	9037	75504
28	9038	69435
28	9039	47721
28	9040	41750
28	9041	75098
28	9042	94039
28	9043	9009
28	9044	43710
28	9045	1893
28	9046	7401
28	9047	73073
28	9048	43906
28	9049	47482
28	9050	77654
28	9051	99357
28	9052	28801
28	9053	21274
28	9054	27394
28	9055	79536
28	9056	71190
28	9057	52100
28	9058	67658
28	9059	43524
28	9060	56589
28	9061	12293
28	9062	274
28	9063	94263
28	9064	78335
28	9065	96861
28	9066	9851
28	9067	24178
28	9068	68375
28	9069	5484
28	9070	2257
28	9071	78564
28	9072	65873
28	9073	56986
28	9074	54845
28	9075	26886
28	9076	34846
28	9077	91385
28	9078	73314
28	9079	68745
28	9080	18399
28	9081	8984
28	9082	79547
28	9083	333
28	9084	4987
28	9085	11049
28	9086	78996
28	9087	69249
28	9088	88481
28	9089	88757
28	9090	44668
28	9091	27026
28	9092	66295
28	9093	50094
28	9094	92970
28	9095	43411
28	9096	27096
28	9097	28999
28	9098	74367
28	9099	17882
28	9100	54960
28	9101	72561
28	9102	86190
28	9103	44653
28	9104	10250
28	9105	93360
28	9106	31149
28	9107	82430
28	9108	32338
28	9109	70779
28	9110	64911
28	9111	65493
28	9112	66038
28	9113	39371
28	9114	98602
28	9115	87061
28	9116	72423
28	9117	34726
28	9118	88797
28	9119	42645
28	9120	71702
28	9121	26391
28	9122	89667
28	9123	41476
28	9124	59412
28	9125	86199
28	9126	51658
28	9127	99743
28	9128	98362
28	9129	78287
28	9130	4756
28	9131	80391
28	9132	29621
28	9133	55489
28	9134	74195
28	9135	90518
28	9136	73764
28	9137	85480
28	9138	62722
28	9139	9934
28	9140	89396
28	9141	95069
28	9142	31325
28	9143	47516
28	9144	7361
28	9145	60492
28	9146	57355
28	9147	60355
28	9148	83795
28	9149	54530
28	9150	37372
28	9151	27025
28	9152	84826
28	9153	73717
28	9154	37834
28	9155	46592
28	9156	1212
28	9157	72615
28	9158	40853
28	9159	3673
28	9160	33078
28	9161	86943
28	9162	30067
28	9163	82626
28	9164	84963
28	9165	65523
28	9166	20357
28	9167	61361
28	9168	70383
28	9169	97330
28	9170	58498
28	9171	86721
28	9172	59038
28	9173	18011
28	9174	54755
28	9175	97257
28	9176	84225
28	9177	79019
28	9178	74507
28	9179	80387
28	9180	30095
28	9181	33916
28	9182	12170
28	9183	58569
28	9184	54138
28	9185	28280
28	9186	18019
28	9187	81180
28	9188	70922
28	9189	50274
28	9190	543
28	9191	57997
28	9192	37262
28	9193	16930
28	9194	62806
28	9195	1314
28	9196	66625
28	9197	59467
28	9198	58869
28	9199	33573
28	9200	45871
28	9201	57673
28	9202	65523
28	9203	20291
28	9204	66721
28	9205	20205
28	9206	2256
28	9207	64028
28	9208	84547
28	9209	19531
28	9210	20479
28	9211	21399
28	9212	94995
28	9213	80732
28	9214	92104
28	9215	5190
28	9216	95556
28	9217	54246
28	9218	92417
28	9219	8854
28	9220	54058
28	9221	11219
28	9222	49545
28	9223	9238
28	9224	22138
28	9225	67208
28	9226	29456
28	9227	61668
28	9228	79149
28	9229	12334
28	9230	42723
28	9231	86267
28	9232	43642
28	9233	24855
28	9234	64508
28	9235	18581
28	9236	8892
28	9237	94127
28	9238	20699
28	9239	43220
28	9240	52846
28	9241	76843
28	9242	40832
28	9243	11005
28	9244	98925
28	9245	46881
28	9246	71665
28	9247	11844
28	9248	98860
28	9249	62137
28	9250	6142
28	9251	90126
28	9252	9123
28	9253	36619
28	9254	37207
28	9255	39649
28	9256	66574
28	9257	1544
28	9258	85625
28	9259	72394
28	9260	58169
28	9261	54348
28	9262	38664
28	9263	12128
28	9264	40097
28	9265	23877
28	9266	40080
28	9267	86474
28	9268	86298
28	9269	45478
28	9270	78129
28	9271	64762
28	9272	35633
28	9273	74414
28	9274	10120
28	9275	59311
28	9276	72113
28	9277	88758
28	9278	86489
28	9279	88555
28	9280	35384
28	9281	79087
28	9282	78465
28	9283	80449
28	9284	51461
28	9285	44334
28	9286	98728
28	9287	63465
28	9288	92071
28	9289	82928
28	9290	97871
28	9291	85379
28	9292	47251
28	9293	65939
28	9294	7215
28	9295	17483
28	9296	69420
28	9297	51678
28	9298	61822
28	9299	61926
28	9300	92730
28	9301	94395
28	9302	88560
28	9303	79992
28	9304	32683
28	9305	38641
28	9306	72991
28	9307	63324
28	9308	69725
28	9309	13319
28	9310	98040
28	9311	10656
28	9312	25817
28	9313	70468
28	9314	33745
28	9315	81763
28	9316	10399
28	9317	43625
28	9318	79650
28	9319	36664
28	9320	8256
28	9321	51386
28	9322	25271
28	9323	95513
28	9324	62528
28	9325	42559
28	9326	17424
28	9327	55974
28	9328	26972
28	9329	24480
28	9330	44819
28	9331	90905
28	9332	6905
28	9333	10608
28	9334	17479
28	9335	98250
28	9336	95392
28	9337	86322
28	9338	9672
28	9339	42600
28	9340	68409
28	9341	83725
28	9342	58496
28	9343	68317
28	9344	60812
28	9345	31166
28	9346	28397
28	9347	68555
28	9348	91987
28	9349	30999
28	9350	29706
28	9351	65877
28	9352	44596
28	9353	99794
28	9354	54559
28	9355	12625
28	9356	47544
28	9357	65599
28	9358	83665
28	9359	28411
28	9360	42430
28	9361	75468
28	9362	69756
28	9363	23832
28	9364	94717
28	9365	64247
28	9366	19974
28	9367	5553
28	9368	44160
28	9369	68640
28	9370	71492
28	9371	13273
28	9372	70040
28	9373	871
28	9374	36322
28	9375	10465
28	9376	41908
28	9377	1348
28	9378	84834
28	9379	23189
28	9380	64883
28	9381	32020
28	9382	7339
28	9383	53364
28	9384	45279
28	9385	63390
28	9386	53864
28	9387	23783
28	9388	34719
28	9389	387
28	9390	18913
28	9391	28563
28	9392	83890
28	9393	23771
28	9394	26057
28	9395	99804
28	9396	77670
28	9397	34370
28	9398	22063
28	9399	57126
28	9400	98214
28	9401	13
28	9402	38016
28	9403	19772
28	9404	37228
28	9405	21079
28	9406	15332
28	9407	40637
28	9408	52537
28	9409	86984
28	9410	59004
28	9411	88255
28	9412	46433
28	9413	40614
28	9414	90227
28	9415	52348
28	9416	27431
28	9417	62605
28	9418	85373
28	9419	68976
28	9420	13879
28	9421	28810
28	9422	31060
28	9423	26611
28	9424	21292
28	9425	67770
28	9426	56628
28	9427	15685
28	9428	92160
28	9429	8910
28	9430	6629
28	9431	10443
28	9432	52973
28	9433	29947
28	9434	22106
28	9435	53028
28	9436	73460
28	9437	88472
28	9438	19781
28	9439	30665
28	9440	44587
28	9441	95906
28	9442	7203
28	9443	84286
28	9444	9099
28	9445	6534
28	9446	3283
28	9447	83648
28	9448	86726
28	9449	60224
28	9450	81026
28	9451	57875
28	9452	72609
28	9453	89897
28	9454	40375
28	9455	81170
28	9456	58845
28	9457	51146
28	9458	22478
28	9459	29804
28	9460	62310
28	9461	71386
28	9462	58550
28	9463	61426
28	9464	1579
28	9465	52677
28	9466	37802
28	9467	61171
28	9468	38197
28	9469	91181
28	9470	9925
28	9471	4493
28	9472	51940
28	9473	83442
28	9474	31712
28	9475	5949
28	9476	86636
28	9477	28976
28	9478	32933
28	9479	81066
28	9480	99976
28	9481	19709
28	9482	12900
28	9483	38208
28	9484	29471
28	9485	59411
28	9486	31622
28	9487	80100
28	9488	44671
28	9489	75990
28	9490	18272
28	9491	78640
28	9492	77870
28	9493	57937
28	9494	44924
28	9495	29272
28	9496	25195
28	9497	99107
28	9498	56047
28	9499	68117
28	9500	54539
28	9501	41988
28	9502	81665
28	9503	14329
28	9504	60599
28	9505	55063
28	9506	18003
28	9507	87249
28	9508	17951
28	9509	58612
28	9510	26444
28	9511	21355
28	9512	69670
28	9513	61497
28	9514	98214
28	9515	14901
28	9516	28424
28	9517	93997
28	9518	93746
28	9519	49898
28	9520	58090
28	9521	49281
28	9522	99437
28	9523	48094
28	9524	75840
28	9525	2170
28	9526	8291
28	9527	91911
28	9528	39263
28	9529	26585
28	9530	99813
28	9531	71740
28	9532	1853
28	9533	95788
28	9534	82005
28	9535	85726
28	9536	73610
28	9537	5971
28	9538	94953
28	9539	60639
28	9540	54690
28	9541	19588
28	9542	24150
28	9543	84719
28	9544	73323
28	9545	47353
28	9546	89828
28	9547	38919
28	9548	8714
28	9549	70987
28	9550	66001
28	9551	45474
28	9552	94223
28	9553	83539
28	9554	54751
28	9555	26978
28	9556	91118
28	9557	14149
28	9558	8098
28	9559	43679
28	9560	32370
28	9561	6939
28	9562	65645
28	9563	40799
28	9564	94736
28	9565	31811
28	9566	91005
28	9567	94249
28	9568	62323
28	9569	75960
28	9570	40236
28	9571	22098
28	9572	90967
28	9573	70500
28	9574	53281
28	9575	94958
28	9576	24497
28	9577	45320
28	9578	53552
28	9579	94310
28	9580	69396
28	9581	85472
28	9582	5541
28	9583	68455
28	9584	10675
28	9585	63043
28	9586	9525
28	9587	78427
28	9588	63986
28	9589	47508
28	9590	26059
28	9591	41738
28	9592	51098
28	9593	22274
28	9594	7968
28	9595	46129
28	9596	48904
28	9597	52915
28	9598	36068
28	9599	11432
28	9600	19411
28	9601	10572
28	9602	66981
28	9603	90120
28	9604	87414
28	9605	58483
28	9606	62964
28	9607	97801
28	9608	18350
28	9609	70007
28	9610	24006
28	9611	68148
28	9612	58127
28	9613	38430
28	9614	1598
28	9615	90719
28	9616	15717
28	9617	22352
28	9618	78836
28	9619	39530
28	9620	62747
28	9621	77031
28	9622	17593
28	9623	77578
28	9624	98915
28	9625	16798
28	9626	19900
28	9627	76846
28	9628	64558
28	9629	59663
28	9630	64522
28	9631	88359
28	9632	1037
28	9633	6212
28	9634	98511
28	9635	34215
28	9636	10458
28	9637	63592
28	9638	66786
28	9639	15154
28	9640	71199
28	9641	10701
28	9642	91932
28	9643	91590
28	9644	42132
28	9645	76237
28	9646	65456
28	9647	88643
28	9648	56401
28	9649	14205
28	9650	12525
28	9651	93835
28	9652	52498
28	9653	63227
28	9654	95903
28	9655	78314
28	9656	4726
28	9657	55157
28	9658	39780
28	9659	45570
28	9660	87039
28	9661	15916
28	9662	51300
28	9663	94024
28	9664	3802
28	9665	76343
28	9666	16651
28	9667	12827
28	9668	32346
28	9669	29336
28	9670	62696
28	9671	48428
28	9672	21050
28	9673	83562
28	9674	91512
28	9675	29871
28	9676	683
28	9677	22919
28	9678	95079
28	9679	1160
28	9680	9116
28	9681	17066
28	9682	15873
28	9683	84519
28	9684	98417
28	9685	78600
28	9686	66511
28	9687	67618
28	9688	65428
28	9689	10838
28	9690	45242
28	9691	14922
28	9692	80050
28	9693	56935
28	9694	48203
28	9695	85560
28	9696	93776
28	9697	50923
28	9698	34101
28	9699	94008
28	9700	62250
28	9701	39487
28	9702	25307
28	9703	44105
28	9704	41657
28	9705	17434
28	9706	77561
28	9707	23193
28	9708	47475
28	9709	42335
28	9710	43601
28	9711	97347
28	9712	5915
28	9713	27549
28	9714	70947
28	9715	49398
28	9716	34550
28	9717	52293
28	9718	30818
28	9719	99571
28	9720	41253
28	9721	77664
28	9722	38050
28	9723	12666
28	9724	10312
28	9725	37730
28	9726	2678
28	9727	8924
28	9728	76178
28	9729	64622
28	9730	63461
28	9731	32196
28	9732	75498
28	9733	13026
28	9734	17530
28	9735	78536
28	9736	85201
28	9737	2995
28	9738	3125
28	9739	70773
28	9740	33641
28	9741	73947
28	9742	41338
28	9743	85571
28	9744	30527
28	9745	66144
28	9746	77611
28	9747	53091
28	9748	37822
28	9749	20508
28	9750	62104
28	9751	28016
28	9752	25101
28	9753	3504
28	9754	73695
28	9755	38344
28	9756	63239
28	9757	36907
28	9758	43471
28	9759	18978
28	9760	51383
28	9761	48416
28	9762	86511
28	9763	13708
28	9764	53992
28	9765	92049
28	9766	11038
28	9767	85134
28	9768	60050
28	9769	61163
28	9770	30705
28	9771	93339
28	9772	140
28	9773	41674
28	9774	63722
28	9775	95867
28	9776	69284
28	9777	54002
28	9778	18810
28	9779	39453
28	9780	58792
28	9781	59963
28	9782	35870
28	9783	29139
28	9784	64329
28	9785	66770
28	9786	72254
28	9787	59726
28	9788	1165
28	9789	65309
28	9790	75216
28	9791	9931
28	9792	53688
28	9793	40309
28	9794	50412
28	9795	92265
28	9796	98405
28	9797	64086
28	9798	4337
28	9799	72317
28	9800	97170
28	9801	75537
28	9802	72557
28	9803	7140
28	9804	82923
28	9805	61574
28	9806	77784
28	9807	92683
28	9808	67692
28	9809	84145
28	9810	19803
28	9811	68726
28	9812	57704
28	9813	80050
28	9814	15145
28	9815	51485
28	9816	44360
28	9817	7319
28	9818	24878
28	9819	23092
28	9820	71806
28	9821	37995
28	9822	5880
28	9823	97306
28	9824	13274
28	9825	53822
28	9826	34953
28	9827	67221
28	9828	32530
28	9829	19513
28	9830	24708
28	9831	32371
28	9832	24478
28	9833	70142
28	9834	52378
28	9835	28379
28	9836	16584
28	9837	73271
28	9838	47448
28	9839	26993
28	9840	42853
28	9841	61330
28	9842	85108
28	9843	78661
28	9844	39977
28	9845	70743
28	9846	88673
28	9847	96684
28	9848	15782
28	9849	789
28	9850	72110
28	9851	25388
28	9852	16891
28	9853	51568
28	9854	7345
28	9855	42653
28	9856	79289
28	9857	15233
28	9858	7883
28	9859	55606
28	9860	92242
28	9861	88099
28	9862	17441
28	9863	53067
28	9864	23083
28	9865	2542
28	9866	60067
28	9867	99500
28	9868	31972
28	9869	96998
28	9870	79668
28	9871	22015
28	9872	13232
28	9873	94145
28	9874	50086
28	9875	86752
28	9876	24495
28	9877	58408
28	9878	72015
28	9879	6915
28	9880	79969
28	9881	75969
28	9882	57194
28	9883	23583
28	9884	56328
28	9885	91217
28	9886	65138
28	9887	86459
28	9888	41052
28	9889	59282
28	9890	89895
28	9891	73022
28	9892	78091
28	9893	66216
28	9894	55280
28	9895	53966
28	9896	90687
28	9897	73823
28	9898	11360
28	9899	54698
28	9900	33192
28	9901	65421
28	9902	12015
28	9903	77047
28	9904	68964
28	9905	16635
28	9906	93552
28	9907	75391
28	9908	79668
28	9909	97927
28	9910	28590
28	9911	45033
28	9912	16161
28	9913	6823
28	9914	89292
28	9915	89967
28	9916	45262
28	9917	29169
28	9918	70865
28	9919	43063
28	9920	43879
28	9921	86796
28	9922	8368
28	9923	9376
28	9924	78745
28	9925	26760
28	9926	54286
28	9927	83216
28	9928	63858
28	9929	73694
28	9930	43159
28	9931	98072
28	9932	8321
28	9933	29033
28	9934	82774
28	9935	26806
28	9936	22734
28	9937	68476
28	9938	49187
28	9939	64682
28	9940	46184
28	9941	70142
28	9942	4187
28	9943	66576
28	9944	43051
28	9945	59934
28	9946	67310
28	9947	35885
28	9948	60131
28	9949	617
28	9950	90629
28	9951	29144
28	9952	59079
28	9953	44340
28	9954	46761
28	9955	92951
28	9956	26334
28	9957	15011
28	9958	3268
28	9959	93577
28	9960	86692
28	9961	87682
28	9962	82064
28	9963	67878
28	9964	50889
28	9965	49941
28	9966	81150
28	9967	53972
28	9968	93762
28	9969	74462
28	9970	67966
28	9971	27867
28	9972	14757
28	9973	22717
28	9974	69198
28	9975	74850
28	9976	55644
28	9977	25316
28	9978	5847
28	9979	91165
28	9980	6723
28	9981	8255
28	9982	83040
28	9983	46398
28	9984	66333
28	9985	26285
28	9986	27451
28	9987	40761
28	9988	25479
28	9989	27555
28	9990	39363
28	9991	11749
28	9992	22978
28	9993	88206
28	9994	68845
28	9995	54532
28	9996	18710
28	9997	53126
28	9998	75149
28	9999	60817
28	10000	12392
29	1	93738
29	2	53089
29	3	12043
29	4	2340
29	5	54928
29	6	58441
29	7	62106
29	8	75061
29	9	57131
29	10	62278
29	11	46484
29	12	17269
29	13	99485
29	14	9243
29	15	49254
29	16	6133
29	17	38256
29	18	90194
29	19	76425
29	20	75835
29	21	33843
29	22	91846
29	23	18755
29	24	76907
29	25	79097
29	26	78281
29	27	99752
29	28	91209
29	29	48585
29	30	47242
29	31	55614
29	32	31081
29	33	37708
29	34	5115
29	35	89478
29	36	13786
29	37	40828
29	38	35893
29	39	45477
29	40	82093
29	41	25999
29	42	87037
29	43	41731
29	44	14736
29	45	66472
29	46	67964
29	47	35721
29	48	54979
29	49	72193
29	50	25027
29	51	23991
29	52	46179
29	53	48919
29	54	30440
29	55	4461
29	56	52365
29	57	64518
29	58	53009
29	59	84702
29	60	59869
29	61	36734
29	62	96108
29	63	24122
29	64	56269
29	65	63137
29	66	44891
29	67	83960
29	68	80717
29	69	82441
29	70	82020
29	71	99189
29	72	49528
29	73	54742
29	74	45823
29	75	31004
29	76	1584
29	77	28330
29	78	86403
29	79	34787
29	80	44893
29	81	13345
29	82	66295
29	83	20672
29	84	35445
29	85	91618
29	86	17503
29	87	15312
29	88	68775
29	89	79795
29	90	24862
29	91	11037
29	92	10943
29	93	25383
29	94	88885
29	95	91708
29	96	98725
29	97	54188
29	98	31716
29	99	80813
29	100	62507
29	101	48269
29	102	23516
29	103	12255
29	104	36173
29	105	3121
29	106	90268
29	107	31163
29	108	6467
29	109	50843
29	110	56359
29	111	71507
29	112	34672
29	113	60858
29	114	45941
29	115	2506
29	116	17331
29	117	38826
29	118	40088
29	119	33177
29	120	88751
29	121	92679
29	122	97321
29	123	87584
29	124	89610
29	125	41333
29	126	1874
29	127	63672
29	128	37223
29	129	37185
29	130	25810
29	131	20991
29	132	76015
29	133	15046
29	134	16422
29	135	38705
29	136	50045
29	137	97788
29	138	44572
29	139	26444
29	140	43732
29	141	71816
29	142	97127
29	143	53933
29	144	66347
29	145	99037
29	146	68632
29	147	23193
29	148	39617
29	149	150
29	150	97767
29	151	94047
29	152	78380
29	153	63196
29	154	89269
29	155	42294
29	156	49652
29	157	98114
29	158	52348
29	159	20650
29	160	99913
29	161	50690
29	162	14808
29	163	90731
29	164	88385
29	165	14859
29	166	92833
29	167	23
29	168	81018
29	169	81672
29	170	54427
29	171	40858
29	172	86126
29	173	54937
29	174	23572
29	175	79182
29	176	99343
29	177	48473
29	178	19134
29	179	1908
29	180	33898
29	181	14627
29	182	98697
29	183	7010
29	184	34538
29	185	80909
29	186	25406
29	187	85512
29	188	61999
29	189	3580
29	190	42577
29	191	1868
29	192	34883
29	193	37578
29	194	30005
29	195	5806
29	196	84318
29	197	63039
29	198	13076
29	199	26091
29	200	53353
29	201	5864
29	202	70579
29	203	16716
29	204	61084
29	205	2133
29	206	66075
29	207	99991
29	208	31518
29	209	8282
29	210	9155
29	211	97637
29	212	31731
29	213	5865
29	214	42492
29	215	71751
29	216	85632
29	217	40937
29	218	89010
29	219	59616
29	220	27107
29	221	71648
29	222	61088
29	223	68862
29	224	61570
29	225	28769
29	226	89461
29	227	43661
29	228	37334
29	229	58785
29	230	36913
29	231	27163
29	232	68083
29	233	44121
29	234	68441
29	235	2090
29	236	76555
29	237	88304
29	238	64396
29	239	52206
29	240	49845
29	241	55501
29	242	74892
29	243	35846
29	244	5495
29	245	17679
29	246	12322
29	247	91631
29	248	34504
29	249	72131
29	250	54722
29	251	56313
29	252	69309
29	253	11528
29	254	73023
29	255	7499
29	256	6783
29	257	14708
29	258	71394
29	259	58015
29	260	42956
29	261	87748
29	262	489
29	263	18618
29	264	85533
29	265	71608
29	266	31115
29	267	76597
29	268	41964
29	269	79198
29	270	58838
29	271	40381
29	272	30063
29	273	10898
29	274	88611
29	275	3912
29	276	70284
29	277	44430
29	278	5426
29	279	28718
29	280	32382
29	281	32082
29	282	84456
29	283	21628
29	284	48738
29	285	94779
29	286	4561
29	287	22593
29	288	47361
29	289	15300
29	290	94992
29	291	12033
29	292	71651
29	293	18471
29	294	55739
29	295	5602
29	296	15452
29	297	1818
29	298	54141
29	299	94268
29	300	53155
29	301	10149
29	302	68113
29	303	54771
29	304	26211
29	305	95955
29	306	45282
29	307	73364
29	308	228
29	309	44500
29	310	84921
29	311	93617
29	312	1146
29	313	5017
29	314	27729
29	315	97421
29	316	45244
29	317	94910
29	318	82254
29	319	36275
29	320	97495
29	321	42438
29	322	28618
29	323	15223
29	324	87743
29	325	70754
29	326	23545
29	327	78511
29	328	58995
29	329	66520
29	330	84921
29	331	69770
29	332	74699
29	333	79560
29	334	97144
29	335	26413
29	336	31305
29	337	34169
29	338	2895
29	339	49941
29	340	35877
29	341	37721
29	342	71935
29	343	35124
29	344	47398
29	345	18907
29	346	66658
29	347	61682
29	348	83594
29	349	83596
29	350	53882
29	351	34313
29	352	41355
29	353	13977
29	354	9771
29	355	73235
29	356	3446
29	357	45265
29	358	67579
29	359	17380
29	360	97401
29	361	75508
29	362	51444
29	363	80331
29	364	1855
29	365	15139
29	366	22271
29	367	14024
29	368	95469
29	369	80928
29	370	36938
29	371	33196
29	372	14699
29	373	72770
29	374	41408
29	375	13628
29	376	39874
29	377	89804
29	378	66705
29	379	90956
29	380	19825
29	381	39459
29	382	2754
29	383	9853
29	384	75676
29	385	53060
29	386	103
29	387	20568
29	388	34829
29	389	24840
29	390	78429
29	391	39466
29	392	28512
29	393	59403
29	394	53700
29	395	155
29	396	87799
29	397	271
29	398	61253
29	399	61537
29	400	17724
29	401	71798
29	402	29003
29	403	27953
29	404	81047
29	405	36428
29	406	66209
29	407	21913
29	408	32718
29	409	61892
29	410	76172
29	411	3300
29	412	20350
29	413	40254
29	414	4487
29	415	40163
29	416	91133
29	417	70795
29	418	32601
29	419	22972
29	420	7158
29	421	47745
29	422	35834
29	423	56950
29	424	6343
29	425	5167
29	426	72317
29	427	21858
29	428	27978
29	429	98723
29	430	54766
29	431	91680
29	432	19264
29	433	75875
29	434	547
29	435	72969
29	436	26209
29	437	1650
29	438	9115
29	439	90803
29	440	51012
29	441	80447
29	442	86359
29	443	33144
29	444	40151
29	445	62823
29	446	27049
29	447	17393
29	448	90832
29	449	88327
29	450	81020
29	451	65117
29	452	80135
29	453	64549
29	454	44881
29	455	72730
29	456	60473
29	457	45186
29	458	83521
29	459	87007
29	460	10163
29	461	5608
29	462	86104
29	463	31076
29	464	13225
29	465	99623
29	466	30507
29	467	26639
29	468	44590
29	469	94926
29	470	87054
29	471	66860
29	472	40880
29	473	90658
29	474	93815
29	475	95619
29	476	72505
29	477	39941
29	478	69881
29	479	34743
29	480	45250
29	481	52873
29	482	87826
29	483	58132
29	484	26900
29	485	24667
29	486	43072
29	487	68788
29	488	95246
29	489	70029
29	490	63963
29	491	68011
29	492	67838
29	493	75176
29	494	85463
29	495	91191
29	496	56931
29	497	21871
29	498	99682
29	499	60840
29	500	66559
29	501	66568
29	502	16382
29	503	99625
29	504	67148
29	505	32656
29	506	59142
29	507	17340
29	508	9900
29	509	58617
29	510	44858
29	511	14194
29	512	19741
29	513	61742
29	514	49058
29	515	6695
29	516	5704
29	517	29477
29	518	59238
29	519	50159
29	520	5439
29	521	43117
29	522	68830
29	523	95789
29	524	27286
29	525	36816
29	526	60768
29	527	16776
29	528	54474
29	529	27280
29	530	61850
29	531	34276
29	532	53891
29	533	743
29	534	26416
29	535	98365
29	536	62949
29	537	13613
29	538	83612
29	539	81065
29	540	94114
29	541	83324
29	542	98402
29	543	44025
29	544	45289
29	545	46939
29	546	24783
29	547	11201
29	548	31796
29	549	45371
29	550	13121
29	551	18891
29	552	63586
29	553	66687
29	554	1492
29	555	65530
29	556	68083
29	557	43117
29	558	47125
29	559	96074
29	560	18267
29	561	63538
29	562	67716
29	563	1673
29	564	46717
29	565	45854
29	566	88278
29	567	76198
29	568	39449
29	569	78260
29	570	30253
29	571	35039
29	572	56219
29	573	70318
29	574	26089
29	575	1524
29	576	58545
29	577	30082
29	578	87886
29	579	57872
29	580	2422
29	581	15596
29	582	61897
29	583	3226
29	584	70609
29	585	96374
29	586	16750
29	587	93353
29	588	36501
29	589	33345
29	590	7372
29	591	63263
29	592	61397
29	593	48744
29	594	35498
29	595	68209
29	596	44626
29	597	20409
29	598	7643
29	599	33677
29	600	112
29	601	29172
29	602	39479
29	603	87432
29	604	64436
29	605	25303
29	606	67386
29	607	92434
29	608	55775
29	609	88312
29	610	67351
29	611	43911
29	612	82107
29	613	31016
29	614	16748
29	615	62029
29	616	52120
29	617	40739
29	618	26501
29	619	9489
29	620	61284
29	621	4701
29	622	9141
29	623	71982
29	624	20973
29	625	19459
29	626	99389
29	627	99562
29	628	43175
29	629	37955
29	630	86671
29	631	9762
29	632	54342
29	633	64490
29	634	19915
29	635	57813
29	636	57520
29	637	43205
29	638	31612
29	639	29647
29	640	14749
29	641	12624
29	642	94783
29	643	15134
29	644	77272
29	645	47073
29	646	37207
29	647	48060
29	648	17036
29	649	44322
29	650	12594
29	651	10299
29	652	35067
29	653	4238
29	654	26637
29	655	670
29	656	1905
29	657	40191
29	658	60951
29	659	40274
29	660	99602
29	661	48815
29	662	91365
29	663	47770
29	664	57771
29	665	35126
29	666	26513
29	667	7840
29	668	78563
29	669	4649
29	670	45513
29	671	79939
29	672	49395
29	673	27228
29	674	85778
29	675	25316
29	676	84827
29	677	36515
29	678	40328
29	679	1081
29	680	86892
29	681	75660
29	682	37566
29	683	65349
29	684	47760
29	685	60040
29	686	69275
29	687	592
29	688	73257
29	689	2923
29	690	58276
29	691	15019
29	692	4172
29	693	95049
29	694	92746
29	695	83201
29	696	1201
29	697	52403
29	698	56986
29	699	16141
29	700	86158
29	701	66358
29	702	4691
29	703	16607
29	704	37988
29	705	56764
29	706	64591
29	707	54245
29	708	89008
29	709	81414
29	710	85342
29	711	69707
29	712	20018
29	713	91059
29	714	14070
29	715	44774
29	716	1156
29	717	2856
29	718	39677
29	719	29102
29	720	58558
29	721	85769
29	722	52429
29	723	29117
29	724	93797
29	725	65253
29	726	25079
29	727	31125
29	728	74055
29	729	83338
29	730	84531
29	731	41197
29	732	38874
29	733	68106
29	734	71489
29	735	51646
29	736	68078
29	737	71874
29	738	21239
29	739	53518
29	740	471
29	741	67723
29	742	68554
29	743	3647
29	744	90383
29	745	895
29	746	89179
29	747	27714
29	748	87653
29	749	71270
29	750	74557
29	751	36790
29	752	75434
29	753	81938
29	754	77627
29	755	67564
29	756	74308
29	757	72930
29	758	48254
29	759	82418
29	760	97982
29	761	94874
29	762	97282
29	763	59507
29	764	92330
29	765	42808
29	766	24901
29	767	58261
29	768	62086
29	769	32923
29	770	94953
29	771	93042
29	772	72950
29	773	93671
29	774	40728
29	775	48664
29	776	87810
29	777	9397
29	778	42641
29	779	24255
29	780	20145
29	781	30264
29	782	25292
29	783	54471
29	784	29999
29	785	81389
29	786	59453
29	787	69531
29	788	60650
29	789	62947
29	790	7061
29	791	97931
29	792	20279
29	793	81942
29	794	23972
29	795	18650
29	796	7627
29	797	31810
29	798	6547
29	799	50109
29	800	93473
29	801	16730
29	802	43389
29	803	13018
29	804	35165
29	805	23070
29	806	16349
29	807	95181
29	808	93126
29	809	50808
29	810	59185
29	811	73975
29	812	12739
29	813	43037
29	814	10473
29	815	17386
29	816	58797
29	817	36429
29	818	17160
29	819	89190
29	820	8837
29	821	38115
29	822	25419
29	823	56929
29	824	86210
29	825	62306
29	826	50892
29	827	38419
29	828	32094
29	829	13091
29	830	15124
29	831	61103
29	832	54890
29	833	33359
29	834	19894
29	835	14104
29	836	97935
29	837	28909
29	838	66342
29	839	94864
29	840	98916
29	841	70163
29	842	12059
29	843	13520
29	844	43253
29	845	79900
29	846	58744
29	847	89195
29	848	92
29	849	27358
29	850	10702
29	851	90229
29	852	50189
29	853	22644
29	854	18397
29	855	33856
29	856	81155
29	857	55441
29	858	87304
29	859	73295
29	860	69536
29	861	81288
29	862	26093
29	863	8785
29	864	88323
29	865	94860
29	866	11014
29	867	65806
29	868	81053
29	869	41592
29	870	85619
29	871	659
29	872	17307
29	873	89493
29	874	9904
29	875	84008
29	876	29849
29	877	68671
29	878	6331
29	879	17150
29	880	40948
29	881	26639
29	882	28955
29	883	51205
29	884	15825
29	885	21150
29	886	78269
29	887	63012
29	888	45892
29	889	8902
29	890	38092
29	891	65170
29	892	78483
29	893	93373
29	894	80251
29	895	26057
29	896	16444
29	897	86637
29	898	4691
29	899	98878
29	900	26660
29	901	16013
29	902	40152
29	903	91518
29	904	47240
29	905	15339
29	906	84528
29	907	20384
29	908	62847
29	909	15122
29	910	6306
29	911	53121
29	912	8289
29	913	35090
29	914	86893
29	915	33169
29	916	14164
29	917	19055
29	918	72583
29	919	41142
29	920	90659
29	921	66464
29	922	26016
29	923	63135
29	924	21464
29	925	43403
29	926	57483
29	927	48171
29	928	88169
29	929	25948
29	930	22636
29	931	52497
29	932	64483
29	933	84735
29	934	43552
29	935	71843
29	936	67553
29	937	90031
29	938	76166
29	939	23519
29	940	49346
29	941	72600
29	942	66776
29	943	7951
29	944	48854
29	945	48005
29	946	36746
29	947	96678
29	948	37842
29	949	99869
29	950	48864
29	951	9474
29	952	74976
29	953	22758
29	954	67441
29	955	64832
29	956	8139
29	957	88559
29	958	69660
29	959	76453
29	960	65238
29	961	42071
29	962	57829
29	963	63294
29	964	10712
29	965	11959
29	966	70058
29	967	61778
29	968	60440
29	969	44009
29	970	75464
29	971	79736
29	972	42766
29	973	23825
29	974	7652
29	975	74991
29	976	7119
29	977	80618
29	978	40571
29	979	80276
29	980	84811
29	981	37661
29	982	28731
29	983	99624
29	984	91051
29	985	45479
29	986	17152
29	987	9572
29	988	50278
29	989	62449
29	990	11720
29	991	86698
29	992	35157
29	993	36495
29	994	17879
29	995	9318
29	996	14776
29	997	22379
29	998	50132
29	999	62992
29	1000	23785
29	1001	4519
29	1002	3456
29	1003	92834
29	1004	82498
29	1005	59177
29	1006	6744
29	1007	8542
29	1008	14664
29	1009	68034
29	1010	86559
29	1011	4445
29	1012	25389
29	1013	14374
29	1014	15803
29	1015	48115
29	1016	97211
29	1017	15165
29	1018	70662
29	1019	8944
29	1020	25007
29	1021	20047
29	1022	20059
29	1023	39241
29	1024	77231
29	1025	8356
29	1026	18890
29	1027	80339
29	1028	63987
29	1029	12476
29	1030	11813
29	1031	40744
29	1032	25620
29	1033	71014
29	1034	76170
29	1035	72243
29	1036	57821
29	1037	20178
29	1038	33194
29	1039	53774
29	1040	97819
29	1041	51242
29	1042	61383
29	1043	94950
29	1044	27256
29	1045	27235
29	1046	74537
29	1047	81159
29	1048	47382
29	1049	63583
29	1050	28695
29	1051	25399
29	1052	98049
29	1053	70013
29	1054	24588
29	1055	87162
29	1056	37065
29	1057	24229
29	1058	89036
29	1059	98629
29	1060	69316
29	1061	54134
29	1062	6206
29	1063	93826
29	1064	5294
29	1065	79092
29	1066	23239
29	1067	78825
29	1068	5755
29	1069	37924
29	1070	77030
29	1071	78663
29	1072	18656
29	1073	54878
29	1074	36939
29	1075	82776
29	1076	23340
29	1077	22927
29	1078	38260
29	1079	26180
29	1080	60875
29	1081	16004
29	1082	67769
29	1083	95149
29	1084	4565
29	1085	96585
29	1086	79597
29	1087	62405
29	1088	14597
29	1089	55199
29	1090	73102
29	1091	90363
29	1092	16447
29	1093	34567
29	1094	95864
29	1095	80713
29	1096	461
29	1097	85480
29	1098	77233
29	1099	28040
29	1100	66979
29	1101	77486
29	1102	9085
29	1103	99872
29	1104	91699
29	1105	398
29	1106	87996
29	1107	1813
29	1108	71045
29	1109	19376
29	1110	75341
29	1111	19119
29	1112	380
29	1113	11421
29	1114	54557
29	1115	57296
29	1116	95642
29	1117	70345
29	1118	15461
29	1119	49678
29	1120	69094
29	1121	17096
29	1122	59100
29	1123	86429
29	1124	48297
29	1125	42201
29	1126	58693
29	1127	22736
29	1128	60360
29	1129	23145
29	1130	46729
29	1131	70808
29	1132	56435
29	1133	37731
29	1134	65715
29	1135	91615
29	1136	34619
29	1137	79590
29	1138	45809
29	1139	10585
29	1140	3767
29	1141	72223
29	1142	55949
29	1143	79335
29	1144	20542
29	1145	64174
29	1146	25194
29	1147	52756
29	1148	20380
29	1149	35867
29	1150	66031
29	1151	12965
29	1152	65299
29	1153	15395
29	1154	44878
29	1155	47201
29	1156	24616
29	1157	99295
29	1158	11568
29	1159	56600
29	1160	30692
29	1161	66555
29	1162	5453
29	1163	72125
29	1164	65925
29	1165	68629
29	1166	78771
29	1167	81463
29	1168	32592
29	1169	32172
29	1170	26911
29	1171	22592
29	1172	68303
29	1173	59349
29	1174	31810
29	1175	23028
29	1176	34611
29	1177	83762
29	1178	92225
29	1179	53414
29	1180	9112
29	1181	41976
29	1182	11726
29	1183	30556
29	1184	39642
29	1185	74822
29	1186	31156
29	1187	96561
29	1188	939
29	1189	96696
29	1190	56748
29	1191	98043
29	1192	78061
29	1193	50648
29	1194	56303
29	1195	65464
29	1196	57697
29	1197	6529
29	1198	26354
29	1199	25975
29	1200	2076
29	1201	637
29	1202	92522
29	1203	91260
29	1204	67488
29	1205	87726
29	1206	56542
29	1207	95810
29	1208	18535
29	1209	25577
29	1210	48354
29	1211	51577
29	1212	17547
29	1213	40051
29	1214	39358
29	1215	3808
29	1216	18369
29	1217	36780
29	1218	95481
29	1219	70694
29	1220	35592
29	1221	37505
29	1222	68845
29	1223	78952
29	1224	608
29	1225	20253
29	1226	12612
29	1227	74054
29	1228	47987
29	1229	71280
29	1230	33836
29	1231	83917
29	1232	23271
29	1233	15427
29	1234	42497
29	1235	58669
29	1236	44326
29	1237	27599
29	1238	52939
29	1239	87021
29	1240	13704
29	1241	37562
29	1242	6616
29	1243	48979
29	1244	16685
29	1245	69322
29	1246	15521
29	1247	32986
29	1248	83677
29	1249	40716
29	1250	74970
29	1251	71544
29	1252	86022
29	1253	90190
29	1254	47170
29	1255	49440
29	1256	57801
29	1257	25079
29	1258	64102
29	1259	96987
29	1260	77519
29	1261	72441
29	1262	37715
29	1263	82019
29	1264	44286
29	1265	82953
29	1266	99756
29	1267	46898
29	1268	52562
29	1269	87283
29	1270	80397
29	1271	65287
29	1272	42582
29	1273	59853
29	1274	93595
29	1275	4461
29	1276	27308
29	1277	3564
29	1278	7388
29	1279	53867
29	1280	88671
29	1281	75189
29	1282	19277
29	1283	47695
29	1284	42128
29	1285	39096
29	1286	24668
29	1287	75853
29	1288	69366
29	1289	48422
29	1290	10880
29	1291	15111
29	1292	52538
29	1293	7916
29	1294	82703
29	1295	37630
29	1296	67742
29	1297	38931
29	1298	88063
29	1299	10384
29	1300	82611
29	1301	84102
29	1302	18820
29	1303	53419
29	1304	87033
29	1305	8976
29	1306	37169
29	1307	93287
29	1308	97299
29	1309	46885
29	1310	58658
29	1311	90227
29	1312	24306
29	1313	65710
29	1314	47420
29	1315	45767
29	1316	67583
29	1317	22712
29	1318	60915
29	1319	6830
29	1320	82598
29	1321	94773
29	1322	58588
29	1323	73043
29	1324	63066
29	1325	7587
29	1326	19894
29	1327	80260
29	1328	81814
29	1329	51625
29	1330	86548
29	1331	75642
29	1332	84788
29	1333	54377
29	1334	92224
29	1335	65811
29	1336	11788
29	1337	50460
29	1338	80179
29	1339	94458
29	1340	87964
29	1341	39878
29	1342	52048
29	1343	26176
29	1344	91306
29	1345	16454
29	1346	49244
29	1347	83773
29	1348	29435
29	1349	19122
29	1350	54435
29	1351	95361
29	1352	51344
29	1353	87519
29	1354	21299
29	1355	46728
29	1356	53061
29	1357	16123
29	1358	42764
29	1359	55502
29	1360	67884
29	1361	89637
29	1362	40429
29	1363	59979
29	1364	29325
29	1365	51671
29	1366	5716
29	1367	71757
29	1368	18362
29	1369	28770
29	1370	58717
29	1371	88883
29	1372	16911
29	1373	22047
29	1374	14768
29	1375	78005
29	1376	57438
29	1377	81742
29	1378	1998
29	1379	31248
29	1380	45413
29	1381	48393
29	1382	62706
29	1383	26239
29	1384	4099
29	1385	15159
29	1386	1738
29	1387	69012
29	1388	93508
29	1389	52723
29	1390	18533
29	1391	50835
29	1392	69471
29	1393	76054
29	1394	7457
29	1395	64528
29	1396	55664
29	1397	88359
29	1398	75117
29	1399	89592
29	1400	16774
29	1401	16541
29	1402	9258
29	1403	54312
29	1404	31300
29	1405	41698
29	1406	35268
29	1407	21081
29	1408	50815
29	1409	10151
29	1410	57335
29	1411	96452
29	1412	69751
29	1413	54716
29	1414	20606
29	1415	84454
29	1416	44694
29	1417	78294
29	1418	80562
29	1419	16586
29	1420	2419
29	1421	1166
29	1422	98245
29	1423	92640
29	1424	19671
29	1425	79788
29	1426	16532
29	1427	62266
29	1428	8245
29	1429	92230
29	1430	83370
29	1431	8682
29	1432	83353
29	1433	4424
29	1434	12487
29	1435	19427
29	1436	23673
29	1437	54463
29	1438	91714
29	1439	62199
29	1440	35826
29	1441	92474
29	1442	43988
29	1443	88425
29	1444	64419
29	1445	63933
29	1446	68103
29	1447	25683
29	1448	20098
29	1449	5648
29	1450	84559
29	1451	96506
29	1452	78835
29	1453	15093
29	1454	8742
29	1455	31454
29	1456	30856
29	1457	4730
29	1458	12583
29	1459	8681
29	1460	63715
29	1461	29974
29	1462	56781
29	1463	1731
29	1464	75030
29	1465	57974
29	1466	74547
29	1467	12140
29	1468	43634
29	1469	5320
29	1470	76511
29	1471	53853
29	1472	53533
29	1473	96813
29	1474	16843
29	1475	70118
29	1476	43250
29	1477	34944
29	1478	31022
29	1479	1612
29	1480	60867
29	1481	45874
29	1482	75587
29	1483	20532
29	1484	83296
29	1485	60836
29	1486	7041
29	1487	6959
29	1488	92361
29	1489	93777
29	1490	29223
29	1491	49036
29	1492	57353
29	1493	611
29	1494	98306
29	1495	87481
29	1496	87446
29	1497	94135
29	1498	38632
29	1499	30935
29	1500	46224
29	1501	16000
29	1502	58532
29	1503	29758
29	1504	37912
29	1505	39790
29	1506	49964
29	1507	18789
29	1508	58607
29	1509	83504
29	1510	38819
29	1511	33617
29	1512	4134
29	1513	69603
29	1514	16988
29	1515	4895
29	1516	78858
29	1517	17879
29	1518	85929
29	1519	40960
29	1520	46801
29	1521	70090
29	1522	24437
29	1523	99361
29	1524	79793
29	1525	61951
29	1526	65525
29	1527	60855
29	1528	49937
29	1529	70735
29	1530	91860
29	1531	84589
29	1532	64295
29	1533	64348
29	1534	36232
29	1535	93954
29	1536	82631
29	1537	56303
29	1538	62373
29	1539	25040
29	1540	13358
29	1541	60222
29	1542	40929
29	1543	50900
29	1544	20523
29	1545	4348
29	1546	72165
29	1547	132
29	1548	22291
29	1549	84917
29	1550	97049
29	1551	82478
29	1552	20108
29	1553	37574
29	1554	49878
29	1555	38882
29	1556	90144
29	1557	78679
29	1558	60978
29	1559	34676
29	1560	89427
29	1561	33524
29	1562	64319
29	1563	12964
29	1564	41582
29	1565	85241
29	1566	89289
29	1567	62003
29	1568	26874
29	1569	37409
29	1570	86832
29	1571	92638
29	1572	12801
29	1573	48821
29	1574	32402
29	1575	92537
29	1576	14683
29	1577	82565
29	1578	16077
29	1579	53328
29	1580	13720
29	1581	63941
29	1582	61322
29	1583	40309
29	1584	58774
29	1585	91754
29	1586	85412
29	1587	34622
29	1588	79862
29	1589	3088
29	1590	72667
29	1591	77119
29	1592	25893
29	1593	1810
29	1594	16770
29	1595	32814
29	1596	83942
29	1597	30727
29	1598	41677
29	1599	76236
29	1600	24862
29	1601	77697
29	1602	18278
29	1603	46125
29	1604	10211
29	1605	81326
29	1606	84607
29	1607	87381
29	1608	80163
29	1609	21362
29	1610	69704
29	1611	65792
29	1612	46584
29	1613	92723
29	1614	94975
29	1615	94298
29	1616	86284
29	1617	10618
29	1618	96541
29	1619	60181
29	1620	6424
29	1621	94645
29	1622	3690
29	1623	67635
29	1624	99433
29	1625	71398
29	1626	67611
29	1627	42871
29	1628	54071
29	1629	85185
29	1630	41231
29	1631	36496
29	1632	60774
29	1633	25842
29	1634	46030
29	1635	71083
29	1636	79139
29	1637	90307
29	1638	74072
29	1639	59306
29	1640	66612
29	1641	52778
29	1642	66956
29	1643	44664
29	1644	60291
29	1645	46974
29	1646	19903
29	1647	65890
29	1648	58479
29	1649	86008
29	1650	86336
29	1651	18047
29	1652	2466
29	1653	72832
29	1654	56195
29	1655	95826
29	1656	30135
29	1657	13633
29	1658	82061
29	1659	70345
29	1660	17653
29	1661	36463
29	1662	9379
29	1663	1182
29	1664	17846
29	1665	70583
29	1666	97995
29	1667	35630
29	1668	71436
29	1669	36955
29	1670	70806
29	1671	31631
29	1672	70236
29	1673	99483
29	1674	21396
29	1675	6233
29	1676	594
29	1677	23848
29	1678	17994
29	1679	19876
29	1680	78223
29	1681	23741
29	1682	96477
29	1683	94159
29	1684	2918
29	1685	79363
29	1686	59064
29	1687	79497
29	1688	25559
29	1689	57431
29	1690	83936
29	1691	78818
29	1692	21503
29	1693	39765
29	1694	46415
29	1695	14809
29	1696	48509
29	1697	32318
29	1698	97736
29	1699	93344
29	1700	23402
29	1701	71183
29	1702	86726
29	1703	3920
29	1704	75649
29	1705	6440
29	1706	86012
29	1707	63513
29	1708	58770
29	1709	3745
29	1710	43134
29	1711	19592
29	1712	36600
29	1713	92783
29	1714	88483
29	1715	35543
29	1716	43357
29	1717	72010
29	1718	47797
29	1719	24042
29	1720	57263
29	1721	66347
29	1722	18688
29	1723	75792
29	1724	85963
29	1725	33854
29	1726	38562
29	1727	50693
29	1728	16048
29	1729	87148
29	1730	3073
29	1731	72286
29	1732	7331
29	1733	26430
29	1734	67461
29	1735	99072
29	1736	2463
29	1737	35337
29	1738	23374
29	1739	541
29	1740	63690
29	1741	73947
29	1742	83385
29	1743	49760
29	1744	47122
29	1745	97973
29	1746	13482
29	1747	24941
29	1748	61406
29	1749	38513
29	1750	93334
29	1751	85821
29	1752	73620
29	1753	73707
29	1754	95730
29	1755	44795
29	1756	15886
29	1757	46747
29	1758	46218
29	1759	9860
29	1760	30002
29	1761	24791
29	1762	69380
29	1763	96332
29	1764	81009
29	1765	48915
29	1766	4560
29	1767	63741
29	1768	23769
29	1769	67427
29	1770	82567
29	1771	3847
29	1772	90853
29	1773	98258
29	1774	40703
29	1775	39706
29	1776	7448
29	1777	26861
29	1778	91325
29	1779	57739
29	1780	24085
29	1781	40457
29	1782	91957
29	1783	97560
29	1784	53708
29	1785	96475
29	1786	26074
29	1787	31213
29	1788	5359
29	1789	18458
29	1790	78026
29	1791	61117
29	1792	67234
29	1793	52681
29	1794	29385
29	1795	58782
29	1796	41551
29	1797	76435
29	1798	42165
29	1799	89227
29	1800	38322
29	1801	25966
29	1802	42149
29	1803	68479
29	1804	12525
29	1805	74186
29	1806	4029
29	1807	76430
29	1808	29760
29	1809	36924
29	1810	68115
29	1811	99532
29	1812	11976
29	1813	34995
29	1814	84093
29	1815	51661
29	1816	99389
29	1817	23575
29	1818	6215
29	1819	35487
29	1820	93588
29	1821	89612
29	1822	98396
29	1823	14080
29	1824	34539
29	1825	60601
29	1826	46030
29	1827	90140
29	1828	68616
29	1829	1401
29	1830	86903
29	1831	14861
29	1832	58127
29	1833	97541
29	1834	98499
29	1835	9136
29	1836	79388
29	1837	49296
29	1838	79515
29	1839	67785
29	1840	71997
29	1841	24218
29	1842	45737
29	1843	57596
29	1844	94740
29	1845	44421
29	1846	71624
29	1847	58690
29	1848	16924
29	1849	14692
29	1850	46788
29	1851	38146
29	1852	24675
29	1853	5602
29	1854	20245
29	1855	86052
29	1856	25218
29	1857	92692
29	1858	61085
29	1859	18639
29	1860	87653
29	1861	56242
29	1862	63372
29	1863	55667
29	1864	18350
29	1865	29718
29	1866	96263
29	1867	42560
29	1868	49083
29	1869	85178
29	1870	39682
29	1871	85484
29	1872	4459
29	1873	69351
29	1874	32249
29	1875	51484
29	1876	84192
29	1877	9595
29	1878	28202
29	1879	68730
29	1880	28461
29	1881	56940
29	1882	30160
29	1883	86948
29	1884	42485
29	1885	75339
29	1886	33598
29	1887	39699
29	1888	5369
29	1889	44417
29	1890	47148
29	1891	53939
29	1892	17515
29	1893	97284
29	1894	23312
29	1895	73097
29	1896	95318
29	1897	37354
29	1898	43146
29	1899	79981
29	1900	934
29	1901	29766
29	1902	31448
29	1903	61130
29	1904	68785
29	1905	57544
29	1906	51682
29	1907	55483
29	1908	68060
29	1909	82962
29	1910	71608
29	1911	46670
29	1912	48186
29	1913	86437
29	1914	97459
29	1915	17223
29	1916	20829
29	1917	32774
29	1918	33949
29	1919	67006
29	1920	7746
29	1921	18828
29	1922	46612
29	1923	62185
29	1924	77166
29	1925	39976
29	1926	71102
29	1927	12597
29	1928	72106
29	1929	27643
29	1930	13968
29	1931	80957
29	1932	53869
29	1933	95983
29	1934	32671
29	1935	43900
29	1936	39200
29	1937	35701
29	1938	55148
29	1939	28366
29	1940	82306
29	1941	99160
29	1942	32308
29	1943	56398
29	1944	9210
29	1945	13036
29	1946	61767
29	1947	90476
29	1948	80852
29	1949	12012
29	1950	34373
29	1951	44942
29	1952	96530
29	1953	10509
29	1954	74433
29	1955	93906
29	1956	22636
29	1957	58871
29	1958	65957
29	1959	84374
29	1960	40447
29	1961	15267
29	1962	95145
29	1963	54655
29	1964	93887
29	1965	86155
29	1966	40345
29	1967	23267
29	1968	42350
29	1969	73822
29	1970	82531
29	1971	63916
29	1972	88140
29	1973	70624
29	1974	42436
29	1975	8911
29	1976	91240
29	1977	68560
29	1978	7862
29	1979	80404
29	1980	89126
29	1981	34717
29	1982	86292
29	1983	61748
29	1984	65608
29	1985	48223
29	1986	74175
29	1987	30051
29	1988	88381
29	1989	56691
29	1990	24801
29	1991	57146
29	1992	35963
29	1993	54834
29	1994	83560
29	1995	71649
29	1996	18095
29	1997	55369
29	1998	61722
29	1999	60385
29	2000	5664
29	2001	40744
29	2002	71126
29	2003	77097
29	2004	90118
29	2005	59141
29	2006	73969
29	2007	28399
29	2008	65199
29	2009	82546
29	2010	81077
29	2011	24248
29	2012	50403
29	2013	37147
29	2014	89123
29	2015	75134
29	2016	85818
29	2017	46025
29	2018	86610
29	2019	2214
29	2020	12850
29	2021	40826
29	2022	3523
29	2023	79027
29	2024	23326
29	2025	7236
29	2026	88910
29	2027	22981
29	2028	16463
29	2029	64606
29	2030	68747
29	2031	66341
29	2032	23445
29	2033	40449
29	2034	52241
29	2035	18041
29	2036	83465
29	2037	90269
29	2038	56416
29	2039	70744
29	2040	83809
29	2041	80479
29	2042	66105
29	2043	9952
29	2044	27790
29	2045	33739
29	2046	64347
29	2047	51069
29	2048	20435
29	2049	12859
29	2050	73279
29	2051	84584
29	2052	62462
29	2053	91073
29	2054	50759
29	2055	13355
29	2056	35278
29	2057	17733
29	2058	95972
29	2059	24748
29	2060	66215
29	2061	82712
29	2062	77136
29	2063	61183
29	2064	78213
29	2065	54301
29	2066	65004
29	2067	57806
29	2068	15414
29	2069	4023
29	2070	76676
29	2071	18977
29	2072	97430
29	2073	70633
29	2074	28441
29	2075	82239
29	2076	20653
29	2077	77579
29	2078	96693
29	2079	27142
29	2080	7827
29	2081	95950
29	2082	80210
29	2083	5459
29	2084	21844
29	2085	29478
29	2086	87506
29	2087	1959
29	2088	46775
29	2089	78733
29	2090	53970
29	2091	80364
29	2092	78088
29	2093	81966
29	2094	74293
29	2095	33948
29	2096	78911
29	2097	79913
29	2098	18956
29	2099	47510
29	2100	89782
29	2101	55568
29	2102	52466
29	2103	67663
29	2104	38480
29	2105	14470
29	2106	32834
29	2107	1595
29	2108	22213
29	2109	2446
29	2110	8614
29	2111	51164
29	2112	58713
29	2113	6981
29	2114	60393
29	2115	95449
29	2116	18432
29	2117	81781
29	2118	55599
29	2119	35648
29	2120	92244
29	2121	52201
29	2122	52368
29	2123	57554
29	2124	48888
29	2125	62811
29	2126	10223
29	2127	91935
29	2128	70076
29	2129	77959
29	2130	99300
29	2131	23618
29	2132	77923
29	2133	19104
29	2134	63120
29	2135	49671
29	2136	22209
29	2137	91040
29	2138	63126
29	2139	26380
29	2140	68933
29	2141	35104
29	2142	13885
29	2143	82395
29	2144	23553
29	2145	73833
29	2146	32794
29	2147	52834
29	2148	75070
29	2149	24698
29	2150	80380
29	2151	98369
29	2152	87828
29	2153	34904
29	2154	95018
29	2155	74202
29	2156	17981
29	2157	96914
29	2158	43543
29	2159	18343
29	2160	87139
29	2161	26417
29	2162	74410
29	2163	89903
29	2164	60808
29	2165	83531
29	2166	3638
29	2167	9171
29	2168	81318
29	2169	78632
29	2170	45879
29	2171	39946
29	2172	17826
29	2173	82606
29	2174	37248
29	2175	95823
29	2176	19519
29	2177	46503
29	2178	55372
29	2179	62236
29	2180	40014
29	2181	47150
29	2182	1329
29	2183	10835
29	2184	75171
29	2185	80652
29	2186	11215
29	2187	88243
29	2188	65233
29	2189	2258
29	2190	49230
29	2191	87786
29	2192	99448
29	2193	85055
29	2194	57699
29	2195	49909
29	2196	57005
29	2197	25754
29	2198	98379
29	2199	19304
29	2200	41893
29	2201	77066
29	2202	95440
29	2203	2581
29	2204	54960
29	2205	60820
29	2206	36062
29	2207	72417
29	2208	38378
29	2209	65800
29	2210	88985
29	2211	67379
29	2212	65928
29	2213	81106
29	2214	74156
29	2215	82253
29	2216	999
29	2217	38457
29	2218	25745
29	2219	5311
29	2220	47901
29	2221	26223
29	2222	88534
29	2223	64086
29	2224	6615
29	2225	69511
29	2226	51349
29	2227	51534
29	2228	38448
29	2229	9757
29	2230	84419
29	2231	83688
29	2232	87168
29	2233	73142
29	2234	51914
29	2235	70006
29	2236	81146
29	2237	50626
29	2238	13433
29	2239	24112
29	2240	99113
29	2241	47323
29	2242	90258
29	2243	5464
29	2244	53002
29	2245	2472
29	2246	53553
29	2247	5748
29	2248	70002
29	2249	96527
29	2250	3621
29	2251	5818
29	2252	86502
29	2253	43860
29	2254	32942
29	2255	59405
29	2256	70654
29	2257	65529
29	2258	66545
29	2259	66675
29	2260	91753
29	2261	48187
29	2262	79402
29	2263	47588
29	2264	28138
29	2265	38341
29	2266	2977
29	2267	16135
29	2268	17307
29	2269	13688
29	2270	2530
29	2271	69654
29	2272	69308
29	2273	30947
29	2274	64841
29	2275	24977
29	2276	10555
29	2277	13105
29	2278	85436
29	2279	14040
29	2280	88176
29	2281	16341
29	2282	63559
29	2283	25934
29	2284	18034
29	2285	15557
29	2286	28117
29	2287	87744
29	2288	20953
29	2289	38609
29	2290	20064
29	2291	2196
29	2292	34436
29	2293	38054
29	2294	68827
29	2295	33747
29	2296	62869
29	2297	85000
29	2298	82388
29	2299	3332
29	2300	35653
29	2301	58101
29	2302	3564
29	2303	52518
29	2304	91193
29	2305	16799
29	2306	47724
29	2307	27835
29	2308	98009
29	2309	77804
29	2310	39297
29	2311	13316
29	2312	13562
29	2313	10495
29	2314	37934
29	2315	16898
29	2316	7156
29	2317	71547
29	2318	70185
29	2319	58377
29	2320	59706
29	2321	44779
29	2322	96942
29	2323	81105
29	2324	47319
29	2325	53552
29	2326	88007
29	2327	39822
29	2328	30505
29	2329	36004
29	2330	52472
29	2331	65954
29	2332	86264
29	2333	53107
29	2334	47638
29	2335	88388
29	2336	51708
29	2337	16085
29	2338	17043
29	2339	54467
29	2340	35889
29	2341	62012
29	2342	28532
29	2343	72677
29	2344	23371
29	2345	10952
29	2346	65423
29	2347	5698
29	2348	26253
29	2349	47098
29	2350	67441
29	2351	18518
29	2352	62209
29	2353	59383
29	2354	20682
29	2355	39523
29	2356	65638
29	2357	22653
29	2358	43953
29	2359	7725
29	2360	61336
29	2361	80535
29	2362	64847
29	2363	63843
29	2364	65691
29	2365	24877
29	2366	39923
29	2367	32625
29	2368	27294
29	2369	16242
29	2370	58619
29	2371	95518
29	2372	71911
29	2373	82908
29	2374	54545
29	2375	268
29	2376	88818
29	2377	29252
29	2378	24718
29	2379	19312
29	2380	26197
29	2381	32253
29	2382	51179
29	2383	15596
29	2384	98896
29	2385	65102
29	2386	68095
29	2387	464
29	2388	51978
29	2389	66657
29	2390	15664
29	2391	99947
29	2392	98208
29	2393	9171
29	2394	58952
29	2395	52759
29	2396	21433
29	2397	76633
29	2398	32830
29	2399	88623
29	2400	27342
29	2401	72493
29	2402	38151
29	2403	6977
29	2404	14880
29	2405	10280
29	2406	46693
29	2407	63654
29	2408	80359
29	2409	91982
29	2410	54121
29	2411	62279
29	2412	41027
29	2413	35703
29	2414	44234
29	2415	80958
29	2416	4424
29	2417	13537
29	2418	56120
29	2419	90021
29	2420	57692
29	2421	41356
29	2422	57120
29	2423	31328
29	2424	373
29	2425	61361
29	2426	57519
29	2427	37161
29	2428	86316
29	2429	90040
29	2430	85629
29	2431	35065
29	2432	94257
29	2433	7739
29	2434	80691
29	2435	46691
29	2436	97118
29	2437	60376
29	2438	17483
29	2439	22800
29	2440	43054
29	2441	42361
29	2442	60415
29	2443	76686
29	2444	44799
29	2445	10976
29	2446	59110
29	2447	88773
29	2448	30499
29	2449	17910
29	2450	77855
29	2451	19255
29	2452	87536
29	2453	42494
29	2454	32816
29	2455	76875
29	2456	60071
29	2457	85147
29	2458	93848
29	2459	82602
29	2460	1907
29	2461	32139
29	2462	62535
29	2463	16130
29	2464	31703
29	2465	62466
29	2466	41624
29	2467	49615
29	2468	78481
29	2469	20274
29	2470	862
29	2471	21251
29	2472	96034
29	2473	97552
29	2474	22081
29	2475	13509
29	2476	18813
29	2477	55795
29	2478	30109
29	2479	65186
29	2480	9627
29	2481	12431
29	2482	60345
29	2483	19506
29	2484	94296
29	2485	77394
29	2486	4833
29	2487	39826
29	2488	72438
29	2489	20737
29	2490	77060
29	2491	30939
29	2492	71922
29	2493	21109
29	2494	3329
29	2495	85198
29	2496	90591
29	2497	66707
29	2498	93494
29	2499	38632
29	2500	17449
29	2501	37743
29	2502	43710
29	2503	36892
29	2504	13171
29	2505	63234
29	2506	38934
29	2507	89379
29	2508	19040
29	2509	75454
29	2510	56
29	2511	56793
29	2512	34835
29	2513	27992
29	2514	20883
29	2515	95755
29	2516	87682
29	2517	80177
29	2518	58530
29	2519	57949
29	2520	35821
29	2521	62206
29	2522	78986
29	2523	26600
29	2524	76341
29	2525	98611
29	2526	95455
29	2527	50690
29	2528	36721
29	2529	63875
29	2530	7074
29	2531	48428
29	2532	97312
29	2533	23326
29	2534	59545
29	2535	98504
29	2536	64639
29	2537	75851
29	2538	76378
29	2539	26049
29	2540	61009
29	2541	29323
29	2542	21959
29	2543	41552
29	2544	44330
29	2545	41314
29	2546	94190
29	2547	92355
29	2548	83997
29	2549	54822
29	2550	4726
29	2551	28966
29	2552	95592
29	2553	47719
29	2554	17361
29	2555	91526
29	2556	73059
29	2557	60685
29	2558	22699
29	2559	91628
29	2560	59650
29	2561	62712
29	2562	3541
29	2563	6987
29	2564	86166
29	2565	37968
29	2566	23626
29	2567	20938
29	2568	89074
29	2569	33855
29	2570	41990
29	2571	96200
29	2572	44909
29	2573	88134
29	2574	27777
29	2575	68853
29	2576	12606
29	2577	40322
29	2578	1627
29	2579	77788
29	2580	3727
29	2581	24584
29	2582	71909
29	2583	37479
29	2584	35413
29	2585	30543
29	2586	66958
29	2587	903
29	2588	6080
29	2589	84013
29	2590	83817
29	2591	26912
29	2592	29064
29	2593	48839
29	2594	75108
29	2595	83977
29	2596	50376
29	2597	64869
29	2598	63977
29	2599	33591
29	2600	74285
29	2601	89655
29	2602	27644
29	2603	51695
29	2604	4954
29	2605	57379
29	2606	27249
29	2607	68924
29	2608	62267
29	2609	88116
29	2610	70128
29	2611	9093
29	2612	22760
29	2613	89406
29	2614	48338
29	2615	21924
29	2616	37033
29	2617	81333
29	2618	95102
29	2619	3882
29	2620	49529
29	2621	31831
29	2622	22468
29	2623	34713
29	2624	29916
29	2625	19083
29	2626	47513
29	2627	67971
29	2628	32692
29	2629	71742
29	2630	34335
29	2631	5508
29	2632	5551
29	2633	93785
29	2634	2116
29	2635	16670
29	2636	14923
29	2637	11985
29	2638	6427
29	2639	79843
29	2640	62543
29	2641	80966
29	2642	72089
29	2643	93374
29	2644	95696
29	2645	99407
29	2646	37748
29	2647	26713
29	2648	26517
29	2649	81032
29	2650	46585
29	2651	75974
29	2652	37761
29	2653	57330
29	2654	95386
29	2655	34543
29	2656	54745
29	2657	75858
29	2658	92286
29	2659	41654
29	2660	32829
29	2661	50029
29	2662	87368
29	2663	36404
29	2664	66709
29	2665	75711
29	2666	66382
29	2667	1696
29	2668	29998
29	2669	4301
29	2670	22768
29	2671	91630
29	2672	63131
29	2673	84695
29	2674	45177
29	2675	69637
29	2676	31835
29	2677	92559
29	2678	14795
29	2679	54153
29	2680	66788
29	2681	31897
29	2682	52718
29	2683	30771
29	2684	83616
29	2685	57737
29	2686	84311
29	2687	25222
29	2688	23357
29	2689	53265
29	2690	85985
29	2691	63002
29	2692	92525
29	2693	49356
29	2694	4781
29	2695	92172
29	2696	17
29	2697	71796
29	2698	22268
29	2699	17204
29	2700	47549
29	2701	56347
29	2702	60289
29	2703	14518
29	2704	85577
29	2705	94860
29	2706	45205
29	2707	50813
29	2708	53422
29	2709	79344
29	2710	28868
29	2711	15032
29	2712	76016
29	2713	99734
29	2714	69343
29	2715	42002
29	2716	7985
29	2717	98483
29	2718	4060
29	2719	83417
29	2720	33633
29	2721	51266
29	2722	70077
29	2723	7554
29	2724	35109
29	2725	13818
29	2726	80747
29	2727	51931
29	2728	66664
29	2729	64892
29	2730	40753
29	2731	2215
29	2732	41479
29	2733	79612
29	2734	77961
29	2735	59223
29	2736	68358
29	2737	73685
29	2738	75954
29	2739	71431
29	2740	5515
29	2741	8695
29	2742	88699
29	2743	97079
29	2744	3016
29	2745	62601
29	2746	52283
29	2747	8357
29	2748	18774
29	2749	74059
29	2750	41906
29	2751	54434
29	2752	38544
29	2753	86456
29	2754	10093
29	2755	9069
29	2756	84801
29	2757	96058
29	2758	7337
29	2759	61631
29	2760	32195
29	2761	51016
29	2762	15308
29	2763	62524
29	2764	45054
29	2765	47192
29	2766	77403
29	2767	99563
29	2768	2809
29	2769	73568
29	2770	4009
29	2771	56053
29	2772	63056
29	2773	91142
29	2774	560
29	2775	72462
29	2776	13099
29	2777	53893
29	2778	62279
29	2779	52481
29	2780	47744
29	2781	34912
29	2782	65678
29	2783	21926
29	2784	59718
29	2785	87213
29	2786	85862
29	2787	87659
29	2788	26625
29	2789	65094
29	2790	66830
29	2791	34648
29	2792	79503
29	2793	5913
29	2794	97669
29	2795	21281
29	2796	49454
29	2797	84436
29	2798	9213
29	2799	60924
29	2800	92714
29	2801	58751
29	2802	21252
29	2803	43428
29	2804	25265
29	2805	92435
29	2806	23377
29	2807	28206
29	2808	59450
29	2809	95013
29	2810	47724
29	2811	93194
29	2812	95338
29	2813	1088
29	2814	26752
29	2815	36036
29	2816	49664
29	2817	84390
29	2818	74005
29	2819	45029
29	2820	99769
29	2821	88593
29	2822	3005
29	2823	1790
29	2824	38237
29	2825	32724
29	2826	98539
29	2827	22111
29	2828	86839
29	2829	13064
29	2830	40014
29	2831	85877
29	2832	71693
29	2833	21587
29	2834	31719
29	2835	3014
29	2836	68997
29	2837	33200
29	2838	17320
29	2839	99218
29	2840	3437
29	2841	67182
29	2842	26050
29	2843	57642
29	2844	15522
29	2845	93279
29	2846	90208
29	2847	22292
29	2848	76397
29	2849	98094
29	2850	86827
29	2851	1177
29	2852	43553
29	2853	72651
29	2854	19501
29	2855	52654
29	2856	28022
29	2857	11265
29	2858	34807
29	2859	90072
29	2860	40706
29	2861	93519
29	2862	88923
29	2863	47344
29	2864	36285
29	2865	71294
29	2866	7147
29	2867	90706
29	2868	91639
29	2869	60171
29	2870	43473
29	2871	39768
29	2872	58262
29	2873	15377
29	2874	47436
29	2875	8079
29	2876	11691
29	2877	25933
29	2878	67228
29	2879	16534
29	2880	25300
29	2881	33877
29	2882	96937
29	2883	44461
29	2884	76274
29	2885	78733
29	2886	15416
29	2887	4605
29	2888	74779
29	2889	67325
29	2890	42726
29	2891	41239
29	2892	97343
29	2893	18244
29	2894	32849
29	2895	8550
29	2896	84315
29	2897	67205
29	2898	20720
29	2899	82903
29	2900	38609
29	2901	62657
29	2902	3282
29	2903	63166
29	2904	1146
29	2905	65190
29	2906	20898
29	2907	91467
29	2908	60440
29	2909	32579
29	2910	98746
29	2911	79491
29	2912	87554
29	2913	98287
29	2914	3793
29	2915	85153
29	2916	46981
29	2917	11478
29	2918	12294
29	2919	72267
29	2920	63072
29	2921	20059
29	2922	34699
29	2923	2297
29	2924	48095
29	2925	29896
29	2926	1315
29	2927	22752
29	2928	41507
29	2929	6222
29	2930	43389
29	2931	95856
29	2932	39915
29	2933	29484
29	2934	60842
29	2935	71542
29	2936	90038
29	2937	25318
29	2938	86904
29	2939	14979
29	2940	93390
29	2941	21425
29	2942	52749
29	2943	74596
29	2944	95719
29	2945	68367
29	2946	68747
29	2947	6702
29	2948	64233
29	2949	24499
29	2950	2703
29	2951	51707
29	2952	29531
29	2953	87257
29	2954	70587
29	2955	52782
29	2956	27917
29	2957	56099
29	2958	96402
29	2959	74304
29	2960	18594
29	2961	69945
29	2962	65390
29	2963	73208
29	2964	88629
29	2965	11052
29	2966	33915
29	2967	94820
29	2968	54138
29	2969	8686
29	2970	12270
29	2971	35644
29	2972	80326
29	2973	6459
29	2974	59393
29	2975	72419
29	2976	39487
29	2977	80427
29	2978	38234
29	2979	12783
29	2980	63094
29	2981	91642
29	2982	6324
29	2983	36814
29	2984	14005
29	2985	30757
29	2986	2012
29	2987	82623
29	2988	13763
29	2989	63974
29	2990	41233
29	2991	63388
29	2992	37186
29	2993	17402
29	2994	91384
29	2995	12446
29	2996	19454
29	2997	61539
29	2998	18209
29	2999	84109
29	3000	11076
29	3001	24318
29	3002	6940
29	3003	12042
29	3004	95475
29	3005	23315
29	3006	40752
29	3007	45526
29	3008	99289
29	3009	28293
29	3010	1483
29	3011	49176
29	3012	56208
29	3013	99914
29	3014	72556
29	3015	4593
29	3016	26302
29	3017	47771
29	3018	39753
29	3019	50849
29	3020	35768
29	3021	88423
29	3022	69383
29	3023	91443
29	3024	75027
29	3025	33071
29	3026	24374
29	3027	95801
29	3028	70395
29	3029	24147
29	3030	36511
29	3031	49517
29	3032	29002
29	3033	39487
29	3034	42397
29	3035	82103
29	3036	49455
29	3037	55985
29	3038	50159
29	3039	11052
29	3040	44754
29	3041	60074
29	3042	28211
29	3043	36486
29	3044	78031
29	3045	56446
29	3046	57572
29	3047	20770
29	3048	33265
29	3049	5677
29	3050	70847
29	3051	32486
29	3052	66347
29	3053	25754
29	3054	88454
29	3055	22674
29	3056	71543
29	3057	2506
29	3058	50346
29	3059	20109
29	3060	7303
29	3061	47388
29	3062	15404
29	3063	51548
29	3064	15376
29	3065	10251
29	3066	24882
29	3067	87323
29	3068	27673
29	3069	68602
29	3070	52351
29	3071	1194
29	3072	45123
29	3073	83721
29	3074	82635
29	3075	4481
29	3076	42763
29	3077	16256
29	3078	83769
29	3079	88526
29	3080	35269
29	3081	68341
29	3082	71586
29	3083	13232
29	3084	58993
29	3085	2532
29	3086	50833
29	3087	85382
29	3088	99443
29	3089	50919
29	3090	14727
29	3091	5526
29	3092	30962
29	3093	44098
29	3094	78
29	3095	2851
29	3096	19638
29	3097	43943
29	3098	29767
29	3099	47932
29	3100	57631
29	3101	23866
29	3102	17868
29	3103	54291
29	3104	89879
29	3105	3152
29	3106	21979
29	3107	65209
29	3108	20583
29	3109	4402
29	3110	46715
29	3111	60151
29	3112	74926
29	3113	98157
29	3114	57820
29	3115	18177
29	3116	75704
29	3117	22285
29	3118	25040
29	3119	39038
29	3120	69089
29	3121	31096
29	3122	69177
29	3123	17808
29	3124	91339
29	3125	69424
29	3126	21803
29	3127	49392
29	3128	34325
29	3129	2345
29	3130	28866
29	3131	69049
29	3132	67811
29	3133	40665
29	3134	46584
29	3135	33364
29	3136	59849
29	3137	12300
29	3138	14299
29	3139	8484
29	3140	57233
29	3141	13928
29	3142	13696
29	3143	45324
29	3144	65995
29	3145	27997
29	3146	49254
29	3147	65755
29	3148	37806
29	3149	29085
29	3150	36499
29	3151	94295
29	3152	76119
29	3153	31736
29	3154	23397
29	3155	45940
29	3156	16296
29	3157	5348
29	3158	46610
29	3159	46822
29	3160	5740
29	3161	53370
29	3162	9843
29	3163	13053
29	3164	32767
29	3165	79799
29	3166	47008
29	3167	52
29	3168	81262
29	3169	43718
29	3170	37266
29	3171	90761
29	3172	98130
29	3173	16713
29	3174	83733
29	3175	6502
29	3176	68405
29	3177	82012
29	3178	88191
29	3179	72555
29	3180	13612
29	3181	70921
29	3182	73998
29	3183	1652
29	3184	85431
29	3185	8385
29	3186	79091
29	3187	52216
29	3188	35708
29	3189	30638
29	3190	51413
29	3191	66215
29	3192	76490
29	3193	45062
29	3194	39541
29	3195	15065
29	3196	42765
29	3197	3762
29	3198	72936
29	3199	61397
29	3200	74136
29	3201	11619
29	3202	56312
29	3203	27776
29	3204	633
29	3205	94007
29	3206	36220
29	3207	82388
29	3208	25166
29	3209	22426
29	3210	1147
29	3211	3354
29	3212	45671
29	3213	41595
29	3214	15103
29	3215	45491
29	3216	70838
29	3217	68449
29	3218	81917
29	3219	77368
29	3220	42001
29	3221	36265
29	3222	83672
29	3223	37398
29	3224	10534
29	3225	5699
29	3226	39104
29	3227	25099
29	3228	49621
29	3229	18381
29	3230	73421
29	3231	25261
29	3232	54964
29	3233	44249
29	3234	44412
29	3235	88081
29	3236	49901
29	3237	88980
29	3238	44624
29	3239	93373
29	3240	74630
29	3241	84808
29	3242	84802
29	3243	25678
29	3244	55127
29	3245	52407
29	3246	65876
29	3247	19956
29	3248	26624
29	3249	79113
29	3250	45522
29	3251	47210
29	3252	96870
29	3253	53098
29	3254	54396
29	3255	37690
29	3256	46571
29	3257	63761
29	3258	15852
29	3259	59806
29	3260	86660
29	3261	23760
29	3262	86210
29	3263	68359
29	3264	93032
29	3265	31914
29	3266	62447
29	3267	47605
29	3268	33171
29	3269	99362
29	3270	23834
29	3271	75539
29	3272	6888
29	3273	69189
29	3274	28107
29	3275	35545
29	3276	63105
29	3277	80687
29	3278	32303
29	3279	66829
29	3280	47661
29	3281	53792
29	3282	5611
29	3283	76848
29	3284	46340
29	3285	72486
29	3286	51480
29	3287	40400
29	3288	23235
29	3289	87433
29	3290	12697
29	3291	72075
29	3292	13157
29	3293	62710
29	3294	22679
29	3295	94617
29	3296	20493
29	3297	79769
29	3298	63284
29	3299	20514
29	3300	54048
29	3301	17712
29	3302	2287
29	3303	66543
29	3304	85350
29	3305	17228
29	3306	68142
29	3307	76403
29	3308	93959
29	3309	82012
29	3310	77410
29	3311	48958
29	3312	69348
29	3313	95942
29	3314	38774
29	3315	58435
29	3316	26683
29	3317	85029
29	3318	48851
29	3319	57747
29	3320	3061
29	3321	63358
29	3322	55787
29	3323	56285
29	3324	79567
29	3325	68321
29	3326	5916
29	3327	74058
29	3328	70939
29	3329	35957
29	3330	63054
29	3331	57867
29	3332	6804
29	3333	65259
29	3334	21216
29	3335	18462
29	3336	20389
29	3337	23257
29	3338	58615
29	3339	34622
29	3340	30265
29	3341	41573
29	3342	52377
29	3343	52650
29	3344	79761
29	3345	25796
29	3346	66673
29	3347	16665
29	3348	27248
29	3349	53174
29	3350	71892
29	3351	18403
29	3352	91521
29	3353	60493
29	3354	6796
29	3355	98678
29	3356	10303
29	3357	65078
29	3358	16155
29	3359	61465
29	3360	99942
29	3361	77663
29	3362	77365
29	3363	45844
29	3364	71775
29	3365	48103
29	3366	41209
29	3367	74745
29	3368	16048
29	3369	44346
29	3370	35576
29	3371	14941
29	3372	6879
29	3373	97732
29	3374	73471
29	3375	26650
29	3376	56137
29	3377	15293
29	3378	97259
29	3379	23334
29	3380	48088
29	3381	17814
29	3382	56719
29	3383	64634
29	3384	92166
29	3385	83422
29	3386	86093
29	3387	41202
29	3388	63633
29	3389	38299
29	3390	219
29	3391	47655
29	3392	9603
29	3393	35847
29	3394	20615
29	3395	9018
29	3396	94552
29	3397	1300
29	3398	31624
29	3399	3220
29	3400	85541
29	3401	79016
29	3402	89988
29	3403	59024
29	3404	60893
29	3405	18817
29	3406	17947
29	3407	64655
29	3408	44695
29	3409	6578
29	3410	14043
29	3411	56132
29	3412	17355
29	3413	27435
29	3414	70633
29	3415	57575
29	3416	55830
29	3417	15665
29	3418	73055
29	3419	43077
29	3420	28373
29	3421	88970
29	3422	28683
29	3423	96509
29	3424	67389
29	3425	57543
29	3426	42391
29	3427	13944
29	3428	39535
29	3429	55620
29	3430	79356
29	3431	74505
29	3432	5648
29	3433	92239
29	3434	36318
29	3435	46506
29	3436	45665
29	3437	55785
29	3438	71365
29	3439	39595
29	3440	68334
29	3441	29995
29	3442	64670
29	3443	53964
29	3444	80827
29	3445	34519
29	3446	43401
29	3447	21709
29	3448	78155
29	3449	53375
29	3450	32603
29	3451	80192
29	3452	64776
29	3453	6565
29	3454	97382
29	3455	28410
29	3456	40552
29	3457	87798
29	3458	66127
29	3459	51210
29	3460	92663
29	3461	38305
29	3462	34877
29	3463	65874
29	3464	46781
29	3465	15937
29	3466	79672
29	3467	41429
29	3468	73526
29	3469	76807
29	3470	16526
29	3471	2513
29	3472	93182
29	3473	63964
29	3474	26868
29	3475	84863
29	3476	89004
29	3477	95456
29	3478	17479
29	3479	52806
29	3480	25000
29	3481	74880
29	3482	93455
29	3483	60591
29	3484	15549
29	3485	55662
29	3486	6376
29	3487	54850
29	3488	60986
29	3489	94189
29	3490	76558
29	3491	66313
29	3492	69552
29	3493	15279
29	3494	59417
29	3495	53381
29	3496	21675
29	3497	88570
29	3498	57077
29	3499	5539
29	3500	19834
29	3501	81373
29	3502	16541
29	3503	68631
29	3504	7811
29	3505	99405
29	3506	86517
29	3507	55345
29	3508	4223
29	3509	11616
29	3510	29426
29	3511	19097
29	3512	95860
29	3513	37564
29	3514	51980
29	3515	46316
29	3516	54241
29	3517	97690
29	3518	20568
29	3519	43302
29	3520	82019
29	3521	69078
29	3522	28223
29	3523	62097
29	3524	39388
29	3525	12470
29	3526	41172
29	3527	98836
29	3528	51042
29	3529	97818
29	3530	48508
29	3531	46779
29	3532	28106
29	3533	99339
29	3534	27299
29	3535	78159
29	3536	94898
29	3537	99144
29	3538	20868
29	3539	34440
29	3540	93494
29	3541	58101
29	3542	29918
29	3543	8715
29	3544	82302
29	3545	98356
29	3546	50160
29	3547	79699
29	3548	76833
29	3549	55805
29	3550	87711
29	3551	58204
29	3552	39600
29	3553	16266
29	3554	84506
29	3555	14967
29	3556	80743
29	3557	26648
29	3558	78222
29	3559	30421
29	3560	34192
29	3561	33213
29	3562	9976
29	3563	88814
29	3564	28831
29	3565	73678
29	3566	55056
29	3567	93905
29	3568	8902
29	3569	5220
29	3570	52483
29	3571	7069
29	3572	84864
29	3573	75328
29	3574	60709
29	3575	22586
29	3576	15719
29	3577	19340
29	3578	54283
29	3579	34475
29	3580	73476
29	3581	20047
29	3582	19095
29	3583	3911
29	3584	88868
29	3585	85837
29	3586	13862
29	3587	30059
29	3588	72925
29	3589	60823
29	3590	20542
29	3591	31248
29	3592	4107
29	3593	19286
29	3594	77557
29	3595	57659
29	3596	29519
29	3597	99422
29	3598	4382
29	3599	6393
29	3600	45105
29	3601	16718
29	3602	19966
29	3603	40358
29	3604	20420
29	3605	7080
29	3606	83032
29	3607	67415
29	3608	1951
29	3609	93436
29	3610	24025
29	3611	83805
29	3612	77512
29	3613	84009
29	3614	22527
29	3615	32215
29	3616	64019
29	3617	81780
29	3618	14945
29	3619	49172
29	3620	91222
29	3621	3636
29	3622	80433
29	3623	86712
29	3624	72911
29	3625	84020
29	3626	28388
29	3627	97880
29	3628	68013
29	3629	59086
29	3630	69081
29	3631	10796
29	3632	83493
29	3633	89699
29	3634	25392
29	3635	63991
29	3636	97211
29	3637	60502
29	3638	57437
29	3639	35527
29	3640	87204
29	3641	36532
29	3642	9612
29	3643	40880
29	3644	29315
29	3645	61045
29	3646	63697
29	3647	85298
29	3648	66859
29	3649	1652
29	3650	61646
29	3651	13215
29	3652	97092
29	3653	2916
29	3654	63478
29	3655	61100
29	3656	50168
29	3657	15356
29	3658	59961
29	3659	98465
29	3660	77628
29	3661	15600
29	3662	66883
29	3663	17414
29	3664	30219
29	3665	88017
29	3666	56997
29	3667	40355
29	3668	9701
29	3669	84376
29	3670	34421
29	3671	42847
29	3672	63716
29	3673	78587
29	3674	58024
29	3675	79013
29	3676	74178
29	3677	82338
29	3678	5989
29	3679	20634
29	3680	25058
29	3681	1335
29	3682	61417
29	3683	96333
29	3684	72591
29	3685	82842
29	3686	86073
29	3687	46994
29	3688	61679
29	3689	54579
29	3690	29016
29	3691	93223
29	3692	47723
29	3693	89511
29	3694	3542
29	3695	46673
29	3696	4524
29	3697	71978
29	3698	20847
29	3699	4010
29	3700	94310
29	3701	14457
29	3702	31738
29	3703	18075
29	3704	49599
29	3705	87324
29	3706	89639
29	3707	48096
29	3708	1247
29	3709	14269
29	3710	99825
29	3711	48454
29	3712	3021
29	3713	53963
29	3714	74838
29	3715	64075
29	3716	91444
29	3717	50273
29	3718	94979
29	3719	45833
29	3720	47575
29	3721	32225
29	3722	48956
29	3723	1393
29	3724	10288
29	3725	38018
29	3726	74867
29	3727	54250
29	3728	56670
29	3729	11369
29	3730	70024
29	3731	10683
29	3732	15315
29	3733	97987
29	3734	19614
29	3735	57589
29	3736	59257
29	3737	51253
29	3738	58027
29	3739	30262
29	3740	53002
29	3741	67624
29	3742	31596
29	3743	26026
29	3744	25545
29	3745	56889
29	3746	9157
29	3747	38606
29	3748	90450
29	3749	914
29	3750	54366
29	3751	79654
29	3752	83304
29	3753	13045
29	3754	91262
29	3755	84127
29	3756	13535
29	3757	38861
29	3758	3751
29	3759	46407
29	3760	43557
29	3761	97756
29	3762	93629
29	3763	90903
29	3764	27632
29	3765	97904
29	3766	77829
29	3767	59065
29	3768	89242
29	3769	62139
29	3770	94928
29	3771	8331
29	3772	99193
29	3773	4909
29	3774	29949
29	3775	47824
29	3776	75355
29	3777	54755
29	3778	95425
29	3779	35522
29	3780	55055
29	3781	69024
29	3782	25618
29	3783	44718
29	3784	78683
29	3785	39878
29	3786	95843
29	3787	88705
29	3788	34697
29	3789	43795
29	3790	76202
29	3791	49360
29	3792	81390
29	3793	29534
29	3794	25098
29	3795	162
29	3796	69510
29	3797	70312
29	3798	55291
29	3799	7292
29	3800	58224
29	3801	21755
29	3802	86849
29	3803	1000
29	3804	50790
29	3805	82185
29	3806	98099
29	3807	23789
29	3808	21758
29	3809	1452
29	3810	48279
29	3811	67598
29	3812	19411
29	3813	38914
29	3814	56320
29	3815	28553
29	3816	19328
29	3817	14141
29	3818	39112
29	3819	97793
29	3820	72149
29	3821	25672
29	3822	11357
29	3823	37110
29	3824	91275
29	3825	12307
29	3826	19776
29	3827	83082
29	3828	94014
29	3829	47957
29	3830	29387
29	3831	77278
29	3832	73051
29	3833	46678
29	3834	65777
29	3835	26676
29	3836	92105
29	3837	79029
29	3838	17778
29	3839	44231
29	3840	82917
29	3841	30150
29	3842	49122
29	3843	29578
29	3844	64777
29	3845	91179
29	3846	39274
29	3847	57524
29	3848	21980
29	3849	80930
29	3850	68422
29	3851	18201
29	3852	81480
29	3853	56260
29	3854	2099
29	3855	79242
29	3856	6970
29	3857	25347
29	3858	20328
29	3859	23590
29	3860	66866
29	3861	75507
29	3862	75307
29	3863	25902
29	3864	83063
29	3865	26813
29	3866	50173
29	3867	87957
29	3868	88772
29	3869	72473
29	3870	1860
29	3871	12567
29	3872	87254
29	3873	39975
29	3874	16122
29	3875	37972
29	3876	74018
29	3877	12845
29	3878	7907
29	3879	15208
29	3880	38803
29	3881	78626
29	3882	21412
29	3883	19317
29	3884	44185
29	3885	81407
29	3886	73262
29	3887	34529
29	3888	12184
29	3889	42153
29	3890	98788
29	3891	21701
29	3892	43650
29	3893	17040
29	3894	76837
29	3895	9152
29	3896	34107
29	3897	8163
29	3898	41264
29	3899	76469
29	3900	68714
29	3901	74813
29	3902	94731
29	3903	2719
29	3904	87240
29	3905	69798
29	3906	53488
29	3907	53948
29	3908	13474
29	3909	65916
29	3910	23982
29	3911	39582
29	3912	53288
29	3913	92591
29	3914	65041
29	3915	12150
29	3916	48589
29	3917	97062
29	3918	46003
29	3919	9687
29	3920	96346
29	3921	3357
29	3922	82244
29	3923	7910
29	3924	35084
29	3925	1264
29	3926	95440
29	3927	59662
29	3928	99079
29	3929	54837
29	3930	72628
29	3931	61939
29	3932	13952
29	3933	48765
29	3934	85679
29	3935	1949
29	3936	52358
29	3937	66439
29	3938	22075
29	3939	84389
29	3940	1720
29	3941	12777
29	3942	81266
29	3943	92965
29	3944	11012
29	3945	63695
29	3946	57821
29	3947	41270
29	3948	76697
29	3949	44155
29	3950	79639
29	3951	57705
29	3952	74341
29	3953	11597
29	3954	34091
29	3955	32757
29	3956	90639
29	3957	34107
29	3958	50204
29	3959	50882
29	3960	17845
29	3961	96662
29	3962	31901
29	3963	37174
29	3964	75410
29	3965	46500
29	3966	69776
29	3967	5872
29	3968	32515
29	3969	34424
29	3970	52038
29	3971	33471
29	3972	45602
29	3973	23969
29	3974	59414
29	3975	40641
29	3976	22285
29	3977	22457
29	3978	4794
29	3979	82983
29	3980	11827
29	3981	97130
29	3982	72215
29	3983	34936
29	3984	44127
29	3985	44897
29	3986	21981
29	3987	65028
29	3988	41330
29	3989	97612
29	3990	54050
29	3991	41339
29	3992	9666
29	3993	76370
29	3994	61937
29	3995	59106
29	3996	38357
29	3997	95090
29	3998	47737
29	3999	13200
29	4000	16750
29	4001	57369
29	4002	73023
29	4003	41887
29	4004	63513
29	4005	1244
29	4006	87708
29	4007	11868
29	4008	26593
29	4009	86413
29	4010	97555
29	4011	79907
29	4012	70713
29	4013	94273
29	4014	90531
29	4015	32845
29	4016	59794
29	4017	34128
29	4018	36172
29	4019	74398
29	4020	92509
29	4021	65918
29	4022	70696
29	4023	23878
29	4024	63971
29	4025	51217
29	4026	45278
29	4027	23827
29	4028	61909
29	4029	34316
29	4030	43113
29	4031	98272
29	4032	64147
29	4033	64691
29	4034	11138
29	4035	63432
29	4036	74379
29	4037	51798
29	4038	19436
29	4039	78246
29	4040	82580
29	4041	20261
29	4042	37472
29	4043	86980
29	4044	43569
29	4045	63705
29	4046	78613
29	4047	46056
29	4048	95261
29	4049	12396
29	4050	89973
29	4051	89215
29	4052	80990
29	4053	63998
29	4054	54554
29	4055	74926
29	4056	91705
29	4057	63035
29	4058	57844
29	4059	62189
29	4060	5464
29	4061	94913
29	4062	96208
29	4063	21038
29	4064	98133
29	4065	26847
29	4066	99458
29	4067	37180
29	4068	37292
29	4069	91947
29	4070	41283
29	4071	78505
29	4072	16638
29	4073	10068
29	4074	88097
29	4075	44138
29	4076	67558
29	4077	13437
29	4078	41280
29	4079	83149
29	4080	50122
29	4081	35087
29	4082	30258
29	4083	37016
29	4084	45554
29	4085	67197
29	4086	51509
29	4087	5663
29	4088	86284
29	4089	21264
29	4090	2598
29	4091	65011
29	4092	32155
29	4093	19379
29	4094	14078
29	4095	38703
29	4096	23315
29	4097	96817
29	4098	19228
29	4099	92900
29	4100	52376
29	4101	66156
29	4102	90099
29	4103	73746
29	4104	99241
29	4105	72996
29	4106	40609
29	4107	14537
29	4108	21005
29	4109	93166
29	4110	66152
29	4111	89163
29	4112	18491
29	4113	63068
29	4114	31251
29	4115	53516
29	4116	16951
29	4117	25903
29	4118	73215
29	4119	77217
29	4120	30339
29	4121	96071
29	4122	74343
29	4123	81107
29	4124	11798
29	4125	31079
29	4126	82471
29	4127	89178
29	4128	74716
29	4129	13469
29	4130	63946
29	4131	75937
29	4132	92479
29	4133	11843
29	4134	44148
29	4135	40048
29	4136	39294
29	4137	71048
29	4138	5852
29	4139	94017
29	4140	15521
29	4141	34237
29	4142	21567
29	4143	97949
29	4144	66312
29	4145	18727
29	4146	28724
29	4147	96590
29	4148	67992
29	4149	12691
29	4150	93175
29	4151	73313
29	4152	17021
29	4153	20987
29	4154	94161
29	4155	42553
29	4156	52001
29	4157	43130
29	4158	86946
29	4159	38066
29	4160	60810
29	4161	23513
29	4162	24209
29	4163	95249
29	4164	46057
29	4165	72841
29	4166	96695
29	4167	83734
29	4168	27703
29	4169	9691
29	4170	38216
29	4171	40029
29	4172	56177
29	4173	64137
29	4174	15755
29	4175	16963
29	4176	86425
29	4177	82723
29	4178	38708
29	4179	83703
29	4180	52745
29	4181	31052
29	4182	70133
29	4183	12484
29	4184	15160
29	4185	28526
29	4186	76386
29	4187	26242
29	4188	99790
29	4189	94119
29	4190	45918
29	4191	21067
29	4192	81853
29	4193	2011
29	4194	50818
29	4195	14138
29	4196	38742
29	4197	68955
29	4198	86429
29	4199	79514
29	4200	93626
29	4201	2228
29	4202	70503
29	4203	6505
29	4204	91768
29	4205	67340
29	4206	45658
29	4207	94226
29	4208	43921
29	4209	95244
29	4210	57992
29	4211	14641
29	4212	72626
29	4213	43104
29	4214	90680
29	4215	94118
29	4216	77673
29	4217	29558
29	4218	82687
29	4219	12291
29	4220	36282
29	4221	1752
29	4222	39704
29	4223	76915
29	4224	22921
29	4225	49694
29	4226	69122
29	4227	10425
29	4228	51379
29	4229	33267
29	4230	56123
29	4231	20668
29	4232	33963
29	4233	91973
29	4234	57293
29	4235	31695
29	4236	99029
29	4237	97616
29	4238	42650
29	4239	46579
29	4240	14505
29	4241	36763
29	4242	78301
29	4243	93342
29	4244	72822
29	4245	23806
29	4246	23889
29	4247	52873
29	4248	87965
29	4249	29640
29	4250	9479
29	4251	37033
29	4252	12879
29	4253	23100
29	4254	95371
29	4255	5735
29	4256	43939
29	4257	84698
29	4258	81937
29	4259	7689
29	4260	62171
29	4261	7372
29	4262	42392
29	4263	54033
29	4264	12364
29	4265	44947
29	4266	77841
29	4267	40366
29	4268	99330
29	4269	25588
29	4270	25102
29	4271	1465
29	4272	57661
29	4273	82291
29	4274	44724
29	4275	45158
29	4276	24088
29	4277	692
29	4278	10255
29	4279	99535
29	4280	88203
29	4281	51912
29	4282	6690
29	4283	18504
29	4284	21567
29	4285	80002
29	4286	20610
29	4287	37503
29	4288	50920
29	4289	21187
29	4290	27772
29	4291	57438
29	4292	46165
29	4293	80691
29	4294	34885
29	4295	30614
29	4296	59044
29	4297	1774
29	4298	37318
29	4299	35400
29	4300	91156
29	4301	52722
29	4302	52645
29	4303	73035
29	4304	28962
29	4305	20515
29	4306	85692
29	4307	98823
29	4308	76697
29	4309	12592
29	4310	22622
29	4311	16813
29	4312	15964
29	4313	67916
29	4314	70063
29	4315	96050
29	4316	40122
29	4317	83732
29	4318	44536
29	4319	53887
29	4320	75752
29	4321	78520
29	4322	72569
29	4323	75422
29	4324	6713
29	4325	59378
29	4326	95817
29	4327	75597
29	4328	2171
29	4329	86023
29	4330	62225
29	4331	18100
29	4332	93319
29	4333	6056
29	4334	21454
29	4335	6426
29	4336	57560
29	4337	23157
29	4338	49289
29	4339	84791
29	4340	19914
29	4341	54667
29	4342	21442
29	4343	66259
29	4344	5977
29	4345	97026
29	4346	63107
29	4347	44111
29	4348	64612
29	4349	28465
29	4350	45406
29	4351	86909
29	4352	60220
29	4353	14843
29	4354	96238
29	4355	11821
29	4356	94109
29	4357	78492
29	4358	6530
29	4359	66930
29	4360	9817
29	4361	66392
29	4362	50792
29	4363	68159
29	4364	76503
29	4365	65830
29	4366	41595
29	4367	2983
29	4368	14066
29	4369	10993
29	4370	40095
29	4371	92045
29	4372	23000
29	4373	4220
29	4374	7707
29	4375	42684
29	4376	24661
29	4377	932
29	4378	20636
29	4379	34441
29	4380	12218
29	4381	8147
29	4382	73319
29	4383	75184
29	4384	5286
29	4385	1610
29	4386	55878
29	4387	244
29	4388	71710
29	4389	87514
29	4390	7749
29	4391	9941
29	4392	43272
29	4393	42928
29	4394	47953
29	4395	38072
29	4396	28596
29	4397	19085
29	4398	15168
29	4399	99157
29	4400	26764
29	4401	94064
29	4402	73360
29	4403	74109
29	4404	70290
29	4405	93402
29	4406	89220
29	4407	1550
29	4408	5291
29	4409	82959
29	4410	58723
29	4411	90980
29	4412	45979
29	4413	43071
29	4414	18254
29	4415	81682
29	4416	95347
29	4417	12517
29	4418	51877
29	4419	43805
29	4420	5199
29	4421	69585
29	4422	94822
29	4423	26052
29	4424	25378
29	4425	23309
29	4426	52067
29	4427	87389
29	4428	24504
29	4429	15278
29	4430	19728
29	4431	88047
29	4432	10956
29	4433	97840
29	4434	5140
29	4435	84916
29	4436	66347
29	4437	13571
29	4438	38172
29	4439	19726
29	4440	50319
29	4441	51138
29	4442	63539
29	4443	41788
29	4444	1637
29	4445	92962
29	4446	15259
29	4447	13142
29	4448	11466
29	4449	67707
29	4450	60655
29	4451	68310
29	4452	75406
29	4453	38035
29	4454	4829
29	4455	98674
29	4456	96474
29	4457	4325
29	4458	17022
29	4459	21272
29	4460	55513
29	4461	71186
29	4462	14088
29	4463	61162
29	4464	56561
29	4465	45253
29	4466	6112
29	4467	7858
29	4468	1527
29	4469	74804
29	4470	10322
29	4471	46461
29	4472	68016
29	4473	50590
29	4474	67689
29	4475	34907
29	4476	96874
29	4477	56608
29	4478	10365
29	4479	81253
29	4480	19749
29	4481	81629
29	4482	53660
29	4483	79525
29	4484	48104
29	4485	34583
29	4486	67840
29	4487	78998
29	4488	38010
29	4489	124
29	4490	52873
29	4491	90928
29	4492	38405
29	4493	2067
29	4494	30556
29	4495	59106
29	4496	68964
29	4497	5425
29	4498	63805
29	4499	13457
29	4500	30164
29	4501	13364
29	4502	20384
29	4503	26659
29	4504	16745
29	4505	31242
29	4506	22875
29	4507	26224
29	4508	15763
29	4509	73540
29	4510	43394
29	4511	64883
29	4512	89446
29	4513	46339
29	4514	53088
29	4515	36468
29	4516	84508
29	4517	56539
29	4518	53064
29	4519	67907
29	4520	67506
29	4521	76775
29	4522	69311
29	4523	32770
29	4524	19425
29	4525	72938
29	4526	87447
29	4527	75375
29	4528	94692
29	4529	19143
29	4530	23098
29	4531	45981
29	4532	65832
29	4533	53924
29	4534	28268
29	4535	83548
29	4536	29095
29	4537	26885
29	4538	85154
29	4539	26112
29	4540	36357
29	4541	11768
29	4542	92932
29	4543	1346
29	4544	78663
29	4545	40155
29	4546	51722
29	4547	46830
29	4548	90425
29	4549	69586
29	4550	53163
29	4551	28847
29	4552	50377
29	4553	23842
29	4554	9840
29	4555	13275
29	4556	58765
29	4557	90976
29	4558	97868
29	4559	76468
29	4560	93244
29	4561	69235
29	4562	36039
29	4563	93315
29	4564	77666
29	4565	23275
29	4566	50983
29	4567	27248
29	4568	36103
29	4569	43027
29	4570	19678
29	4571	83095
29	4572	48694
29	4573	69988
29	4574	67245
29	4575	89421
29	4576	7988
29	4577	81724
29	4578	48100
29	4579	17008
29	4580	17160
29	4581	90752
29	4582	83988
29	4583	45243
29	4584	73693
29	4585	31507
29	4586	75438
29	4587	27774
29	4588	53417
29	4589	19522
29	4590	39314
29	4591	79093
29	4592	66829
29	4593	81730
29	4594	83100
29	4595	8053
29	4596	87577
29	4597	83530
29	4598	97097
29	4599	84569
29	4600	68375
29	4601	61925
29	4602	57551
29	4603	10123
29	4604	46007
29	4605	23495
29	4606	77602
29	4607	36524
29	4608	52640
29	4609	7482
29	4610	47781
29	4611	81837
29	4612	34291
29	4613	5313
29	4614	40381
29	4615	13476
29	4616	11091
29	4617	50529
29	4618	32805
29	4619	30340
29	4620	4253
29	4621	34170
29	4622	66014
29	4623	23831
29	4624	43277
29	4625	48571
29	4626	38058
29	4627	9672
29	4628	85745
29	4629	19739
29	4630	51251
29	4631	54725
29	4632	36925
29	4633	37754
29	4634	5376
29	4635	84055
29	4636	33908
29	4637	28682
29	4638	76347
29	4639	8298
29	4640	60939
29	4641	99335
29	4642	18013
29	4643	88490
29	4644	82464
29	4645	91594
29	4646	12711
29	4647	11069
29	4648	76805
29	4649	27498
29	4650	80250
29	4651	66476
29	4652	52487
29	4653	58000
29	4654	69822
29	4655	86968
29	4656	36848
29	4657	49255
29	4658	89171
29	4659	2061
29	4660	59934
29	4661	89060
29	4662	65940
29	4663	48288
29	4664	55267
29	4665	20575
29	4666	91425
29	4667	74601
29	4668	60760
29	4669	45070
29	4670	14960
29	4671	33050
29	4672	89829
29	4673	54172
29	4674	36792
29	4675	94967
29	4676	11824
29	4677	69783
29	4678	42777
29	4679	86847
29	4680	62836
29	4681	17770
29	4682	36222
29	4683	95941
29	4684	18405
29	4685	45568
29	4686	88792
29	4687	34133
29	4688	73372
29	4689	3723
29	4690	33164
29	4691	47435
29	4692	12172
29	4693	71665
29	4694	56796
29	4695	90803
29	4696	63857
29	4697	44448
29	4698	90776
29	4699	74459
29	4700	37295
29	4701	50558
29	4702	3803
29	4703	32196
29	4704	39024
29	4705	36473
29	4706	18977
29	4707	54429
29	4708	91682
29	4709	5921
29	4710	50866
29	4711	53907
29	4712	83894
29	4713	77727
29	4714	74666
29	4715	79792
29	4716	93970
29	4717	45257
29	4718	82526
29	4719	48721
29	4720	45564
29	4721	38000
29	4722	30400
29	4723	38315
29	4724	29975
29	4725	24905
29	4726	64017
29	4727	75503
29	4728	86912
29	4729	60817
29	4730	10580
29	4731	29647
29	4732	62143
29	4733	99851
29	4734	96892
29	4735	29985
29	4736	92123
29	4737	12051
29	4738	38131
29	4739	14287
29	4740	31924
29	4741	48758
29	4742	3748
29	4743	20527
29	4744	18691
29	4745	25421
29	4746	93175
29	4747	15968
29	4748	20422
29	4749	44612
29	4750	7610
29	4751	48537
29	4752	51714
29	4753	17635
29	4754	99719
29	4755	6267
29	4756	7174
29	4757	43805
29	4758	31164
29	4759	34796
29	4760	18844
29	4761	72055
29	4762	13021
29	4763	81740
29	4764	54223
29	4765	66001
29	4766	61290
29	4767	35166
29	4768	21232
29	4769	18375
29	4770	50996
29	4771	1001
29	4772	69476
29	4773	90462
29	4774	25215
29	4775	57199
29	4776	53557
29	4777	11894
29	4778	546
29	4779	77295
29	4780	70229
29	4781	33764
29	4782	95546
29	4783	52634
29	4784	96009
29	4785	62064
29	4786	85614
29	4787	26652
29	4788	77140
29	4789	16615
29	4790	36716
29	4791	76993
29	4792	93936
29	4793	47989
29	4794	73672
29	4795	80832
29	4796	78577
29	4797	44880
29	4798	7638
29	4799	6312
29	4800	89681
29	4801	50786
29	4802	6933
29	4803	30725
29	4804	19738
29	4805	55179
29	4806	81288
29	4807	9781
29	4808	72505
29	4809	78186
29	4810	20385
29	4811	2656
29	4812	2077
29	4813	51680
29	4814	41075
29	4815	92172
29	4816	19923
29	4817	17836
29	4818	98487
29	4819	21348
29	4820	83270
29	4821	3128
29	4822	37908
29	4823	3682
29	4824	81830
29	4825	24631
29	4826	2857
29	4827	16174
29	4828	94285
29	4829	57704
29	4830	16413
29	4831	29636
29	4832	71183
29	4833	87328
29	4834	11629
29	4835	80047
29	4836	71959
29	4837	43840
29	4838	81081
29	4839	34451
29	4840	72635
29	4841	12908
29	4842	4033
29	4843	79444
29	4844	81578
29	4845	28898
29	4846	56467
29	4847	6020
29	4848	52412
29	4849	71686
29	4850	95901
29	4851	92412
29	4852	12686
29	4853	20443
29	4854	76372
29	4855	57364
29	4856	11806
29	4857	76221
29	4858	870
29	4859	66891
29	4860	75188
29	4861	49247
29	4862	50218
29	4863	89658
29	4864	35161
29	4865	67925
29	4866	40879
29	4867	57797
29	4868	30352
29	4869	71903
29	4870	25756
29	4871	2023
29	4872	64683
29	4873	22079
29	4874	43782
29	4875	54313
29	4876	90502
29	4877	63299
29	4878	62478
29	4879	69922
29	4880	38022
29	4881	39503
29	4882	83687
29	4883	53135
29	4884	63600
29	4885	85553
29	4886	82042
29	4887	91010
29	4888	44707
29	4889	45208
29	4890	47131
29	4891	35018
29	4892	63441
29	4893	12472
29	4894	9027
29	4895	45348
29	4896	68625
29	4897	6315
29	4898	4553
29	4899	37377
29	4900	49237
29	4901	32871
29	4902	10901
29	4903	79534
29	4904	28690
29	4905	41164
29	4906	87741
29	4907	34504
29	4908	25864
29	4909	5215
29	4910	69910
29	4911	35138
29	4912	73548
29	4913	74574
29	4914	69705
29	4915	98538
29	4916	70257
29	4917	48746
29	4918	52765
29	4919	35649
29	4920	74433
29	4921	66208
29	4922	28601
29	4923	55301
29	4924	7006
29	4925	51196
29	4926	92326
29	4927	98421
29	4928	65593
29	4929	9540
29	4930	43277
29	4931	23977
29	4932	48486
29	4933	94165
29	4934	43811
29	4935	57833
29	4936	93002
29	4937	57106
29	4938	33187
29	4939	58329
29	4940	65020
29	4941	49073
29	4942	20605
29	4943	10177
29	4944	39420
29	4945	8187
29	4946	21241
29	4947	27724
29	4948	69074
29	4949	53568
29	4950	9337
29	4951	97399
29	4952	1221
29	4953	90111
29	4954	15029
29	4955	52790
29	4956	42440
29	4957	95323
29	4958	45286
29	4959	84658
29	4960	42605
29	4961	63415
29	4962	87201
29	4963	8466
29	4964	85595
29	4965	6199
29	4966	98746
29	4967	20434
29	4968	30445
29	4969	76965
29	4970	13349
29	4971	28215
29	4972	92142
29	4973	92315
29	4974	82552
29	4975	5413
29	4976	9849
29	4977	37725
29	4978	63215
29	4979	64814
29	4980	73738
29	4981	65789
29	4982	61097
29	4983	16879
29	4984	10246
29	4985	87862
29	4986	70227
29	4987	71525
29	4988	7317
29	4989	78563
29	4990	6743
29	4991	85300
29	4992	35221
29	4993	50855
29	4994	8821
29	4995	50057
29	4996	81579
29	4997	81638
29	4998	87403
29	4999	54116
29	5000	70693
29	5001	28166
29	5002	19328
29	5003	45904
29	5004	78453
29	5005	31984
29	5006	87819
29	5007	31621
29	5008	19840
29	5009	60708
29	5010	14616
29	5011	53917
29	5012	85211
29	5013	85851
29	5014	62265
29	5015	73193
29	5016	4854
29	5017	18089
29	5018	89295
29	5019	95293
29	5020	56222
29	5021	79910
29	5022	3269
29	5023	71895
29	5024	4566
29	5025	33494
29	5026	96516
29	5027	51441
29	5028	21367
29	5029	34360
29	5030	67621
29	5031	35534
29	5032	49791
29	5033	77004
29	5034	85094
29	5035	1352
29	5036	41550
29	5037	26990
29	5038	47004
29	5039	71486
29	5040	10533
29	5041	98241
29	5042	61875
29	5043	94061
29	5044	5511
29	5045	95495
29	5046	9523
29	5047	73277
29	5048	50142
29	5049	62809
29	5050	38645
29	5051	60316
29	5052	34090
29	5053	67791
29	5054	61554
29	5055	33207
29	5056	33154
29	5057	98011
29	5058	61081
29	5059	74879
29	5060	9066
29	5061	59748
29	5062	17348
29	5063	40175
29	5064	2302
29	5065	6746
29	5066	89608
29	5067	65669
29	5068	84890
29	5069	14118
29	5070	45455
29	5071	84148
29	5072	23625
29	5073	64681
29	5074	17635
29	5075	34060
29	5076	24862
29	5077	77090
29	5078	85867
29	5079	18928
29	5080	26774
29	5081	58497
29	5082	6138
29	5083	61140
29	5084	56802
29	5085	81337
29	5086	34918
29	5087	76840
29	5088	99913
29	5089	46897
29	5090	70848
29	5091	20443
29	5092	96033
29	5093	87260
29	5094	11985
29	5095	86289
29	5096	70018
29	5097	30627
29	5098	15323
29	5099	57335
29	5100	85236
29	5101	14273
29	5102	87642
29	5103	62783
29	5104	12176
29	5105	5281
29	5106	59974
29	5107	16361
29	5108	28514
29	5109	12581
29	5110	41747
29	5111	34769
29	5112	55073
29	5113	62666
29	5114	33862
29	5115	34721
29	5116	91554
29	5117	21036
29	5118	69654
29	5119	86974
29	5120	35138
29	5121	93986
29	5122	63744
29	5123	92770
29	5124	344
29	5125	23668
29	5126	95642
29	5127	66838
29	5128	85172
29	5129	24440
29	5130	68647
29	5131	25185
29	5132	82924
29	5133	79474
29	5134	85160
29	5135	32341
29	5136	80165
29	5137	9310
29	5138	18482
29	5139	20828
29	5140	8523
29	5141	88800
29	5142	68344
29	5143	24194
29	5144	4595
29	5145	98068
29	5146	54856
29	5147	11777
29	5148	92414
29	5149	9768
29	5150	85181
29	5151	88404
29	5152	83438
29	5153	71985
29	5154	46617
29	5155	30022
29	5156	83990
29	5157	24485
29	5158	43767
29	5159	38575
29	5160	91293
29	5161	81342
29	5162	41983
29	5163	94077
29	5164	48796
29	5165	11702
29	5166	55108
29	5167	79156
29	5168	27252
29	5169	11539
29	5170	87519
29	5171	98774
29	5172	75570
29	5173	14738
29	5174	92866
29	5175	38573
29	5176	59449
29	5177	1305
29	5178	9221
29	5179	85498
29	5180	64099
29	5181	40782
29	5182	48201
29	5183	37257
29	5184	92802
29	5185	84242
29	5186	63343
29	5187	91701
29	5188	8960
29	5189	80781
29	5190	5823
29	5191	89463
29	5192	16987
29	5193	70973
29	5194	17834
29	5195	39612
29	5196	80321
29	5197	25169
29	5198	17581
29	5199	66498
29	5200	84936
29	5201	93438
29	5202	98953
29	5203	74709
29	5204	22496
29	5205	40564
29	5206	18626
29	5207	23585
29	5208	80636
29	5209	78936
29	5210	81373
29	5211	86050
29	5212	65446
29	5213	95983
29	5214	64400
29	5215	27230
29	5216	25012
29	5217	24150
29	5218	90011
29	5219	78721
29	5220	4150
29	5221	93996
29	5222	67002
29	5223	58488
29	5224	28952
29	5225	98544
29	5226	20822
29	5227	5527
29	5228	805
29	5229	90736
29	5230	45811
29	5231	10283
29	5232	78281
29	5233	64885
29	5234	55672
29	5235	81114
29	5236	23396
29	5237	35896
29	5238	54576
29	5239	18153
29	5240	92992
29	5241	76129
29	5242	79274
29	5243	46366
29	5244	80551
29	5245	17883
29	5246	31652
29	5247	28895
29	5248	62612
29	5249	24613
29	5250	19594
29	5251	59941
29	5252	81834
29	5253	66306
29	5254	9895
29	5255	3876
29	5256	29692
29	5257	64016
29	5258	60859
29	5259	34458
29	5260	57818
29	5261	60036
29	5262	31274
29	5263	63483
29	5264	14687
29	5265	133
29	5266	15534
29	5267	28737
29	5268	22650
29	5269	27446
29	5270	6949
29	5271	64719
29	5272	70294
29	5273	41670
29	5274	30096
29	5275	60027
29	5276	29186
29	5277	57183
29	5278	43774
29	5279	11705
29	5280	11693
29	5281	47393
29	5282	82599
29	5283	53854
29	5284	47336
29	5285	22139
29	5286	89748
29	5287	58296
29	5288	83479
29	5289	93146
29	5290	1881
29	5291	18784
29	5292	11390
29	5293	9053
29	5294	98447
29	5295	90
29	5296	95697
29	5297	97756
29	5298	21966
29	5299	69588
29	5300	47922
29	5301	59001
29	5302	80231
29	5303	63875
29	5304	81413
29	5305	22951
29	5306	35602
29	5307	33650
29	5308	11523
29	5309	68317
29	5310	85185
29	5311	29729
29	5312	15869
29	5313	84785
29	5314	13254
29	5315	49222
29	5316	13698
29	5317	15646
29	5318	92129
29	5319	19338
29	5320	2184
29	5321	54398
29	5322	48110
29	5323	45110
29	5324	94782
29	5325	5997
29	5326	77740
29	5327	84543
29	5328	47491
29	5329	32393
29	5330	69091
29	5331	65503
29	5332	40578
29	5333	80900
29	5334	77002
29	5335	47854
29	5336	18325
29	5337	86725
29	5338	34792
29	5339	34988
29	5340	9370
29	5341	58993
29	5342	83187
29	5343	55285
29	5344	98516
29	5345	40898
29	5346	76651
29	5347	77650
29	5348	67056
29	5349	93230
29	5350	5577
29	5351	16786
29	5352	54958
29	5353	31942
29	5354	79059
29	5355	50469
29	5356	2369
29	5357	71707
29	5358	98148
29	5359	41566
29	5360	5398
29	5361	61255
29	5362	66341
29	5363	75890
29	5364	9314
29	5365	61561
29	5366	47807
29	5367	33355
29	5368	13967
29	5369	92172
29	5370	84092
29	5371	69206
29	5372	35744
29	5373	8242
29	5374	15132
29	5375	38923
29	5376	81518
29	5377	58889
29	5378	23978
29	5379	57512
29	5380	70103
29	5381	98283
29	5382	15056
29	5383	32225
29	5384	23392
29	5385	28932
29	5386	92263
29	5387	52654
29	5388	79967
29	5389	37815
29	5390	32876
29	5391	54154
29	5392	2291
29	5393	83162
29	5394	38269
29	5395	80598
29	5396	55852
29	5397	85671
29	5398	97314
29	5399	47742
29	5400	72223
29	5401	9055
29	5402	37847
29	5403	46372
29	5404	23181
29	5405	24677
29	5406	86522
29	5407	86272
29	5408	36915
29	5409	81139
29	5410	78037
29	5411	73462
29	5412	24889
29	5413	14791
29	5414	54701
29	5415	18274
29	5416	95263
29	5417	60514
29	5418	72792
29	5419	9218
29	5420	41974
29	5421	25125
29	5422	95409
29	5423	94883
29	5424	26954
29	5425	41795
29	5426	22764
29	5427	59792
29	5428	90076
29	5429	40426
29	5430	67647
29	5431	58827
29	5432	85026
29	5433	38955
29	5434	35737
29	5435	58714
29	5436	77343
29	5437	88565
29	5438	74509
29	5439	63145
29	5440	42756
29	5441	86477
29	5442	58985
29	5443	8603
29	5444	26286
29	5445	18941
29	5446	13688
29	5447	51559
29	5448	43512
29	5449	36965
29	5450	5190
29	5451	47164
29	5452	99310
29	5453	47597
29	5454	15243
29	5455	74332
29	5456	72419
29	5457	11985
29	5458	53605
29	5459	3981
29	5460	95293
29	5461	56023
29	5462	94420
29	5463	66027
29	5464	8777
29	5465	58857
29	5466	61434
29	5467	40291
29	5468	16919
29	5469	60181
29	5470	75153
29	5471	99421
29	5472	16980
29	5473	32344
29	5474	42363
29	5475	11700
29	5476	18897
29	5477	39257
29	5478	97678
29	5479	43432
29	5480	2011
29	5481	23412
29	5482	68928
29	5483	45260
29	5484	66868
29	5485	51445
29	5486	24329
29	5487	94761
29	5488	14242
29	5489	58244
29	5490	65203
29	5491	15064
29	5492	33970
29	5493	9526
29	5494	91485
29	5495	91290
29	5496	50116
29	5497	23463
29	5498	34678
29	5499	22486
29	5500	90736
29	5501	29385
29	5502	61451
29	5503	81189
29	5504	72579
29	5505	12717
29	5506	3857
29	5507	3860
29	5508	83895
29	5509	64472
29	5510	99952
29	5511	44205
29	5512	5580
29	5513	64766
29	5514	93112
29	5515	82284
29	5516	26888
29	5517	89556
29	5518	90491
29	5519	17601
29	5520	63137
29	5521	75657
29	5522	21968
29	5523	23600
29	5524	312
29	5525	93586
29	5526	21840
29	5527	44348
29	5528	82945
29	5529	4565
29	5530	12556
29	5531	3043
29	5532	17406
29	5533	77478
29	5534	12792
29	5535	6863
29	5536	84314
29	5537	87496
29	5538	37499
29	5539	40818
29	5540	92655
29	5541	96007
29	5542	86507
29	5543	46864
29	5544	54853
29	5545	86106
29	5546	62425
29	5547	69224
29	5548	59960
29	5549	23807
29	5550	48609
29	5551	27226
29	5552	72732
29	5553	80477
29	5554	75844
29	5555	89447
29	5556	35455
29	5557	62685
29	5558	93956
29	5559	7853
29	5560	76049
29	5561	25731
29	5562	96379
29	5563	64976
29	5564	14763
29	5565	54255
29	5566	29090
29	5567	26304
29	5568	31736
29	5569	52425
29	5570	85412
29	5571	18645
29	5572	2942
29	5573	6861
29	5574	27059
29	5575	61990
29	5576	3868
29	5577	58434
29	5578	10865
29	5579	33682
29	5580	79306
29	5581	86998
29	5582	30072
29	5583	14160
29	5584	16894
29	5585	47747
29	5586	15089
29	5587	98507
29	5588	93496
29	5589	79166
29	5590	51098
29	5591	12791
29	5592	78978
29	5593	82463
29	5594	84750
29	5595	9314
29	5596	53033
29	5597	87339
29	5598	5486
29	5599	11460
29	5600	53150
29	5601	61126
29	5602	14516
29	5603	23341
29	5604	59463
29	5605	58371
29	5606	93559
29	5607	42297
29	5608	60731
29	5609	46653
29	5610	20961
29	5611	40519
29	5612	85482
29	5613	65151
29	5614	79239
29	5615	38317
29	5616	78036
29	5617	10284
29	5618	36016
29	5619	13820
29	5620	16857
29	5621	69609
29	5622	14197
29	5623	35667
29	5624	67965
29	5625	61897
29	5626	29322
29	5627	5785
29	5628	62282
29	5629	63761
29	5630	12225
29	5631	37004
29	5632	84292
29	5633	86747
29	5634	4091
29	5635	65342
29	5636	61958
29	5637	18391
29	5638	62504
29	5639	46493
29	5640	85854
29	5641	12732
29	5642	84244
29	5643	53011
29	5644	86009
29	5645	64460
29	5646	90381
29	5647	29759
29	5648	75920
29	5649	46570
29	5650	31980
29	5651	64430
29	5652	58965
29	5653	5513
29	5654	46245
29	5655	60569
29	5656	80814
29	5657	72162
29	5658	77230
29	5659	16484
29	5660	39624
29	5661	47252
29	5662	89684
29	5663	50941
29	5664	13366
29	5665	45002
29	5666	63067
29	5667	65027
29	5668	6351
29	5669	44246
29	5670	59131
29	5671	70003
29	5672	59889
29	5673	36562
29	5674	9383
29	5675	46508
29	5676	34531
29	5677	223
29	5678	6322
29	5679	45365
29	5680	14143
29	5681	2873
29	5682	305
29	5683	14849
29	5684	88025
29	5685	91864
29	5686	82507
29	5687	29547
29	5688	20886
29	5689	97422
29	5690	50482
29	5691	41618
29	5692	62525
29	5693	77315
29	5694	31162
29	5695	80938
29	5696	98693
29	5697	72897
29	5698	505
29	5699	91870
29	5700	6456
29	5701	78376
29	5702	84363
29	5703	88369
29	5704	30380
29	5705	7102
29	5706	14444
29	5707	19049
29	5708	38769
29	5709	85289
29	5710	59830
29	5711	68289
29	5712	91573
29	5713	49190
29	5714	4927
29	5715	79029
29	5716	15632
29	5717	51319
29	5718	68488
29	5719	7228
29	5720	53375
29	5721	85272
29	5722	56177
29	5723	22491
29	5724	19818
29	5725	4991
29	5726	87538
29	5727	28024
29	5728	38617
29	5729	72540
29	5730	89996
29	5731	49136
29	5732	83504
29	5733	47589
29	5734	31999
29	5735	76953
29	5736	75035
29	5737	45145
29	5738	43033
29	5739	21332
29	5740	25947
29	5741	22955
29	5742	25655
29	5743	98953
29	5744	72202
29	5745	7094
29	5746	78830
29	5747	30200
29	5748	79510
29	5749	93842
29	5750	60003
29	5751	44223
29	5752	19701
29	5753	25273
29	5754	59496
29	5755	92814
29	5756	31764
29	5757	30085
29	5758	25158
29	5759	87186
29	5760	47746
29	5761	37170
29	5762	88788
29	5763	64149
29	5764	98187
29	5765	81576
29	5766	57712
29	5767	70513
29	5768	17359
29	5769	1956
29	5770	49348
29	5771	81176
29	5772	19295
29	5773	595
29	5774	76150
29	5775	87154
29	5776	19214
29	5777	24529
29	5778	52542
29	5779	6902
29	5780	98827
29	5781	17780
29	5782	47896
29	5783	10819
29	5784	16450
29	5785	86986
29	5786	71605
29	5787	68129
29	5788	48565
29	5789	12644
29	5790	24050
29	5791	5143
29	5792	57395
29	5793	62016
29	5794	77435
29	5795	23548
29	5796	36988
29	5797	6953
29	5798	42395
29	5799	71136
29	5800	19232
29	5801	82132
29	5802	38837
29	5803	75255
29	5804	65247
29	5805	71847
29	5806	45811
29	5807	85017
29	5808	46784
29	5809	3086
29	5810	7617
29	5811	23796
29	5812	95581
29	5813	60726
29	5814	19851
29	5815	82207
29	5816	46127
29	5817	45568
29	5818	84013
29	5819	21883
29	5820	9032
29	5821	47694
29	5822	50958
29	5823	79391
29	5824	58310
29	5825	96378
29	5826	17872
29	5827	53160
29	5828	39608
29	5829	41050
29	5830	93565
29	5831	1970
29	5832	87537
29	5833	19850
29	5834	28512
29	5835	67136
29	5836	39399
29	5837	78276
29	5838	90646
29	5839	25993
29	5840	92700
29	5841	66111
29	5842	26514
29	5843	87324
29	5844	92784
29	5845	1180
29	5846	55120
29	5847	25165
29	5848	58351
29	5849	20112
29	5850	99211
29	5851	30328
29	5852	98066
29	5853	19287
29	5854	51732
29	5855	72926
29	5856	33387
29	5857	54269
29	5858	10847
29	5859	81454
29	5860	58181
29	5861	32418
29	5862	75230
29	5863	71218
29	5864	32828
29	5865	43000
29	5866	24538
29	5867	76489
29	5868	99719
29	5869	32615
29	5870	64529
29	5871	95691
29	5872	17712
29	5873	33212
29	5874	91708
29	5875	28914
29	5876	15014
29	5877	20911
29	5878	91568
29	5879	66703
29	5880	38884
29	5881	79757
29	5882	26103
29	5883	67123
29	5884	7169
29	5885	33487
29	5886	74717
29	5887	19431
29	5888	33676
29	5889	52078
29	5890	6619
29	5891	41745
29	5892	10592
29	5893	50561
29	5894	78085
29	5895	43509
29	5896	97699
29	5897	18490
29	5898	92673
29	5899	31797
29	5900	86888
29	5901	50424
29	5902	68375
29	5903	8993
29	5904	17223
29	5905	57612
29	5906	842
29	5907	77956
29	5908	40983
29	5909	27904
29	5910	60470
29	5911	18319
29	5912	49673
29	5913	5083
29	5914	20032
29	5915	86404
29	5916	89846
29	5917	81739
29	5918	27183
29	5919	60759
29	5920	47052
29	5921	38556
29	5922	75273
29	5923	83110
29	5924	97461
29	5925	47606
29	5926	94718
29	5927	8731
29	5928	63761
29	5929	51405
29	5930	7473
29	5931	5643
29	5932	52153
29	5933	99487
29	5934	48362
29	5935	20312
29	5936	17978
29	5937	8434
29	5938	48330
29	5939	84811
29	5940	72630
29	5941	91607
29	5942	43971
29	5943	28294
29	5944	83888
29	5945	15264
29	5946	78357
29	5947	9611
29	5948	59163
29	5949	35050
29	5950	2035
29	5951	5096
29	5952	15869
29	5953	32399
29	5954	8464
29	5955	36902
29	5956	98786
29	5957	65241
29	5958	39168
29	5959	64404
29	5960	61112
29	5961	27144
29	5962	53068
29	5963	70035
29	5964	69058
29	5965	48943
29	5966	34300
29	5967	55152
29	5968	76636
29	5969	11823
29	5970	13223
29	5971	47858
29	5972	72364
29	5973	68050
29	5974	15965
29	5975	90815
29	5976	15872
29	5977	75526
29	5978	41446
29	5979	15757
29	5980	12345
29	5981	74423
29	5982	28543
29	5983	36650
29	5984	24660
29	5985	45499
29	5986	73189
29	5987	13091
29	5988	21079
29	5989	28512
29	5990	13627
29	5991	4167
29	5992	70881
29	5993	75682
29	5994	81889
29	5995	13037
29	5996	23351
29	5997	1626
29	5998	47651
29	5999	14428
29	6000	12925
29	6001	9261
29	6002	82281
29	6003	67172
29	6004	78193
29	6005	95745
29	6006	84065
29	6007	38467
29	6008	55437
29	6009	6527
29	6010	43270
29	6011	41363
29	6012	33695
29	6013	95656
29	6014	1910
29	6015	19662
29	6016	1391
29	6017	89412
29	6018	58689
29	6019	56097
29	6020	13481
29	6021	26888
29	6022	59477
29	6023	79221
29	6024	10225
29	6025	13630
29	6026	95541
29	6027	96611
29	6028	82632
29	6029	68969
29	6030	4063
29	6031	6568
29	6032	62611
29	6033	10801
29	6034	36344
29	6035	58239
29	6036	11965
29	6037	5597
29	6038	69606
29	6039	75877
29	6040	4121
29	6041	7617
29	6042	97685
29	6043	40548
29	6044	37181
29	6045	37566
29	6046	19034
29	6047	95622
29	6048	12226
29	6049	29157
29	6050	29774
29	6051	89152
29	6052	14529
29	6053	45365
29	6054	34485
29	6055	23050
29	6056	61080
29	6057	50395
29	6058	51231
29	6059	87022
29	6060	40330
29	6061	64658
29	6062	32589
29	6063	37697
29	6064	68521
29	6065	8633
29	6066	35099
29	6067	67072
29	6068	22403
29	6069	29557
29	6070	85599
29	6071	20271
29	6072	72011
29	6073	19467
29	6074	87569
29	6075	54597
29	6076	19133
29	6077	44492
29	6078	98241
29	6079	8516
29	6080	95066
29	6081	5029
29	6082	82476
29	6083	42473
29	6084	37108
29	6085	92531
29	6086	65300
29	6087	79877
29	6088	33768
29	6089	55936
29	6090	67345
29	6091	91852
29	6092	77706
29	6093	45685
29	6094	95749
29	6095	86154
29	6096	4687
29	6097	13666
29	6098	46078
29	6099	95558
29	6100	20715
29	6101	60409
29	6102	90082
29	6103	85695
29	6104	75092
29	6105	23190
29	6106	75156
29	6107	19526
29	6108	93565
29	6109	64421
29	6110	2800
29	6111	62558
29	6112	49204
29	6113	66429
29	6114	7523
29	6115	10834
29	6116	75411
29	6117	58986
29	6118	79328
29	6119	85703
29	6120	44756
29	6121	71121
29	6122	1808
29	6123	21261
29	6124	87019
29	6125	33749
29	6126	85463
29	6127	75825
29	6128	95041
29	6129	99511
29	6130	82320
29	6131	83571
29	6132	79956
29	6133	82182
29	6134	19138
29	6135	31484
29	6136	49936
29	6137	11717
29	6138	33547
29	6139	34920
29	6140	88039
29	6141	42856
29	6142	34826
29	6143	86037
29	6144	19191
29	6145	29376
29	6146	77478
29	6147	65360
29	6148	97475
29	6149	38311
29	6150	65737
29	6151	9861
29	6152	84966
29	6153	8007
29	6154	46776
29	6155	91799
29	6156	8042
29	6157	62388
29	6158	13807
29	6159	37015
29	6160	77447
29	6161	28645
29	6162	36949
29	6163	27515
29	6164	33621
29	6165	18474
29	6166	43138
29	6167	3623
29	6168	44550
29	6169	76189
29	6170	22206
29	6171	14174
29	6172	20811
29	6173	53341
29	6174	80684
29	6175	9733
29	6176	42130
29	6177	15629
29	6178	58658
29	6179	15663
29	6180	94665
29	6181	97135
29	6182	34235
29	6183	68057
29	6184	71762
29	6185	32406
29	6186	86765
29	6187	9700
29	6188	48822
29	6189	63878
29	6190	21306
29	6191	54469
29	6192	30994
29	6193	5198
29	6194	2558
29	6195	90714
29	6196	72404
29	6197	8744
29	6198	13833
29	6199	41051
29	6200	43752
29	6201	37943
29	6202	42029
29	6203	71745
29	6204	25598
29	6205	92101
29	6206	59772
29	6207	71718
29	6208	39119
29	6209	63574
29	6210	56098
29	6211	64124
29	6212	56966
29	6213	10426
29	6214	56445
29	6215	12912
29	6216	27477
29	6217	29547
29	6218	73590
29	6219	45999
29	6220	52718
29	6221	52610
29	6222	7170
29	6223	57617
29	6224	13643
29	6225	35139
29	6226	14703
29	6227	45593
29	6228	58183
29	6229	55372
29	6230	20577
29	6231	89438
29	6232	3693
29	6233	94681
29	6234	96809
29	6235	30523
29	6236	85996
29	6237	68669
29	6238	29688
29	6239	49782
29	6240	19913
29	6241	56782
29	6242	23538
29	6243	60446
29	6244	81386
29	6245	68873
29	6246	43750
29	6247	17042
29	6248	53848
29	6249	77017
29	6250	17379
29	6251	10304
29	6252	37870
29	6253	13146
29	6254	20952
29	6255	85283
29	6256	74383
29	6257	14085
29	6258	11092
29	6259	95688
29	6260	19488
29	6261	14328
29	6262	61744
29	6263	30311
29	6264	48575
29	6265	86749
29	6266	80867
29	6267	18320
29	6268	979
29	6269	81758
29	6270	54587
29	6271	87303
29	6272	96308
29	6273	50718
29	6274	72458
29	6275	50935
29	6276	81616
29	6277	41613
29	6278	68519
29	6279	99825
29	6280	8455
29	6281	79107
29	6282	67941
29	6283	83216
29	6284	89704
29	6285	61525
29	6286	3921
29	6287	82265
29	6288	99298
29	6289	31177
29	6290	20435
29	6291	5497
29	6292	66631
29	6293	65914
29	6294	87177
29	6295	35160
29	6296	68662
29	6297	17785
29	6298	90214
29	6299	84859
29	6300	10859
29	6301	35613
29	6302	7491
29	6303	47384
29	6304	65841
29	6305	84891
29	6306	82531
29	6307	79207
29	6308	7913
29	6309	83967
29	6310	85980
29	6311	82893
29	6312	33537
29	6313	26625
29	6314	59328
29	6315	14351
29	6316	55541
29	6317	89225
29	6318	19386
29	6319	15664
29	6320	71805
29	6321	47923
29	6322	27709
29	6323	10345
29	6324	58331
29	6325	84591
29	6326	82558
29	6327	53401
29	6328	85587
29	6329	50479
29	6330	75945
29	6331	92186
29	6332	35956
29	6333	39688
29	6334	23177
29	6335	31527
29	6336	61102
29	6337	93522
29	6338	63991
29	6339	66981
29	6340	53325
29	6341	16068
29	6342	97743
29	6343	18518
29	6344	85282
29	6345	91371
29	6346	65756
29	6347	54844
29	6348	36514
29	6349	51764
29	6350	97713
29	6351	53767
29	6352	67298
29	6353	58397
29	6354	65089
29	6355	7113
29	6356	13619
29	6357	71558
29	6358	12577
29	6359	11273
29	6360	93143
29	6361	54912
29	6362	12183
29	6363	68999
29	6364	37231
29	6365	60464
29	6366	37088
29	6367	81501
29	6368	54900
29	6369	90766
29	6370	98776
29	6371	98305
29	6372	11815
29	6373	4221
29	6374	66133
29	6375	15348
29	6376	37143
29	6377	98156
29	6378	99610
29	6379	54233
29	6380	4766
29	6381	83174
29	6382	87695
29	6383	76023
29	6384	79214
29	6385	3636
29	6386	73800
29	6387	56425
29	6388	74418
29	6389	93698
29	6390	52079
29	6391	81147
29	6392	48077
29	6393	68016
29	6394	71903
29	6395	50201
29	6396	91862
29	6397	13583
29	6398	36550
29	6399	30420
29	6400	53813
29	6401	37232
29	6402	94917
29	6403	71276
29	6404	13588
29	6405	74889
29	6406	65036
29	6407	11767
29	6408	96743
29	6409	62829
29	6410	14715
29	6411	84122
29	6412	60191
29	6413	32715
29	6414	46940
29	6415	69992
29	6416	20938
29	6417	96768
29	6418	88599
29	6419	22504
29	6420	75663
29	6421	87841
29	6422	30759
29	6423	60988
29	6424	6383
29	6425	31210
29	6426	47917
29	6427	6948
29	6428	15300
29	6429	24344
29	6430	90204
29	6431	6063
29	6432	26056
29	6433	9597
29	6434	69117
29	6435	98647
29	6436	20893
29	6437	50399
29	6438	43580
29	6439	87112
29	6440	75132
29	6441	2051
29	6442	84077
29	6443	55237
29	6444	87752
29	6445	69088
29	6446	55418
29	6447	69468
29	6448	40543
29	6449	24816
29	6450	8818
29	6451	39593
29	6452	59116
29	6453	74084
29	6454	65567
29	6455	91034
29	6456	68566
29	6457	87153
29	6458	85709
29	6459	4176
29	6460	41213
29	6461	60855
29	6462	6184
29	6463	26821
29	6464	37721
29	6465	43641
29	6466	93769
29	6467	11386
29	6468	53104
29	6469	8574
29	6470	56889
29	6471	38950
29	6472	51658
29	6473	82249
29	6474	63385
29	6475	72540
29	6476	89581
29	6477	98008
29	6478	43845
29	6479	20237
29	6480	55027
29	6481	73206
29	6482	46410
29	6483	62614
29	6484	84117
29	6485	12950
29	6486	9597
29	6487	75899
29	6488	39635
29	6489	34736
29	6490	15720
29	6491	22508
29	6492	40359
29	6493	20508
29	6494	7787
29	6495	50353
29	6496	16719
29	6497	93541
29	6498	86876
29	6499	66335
29	6500	31557
29	6501	58903
29	6502	72139
29	6503	47175
29	6504	6500
29	6505	68273
29	6506	37192
29	6507	54226
29	6508	99103
29	6509	79696
29	6510	85520
29	6511	58794
29	6512	88177
29	6513	56953
29	6514	96141
29	6515	27671
29	6516	91519
29	6517	30771
29	6518	25706
29	6519	70932
29	6520	33360
29	6521	28981
29	6522	31588
29	6523	76517
29	6524	55408
29	6525	2966
29	6526	46423
29	6527	7041
29	6528	78329
29	6529	96387
29	6530	60155
29	6531	63613
29	6532	2499
29	6533	34158
29	6534	75822
29	6535	681
29	6536	14627
29	6537	1768
29	6538	81546
29	6539	782
29	6540	52392
29	6541	65651
29	6542	81492
29	6543	29811
29	6544	14802
29	6545	13702
29	6546	89737
29	6547	52482
29	6548	45626
29	6549	48983
29	6550	11687
29	6551	4878
29	6552	26525
29	6553	61738
29	6554	93057
29	6555	66985
29	6556	86290
29	6557	80538
29	6558	31767
29	6559	66986
29	6560	36962
29	6561	11265
29	6562	33222
29	6563	18757
29	6564	65712
29	6565	71215
29	6566	70698
29	6567	54995
29	6568	91001
29	6569	19658
29	6570	39520
29	6571	6056
29	6572	25473
29	6573	87996
29	6574	1001
29	6575	65070
29	6576	41190
29	6577	43182
29	6578	34666
29	6579	68035
29	6580	9390
29	6581	709
29	6582	64724
29	6583	88836
29	6584	7312
29	6585	51302
29	6586	91533
29	6587	62471
29	6588	72985
29	6589	67793
29	6590	10696
29	6591	57130
29	6592	53057
29	6593	2578
29	6594	11540
29	6595	17772
29	6596	2519
29	6597	37744
29	6598	61881
29	6599	26654
29	6600	49620
29	6601	20284
29	6602	80670
29	6603	57771
29	6604	59678
29	6605	27583
29	6606	32529
29	6607	45005
29	6608	2276
29	6609	81299
29	6610	82633
29	6611	10282
29	6612	69445
29	6613	4754
29	6614	19690
29	6615	12970
29	6616	42161
29	6617	78997
29	6618	22659
29	6619	31647
29	6620	92478
29	6621	64971
29	6622	68642
29	6623	57341
29	6624	29886
29	6625	80480
29	6626	36678
29	6627	65984
29	6628	11687
29	6629	20581
29	6630	6476
29	6631	30080
29	6632	60557
29	6633	85787
29	6634	99956
29	6635	59607
29	6636	28423
29	6637	10584
29	6638	36435
29	6639	57153
29	6640	2207
29	6641	65213
29	6642	21002
29	6643	5156
29	6644	25743
29	6645	50499
29	6646	43603
29	6647	13035
29	6648	43735
29	6649	90868
29	6650	8357
29	6651	8072
29	6652	84851
29	6653	45575
29	6654	89259
29	6655	42772
29	6656	6642
29	6657	13221
29	6658	46667
29	6659	28461
29	6660	17349
29	6661	2119
29	6662	73350
29	6663	53854
29	6664	43277
29	6665	46212
29	6666	95131
29	6667	6500
29	6668	27145
29	6669	50777
29	6670	50274
29	6671	60429
29	6672	49634
29	6673	24671
29	6674	66053
29	6675	31966
29	6676	16693
29	6677	74413
29	6678	61922
29	6679	764
29	6680	27325
29	6681	88651
29	6682	41773
29	6683	4067
29	6684	2689
29	6685	47063
29	6686	11695
29	6687	95576
29	6688	42967
29	6689	97873
29	6690	30350
29	6691	8999
29	6692	72914
29	6693	50983
29	6694	12840
29	6695	41289
29	6696	9119
29	6697	20816
29	6698	20564
29	6699	13868
29	6700	11207
29	6701	15922
29	6702	88902
29	6703	98384
29	6704	91599
29	6705	28483
29	6706	42657
29	6707	20247
29	6708	91672
29	6709	61943
29	6710	15967
29	6711	19732
29	6712	12783
29	6713	48848
29	6714	68870
29	6715	73865
29	6716	1805
29	6717	85457
29	6718	53943
29	6719	6509
29	6720	29501
29	6721	44401
29	6722	87011
29	6723	63121
29	6724	91612
29	6725	30031
29	6726	82303
29	6727	57882
29	6728	37768
29	6729	7869
29	6730	18847
29	6731	31570
29	6732	85511
29	6733	13826
29	6734	35413
29	6735	68204
29	6736	18234
29	6737	58795
29	6738	1411
29	6739	77382
29	6740	73229
29	6741	95796
29	6742	18092
29	6743	10118
29	6744	15489
29	6745	35330
29	6746	30546
29	6747	25260
29	6748	29674
29	6749	67168
29	6750	68254
29	6751	47090
29	6752	37833
29	6753	20477
29	6754	10301
29	6755	7091
29	6756	18449
29	6757	68533
29	6758	818
29	6759	25128
29	6760	42369
29	6761	78387
29	6762	22518
29	6763	27102
29	6764	90226
29	6765	12946
29	6766	79923
29	6767	66756
29	6768	7682
29	6769	74377
29	6770	87250
29	6771	56606
29	6772	69790
29	6773	90985
29	6774	43212
29	6775	20461
29	6776	96177
29	6777	81572
29	6778	39645
29	6779	44857
29	6780	3687
29	6781	65345
29	6782	29501
29	6783	56855
29	6784	68381
29	6785	12291
29	6786	79231
29	6787	15205
29	6788	81744
29	6789	34043
29	6790	12356
29	6791	5008
29	6792	20393
29	6793	1120
29	6794	60601
29	6795	90392
29	6796	3834
29	6797	9716
29	6798	51125
29	6799	72581
29	6800	60732
29	6801	92498
29	6802	96147
29	6803	44270
29	6804	61752
29	6805	83686
29	6806	72738
29	6807	60040
29	6808	30505
29	6809	37636
29	6810	78706
29	6811	74547
29	6812	36667
29	6813	56222
29	6814	81572
29	6815	13841
29	6816	91992
29	6817	56388
29	6818	88213
29	6819	86472
29	6820	24107
29	6821	196
29	6822	40991
29	6823	1496
29	6824	21923
29	6825	8308
29	6826	5948
29	6827	31765
29	6828	19792
29	6829	62696
29	6830	38437
29	6831	65841
29	6832	44420
29	6833	54375
29	6834	68124
29	6835	82663
29	6836	44690
29	6837	30348
29	6838	38931
29	6839	81142
29	6840	91901
29	6841	48322
29	6842	51234
29	6843	89039
29	6844	32629
29	6845	58079
29	6846	85630
29	6847	12718
29	6848	41506
29	6849	58674
29	6850	24659
29	6851	87887
29	6852	3878
29	6853	11746
29	6854	45852
29	6855	4810
29	6856	40205
29	6857	82662
29	6858	25593
29	6859	225
29	6860	31671
29	6861	47462
29	6862	43470
29	6863	26828
29	6864	67816
29	6865	45311
29	6866	98352
29	6867	86491
29	6868	77083
29	6869	99216
29	6870	95
29	6871	35232
29	6872	31721
29	6873	40210
29	6874	51535
29	6875	44213
29	6876	16052
29	6877	83293
29	6878	26436
29	6879	98871
29	6880	2229
29	6881	86634
29	6882	66682
29	6883	50645
29	6884	3280
29	6885	69931
29	6886	29114
29	6887	6766
29	6888	29561
29	6889	75238
29	6890	88403
29	6891	14302
29	6892	75995
29	6893	53545
29	6894	76553
29	6895	84110
29	6896	90666
29	6897	8529
29	6898	15646
29	6899	79732
29	6900	67542
29	6901	69252
29	6902	56520
29	6903	32828
29	6904	60424
29	6905	1366
29	6906	27036
29	6907	31698
29	6908	72084
29	6909	88308
29	6910	4617
29	6911	82441
29	6912	58585
29	6913	91094
29	6914	82039
29	6915	61069
29	6916	90632
29	6917	40468
29	6918	2065
29	6919	9673
29	6920	11726
29	6921	54342
29	6922	72355
29	6923	7515
29	6924	37744
29	6925	94568
29	6926	80553
29	6927	89872
29	6928	34761
29	6929	15597
29	6930	28338
29	6931	54099
29	6932	19898
29	6933	91933
29	6934	97630
29	6935	84616
29	6936	77356
29	6937	54488
29	6938	72144
29	6939	38653
29	6940	29021
29	6941	71551
29	6942	79955
29	6943	2022
29	6944	22679
29	6945	51866
29	6946	23701
29	6947	3986
29	6948	31728
29	6949	31660
29	6950	91011
29	6951	19892
29	6952	91422
29	6953	26272
29	6954	30749
29	6955	24850
29	6956	55924
29	6957	80584
29	6958	1927
29	6959	10599
29	6960	92645
29	6961	13675
29	6962	6426
29	6963	72801
29	6964	43508
29	6965	24362
29	6966	65891
29	6967	89586
29	6968	58078
29	6969	20822
29	6970	75512
29	6971	47303
29	6972	81874
29	6973	74536
29	6974	34587
29	6975	77213
29	6976	20767
29	6977	22591
29	6978	13184
29	6979	64667
29	6980	7066
29	6981	32026
29	6982	30797
29	6983	78786
29	6984	12101
29	6985	85295
29	6986	27403
29	6987	63507
29	6988	66103
29	6989	29663
29	6990	18509
29	6991	40039
29	6992	375
29	6993	6484
29	6994	37270
29	6995	8127
29	6996	31475
29	6997	79679
29	6998	11736
29	6999	8542
29	7000	45844
29	7001	21781
29	7002	68705
29	7003	86775
29	7004	33330
29	7005	86560
29	7006	36313
29	7007	96972
29	7008	71216
29	7009	64718
29	7010	82897
29	7011	16488
29	7012	16129
29	7013	34657
29	7014	50452
29	7015	97348
29	7016	82402
29	7017	11273
29	7018	28125
29	7019	98006
29	7020	89125
29	7021	51066
29	7022	48576
29	7023	50322
29	7024	30154
29	7025	84096
29	7026	88926
29	7027	96326
29	7028	36649
29	7029	50298
29	7030	76016
29	7031	25899
29	7032	63725
29	7033	18612
29	7034	89768
29	7035	62644
29	7036	41155
29	7037	23345
29	7038	99672
29	7039	62670
29	7040	52920
29	7041	67293
29	7042	6707
29	7043	65969
29	7044	43233
29	7045	77712
29	7046	13530
29	7047	15289
29	7048	91568
29	7049	8002
29	7050	92453
29	7051	51449
29	7052	85696
29	7053	15029
29	7054	36941
29	7055	56796
29	7056	38915
29	7057	56908
29	7058	5515
29	7059	98494
29	7060	51198
29	7061	1464
29	7062	45866
29	7063	12972
29	7064	3415
29	7065	93113
29	7066	99528
29	7067	7435
29	7068	60435
29	7069	29515
29	7070	65265
29	7071	17454
29	7072	98833
29	7073	98417
29	7074	58221
29	7075	37310
29	7076	42220
29	7077	8868
29	7078	59861
29	7079	92645
29	7080	94054
29	7081	33170
29	7082	18832
29	7083	45015
29	7084	26306
29	7085	30279
29	7086	97943
29	7087	64589
29	7088	11573
29	7089	49275
29	7090	2723
29	7091	50339
29	7092	68992
29	7093	22072
29	7094	45475
29	7095	37697
29	7096	62679
29	7097	62166
29	7098	14427
29	7099	40427
29	7100	77872
29	7101	73206
29	7102	29547
29	7103	8635
29	7104	25691
29	7105	82030
29	7106	47395
29	7107	6542
29	7108	78729
29	7109	68616
29	7110	30864
29	7111	66496
29	7112	24604
29	7113	3066
29	7114	25474
29	7115	39695
29	7116	19566
29	7117	50856
29	7118	73207
29	7119	66270
29	7120	37198
29	7121	9869
29	7122	20178
29	7123	45115
29	7124	5887
29	7125	76637
29	7126	65208
29	7127	88470
29	7128	96444
29	7129	47875
29	7130	34995
29	7131	40151
29	7132	43986
29	7133	59758
29	7134	69458
29	7135	22190
29	7136	68656
29	7137	80796
29	7138	2919
29	7139	37625
29	7140	30642
29	7141	3012
29	7142	94088
29	7143	17238
29	7144	99529
29	7145	36783
29	7146	60962
29	7147	34053
29	7148	56072
29	7149	74157
29	7150	83054
29	7151	25756
29	7152	97642
29	7153	61143
29	7154	46528
29	7155	14382
29	7156	81575
29	7157	55508
29	7158	25394
29	7159	75926
29	7160	20730
29	7161	57592
29	7162	83747
29	7163	58191
29	7164	43251
29	7165	89543
29	7166	79459
29	7167	66605
29	7168	87155
29	7169	94202
29	7170	42125
29	7171	8596
29	7172	43545
29	7173	58747
29	7174	34216
29	7175	34546
29	7176	32119
29	7177	10062
29	7178	32467
29	7179	85397
29	7180	82016
29	7181	74909
29	7182	51201
29	7183	49808
29	7184	85631
29	7185	33576
29	7186	82382
29	7187	78789
29	7188	36219
29	7189	1525
29	7190	64497
29	7191	65863
29	7192	59265
29	7193	39722
29	7194	28156
29	7195	96212
29	7196	66542
29	7197	1718
29	7198	92860
29	7199	94683
29	7200	40943
29	7201	81921
29	7202	51125
29	7203	30649
29	7204	49145
29	7205	60350
29	7206	71353
29	7207	34719
29	7208	93243
29	7209	72608
29	7210	24007
29	7211	82784
29	7212	21505
29	7213	63604
29	7214	40105
29	7215	30143
29	7216	9897
29	7217	41872
29	7218	52394
29	7219	91398
29	7220	18419
29	7221	41633
29	7222	34998
29	7223	15537
29	7224	46929
29	7225	16176
29	7226	11680
29	7227	11495
29	7228	7207
29	7229	70028
29	7230	84934
29	7231	42250
29	7232	97347
29	7233	13228
29	7234	35149
29	7235	94024
29	7236	15199
29	7237	67367
29	7238	91428
29	7239	63585
29	7240	88181
29	7241	69325
29	7242	71510
29	7243	72274
29	7244	72808
29	7245	28323
29	7246	80457
29	7247	59494
29	7248	73401
29	7249	72988
29	7250	7168
29	7251	71470
29	7252	5387
29	7253	92239
29	7254	82425
29	7255	59057
29	7256	22222
29	7257	21677
29	7258	77057
29	7259	94378
29	7260	28148
29	7261	43148
29	7262	3298
29	7263	25816
29	7264	38914
29	7265	32322
29	7266	25517
29	7267	12867
29	7268	92826
29	7269	29180
29	7270	21107
29	7271	70799
29	7272	64296
29	7273	19874
29	7274	25172
29	7275	35285
29	7276	54777
29	7277	90602
29	7278	79597
29	7279	35695
29	7280	6425
29	7281	86097
29	7282	16959
29	7283	16966
29	7284	20628
29	7285	17050
29	7286	49460
29	7287	80061
29	7288	52578
29	7289	85014
29	7290	10669
29	7291	19053
29	7292	49216
29	7293	33111
29	7294	68487
29	7295	25838
29	7296	49621
29	7297	31032
29	7298	29603
29	7299	20904
29	7300	97361
29	7301	8926
29	7302	96971
29	7303	83778
29	7304	62992
29	7305	28976
29	7306	39920
29	7307	86671
29	7308	59752
29	7309	8921
29	7310	47467
29	7311	6317
29	7312	15519
29	7313	42463
29	7314	35207
29	7315	8166
29	7316	74686
29	7317	36156
29	7318	49922
29	7319	71487
29	7320	72544
29	7321	31126
29	7322	95898
29	7323	97627
29	7324	35928
29	7325	85830
29	7326	89683
29	7327	11002
29	7328	64401
29	7329	88510
29	7330	82040
29	7331	13604
29	7332	70556
29	7333	314
29	7334	36584
29	7335	60121
29	7336	29549
29	7337	61511
29	7338	87145
29	7339	88224
29	7340	17258
29	7341	83547
29	7342	19180
29	7343	89501
29	7344	80236
29	7345	15303
29	7346	45461
29	7347	63287
29	7348	46154
29	7349	4037
29	7350	72618
29	7351	74503
29	7352	51284
29	7353	34212
29	7354	38869
29	7355	15221
29	7356	16713
29	7357	68410
29	7358	88303
29	7359	80913
29	7360	27711
29	7361	44778
29	7362	93048
29	7363	8473
29	7364	31884
29	7365	69795
29	7366	5301
29	7367	59657
29	7368	70111
29	7369	61561
29	7370	30036
29	7371	46438
29	7372	815
29	7373	8923
29	7374	77223
29	7375	12611
29	7376	33957
29	7377	50821
29	7378	78748
29	7379	90591
29	7380	54918
29	7381	50849
29	7382	26474
29	7383	18969
29	7384	82972
29	7385	49905
29	7386	74393
29	7387	53755
29	7388	36286
29	7389	82418
29	7390	41562
29	7391	9680
29	7392	68167
29	7393	30273
29	7394	67635
29	7395	40651
29	7396	34857
29	7397	13394
29	7398	40251
29	7399	52420
29	7400	7231
29	7401	8524
29	7402	76209
29	7403	66048
29	7404	58289
29	7405	23379
29	7406	21131
29	7407	36245
29	7408	89285
29	7409	13874
29	7410	98899
29	7411	97338
29	7412	73809
29	7413	29778
29	7414	40361
29	7415	22697
29	7416	18773
29	7417	25531
29	7418	50069
29	7419	11774
29	7420	47722
29	7421	73592
29	7422	6890
29	7423	578
29	7424	71010
29	7425	64109
29	7426	47124
29	7427	77590
29	7428	21603
29	7429	8309
29	7430	58988
29	7431	12245
29	7432	76870
29	7433	51580
29	7434	42602
29	7435	2194
29	7436	15734
29	7437	44980
29	7438	50220
29	7439	15455
29	7440	31188
29	7441	41736
29	7442	64745
29	7443	88624
29	7444	8270
29	7445	5767
29	7446	76182
29	7447	45064
29	7448	29483
29	7449	4425
29	7450	80492
29	7451	36857
29	7452	92616
29	7453	84714
29	7454	33081
29	7455	82121
29	7456	53346
29	7457	1845
29	7458	27277
29	7459	94588
29	7460	97515
29	7461	87598
29	7462	21402
29	7463	42868
29	7464	91643
29	7465	63081
29	7466	94563
29	7467	85179
29	7468	70228
29	7469	69099
29	7470	57461
29	7471	10528
29	7472	94116
29	7473	90880
29	7474	90672
29	7475	88059
29	7476	57659
29	7477	91593
29	7478	46755
29	7479	41080
29	7480	335
29	7481	75181
29	7482	52190
29	7483	15551
29	7484	90438
29	7485	98992
29	7486	72173
29	7487	48648
29	7488	67940
29	7489	28456
29	7490	32609
29	7491	70902
29	7492	44714
29	7493	85842
29	7494	36427
29	7495	70897
29	7496	79070
29	7497	18012
29	7498	72965
29	7499	32090
29	7500	15257
29	7501	11560
29	7502	40536
29	7503	88267
29	7504	15100
29	7505	9601
29	7506	24649
29	7507	29961
29	7508	39800
29	7509	25574
29	7510	40099
29	7511	35596
29	7512	30299
29	7513	20019
29	7514	43231
29	7515	24869
29	7516	80966
29	7517	147
29	7518	18174
29	7519	69008
29	7520	84109
29	7521	33801
29	7522	32137
29	7523	8965
29	7524	5652
29	7525	12215
29	7526	32987
29	7527	93958
29	7528	95898
29	7529	57606
29	7530	81658
29	7531	97325
29	7532	76551
29	7533	22468
29	7534	47647
29	7535	28586
29	7536	97397
29	7537	35210
29	7538	23770
29	7539	7630
29	7540	45256
29	7541	16221
29	7542	12878
29	7543	98076
29	7544	29218
29	7545	6783
29	7546	83691
29	7547	7405
29	7548	73848
29	7549	79795
29	7550	92944
29	7551	4044
29	7552	85707
29	7553	35979
29	7554	32342
29	7555	748
29	7556	58383
29	7557	8955
29	7558	1983
29	7559	9000
29	7560	6307
29	7561	93521
29	7562	18851
29	7563	49522
29	7564	62094
29	7565	20473
29	7566	37829
29	7567	20509
29	7568	49671
29	7569	62599
29	7570	48416
29	7571	93087
29	7572	777
29	7573	39473
29	7574	48235
29	7575	89505
29	7576	47354
29	7577	3257
29	7578	22145
29	7579	29845
29	7580	38770
29	7581	59162
29	7582	39526
29	7583	32460
29	7584	43075
29	7585	99839
29	7586	98097
29	7587	73071
29	7588	98851
29	7589	37738
29	7590	56641
29	7591	91769
29	7592	42856
29	7593	60878
29	7594	70296
29	7595	53640
29	7596	83830
29	7597	11445
29	7598	83170
29	7599	43855
29	7600	18990
29	7601	90598
29	7602	1061
29	7603	36804
29	7604	81364
29	7605	43727
29	7606	88944
29	7607	55037
29	7608	66993
29	7609	43481
29	7610	97696
29	7611	38097
29	7612	85833
29	7613	70884
29	7614	23041
29	7615	14983
29	7616	95641
29	7617	52699
29	7618	16682
29	7619	26381
29	7620	67149
29	7621	20948
29	7622	64319
29	7623	3992
29	7624	32431
29	7625	3969
29	7626	34315
29	7627	51175
29	7628	51036
29	7629	8195
29	7630	12592
29	7631	34531
29	7632	54321
29	7633	27549
29	7634	99140
29	7635	59705
29	7636	21348
29	7637	47979
29	7638	12185
29	7639	41456
29	7640	37505
29	7641	32257
29	7642	82207
29	7643	17240
29	7644	27166
29	7645	81483
29	7646	58113
29	7647	54213
29	7648	53535
29	7649	65126
29	7650	68708
29	7651	81615
29	7652	84937
29	7653	67758
29	7654	51875
29	7655	49131
29	7656	93420
29	7657	76122
29	7658	95555
29	7659	26109
29	7660	77601
29	7661	2942
29	7662	56417
29	7663	92730
29	7664	585
29	7665	81059
29	7666	65625
29	7667	25474
29	7668	98087
29	7669	37062
29	7670	16980
29	7671	66748
29	7672	42799
29	7673	48900
29	7674	54229
29	7675	48626
29	7676	80213
29	7677	82469
29	7678	86808
29	7679	37072
29	7680	87458
29	7681	77118
29	7682	23890
29	7683	716
29	7684	59903
29	7685	47568
29	7686	42304
29	7687	34058
29	7688	73330
29	7689	14384
29	7690	60545
29	7691	39086
29	7692	1773
29	7693	83377
29	7694	7539
29	7695	41157
29	7696	49606
29	7697	68662
29	7698	54174
29	7699	93398
29	7700	59665
29	7701	38353
29	7702	83042
29	7703	38386
29	7704	62432
29	7705	5884
29	7706	14849
29	7707	84761
29	7708	27025
29	7709	46074
29	7710	84056
29	7711	18998
29	7712	53985
29	7713	31413
29	7714	38887
29	7715	92670
29	7716	11820
29	7717	80306
29	7718	42707
29	7719	93668
29	7720	26045
29	7721	9816
29	7722	21457
29	7723	31015
29	7724	40008
29	7725	13567
29	7726	22344
29	7727	99780
29	7728	7695
29	7729	32300
29	7730	9143
29	7731	68864
29	7732	58643
29	7733	78729
29	7734	20543
29	7735	66772
29	7736	8893
29	7737	3147
29	7738	9583
29	7739	90120
29	7740	40789
29	7741	4902
29	7742	79296
29	7743	30317
29	7744	82112
29	7745	98047
29	7746	12797
29	7747	33195
29	7748	60770
29	7749	38667
29	7750	36188
29	7751	1714
29	7752	88251
29	7753	48119
29	7754	98129
29	7755	23186
29	7756	57450
29	7757	93156
29	7758	77734
29	7759	68034
29	7760	69364
29	7761	82865
29	7762	86526
29	7763	18704
29	7764	63165
29	7765	89865
29	7766	8129
29	7767	18540
29	7768	40516
29	7769	31892
29	7770	56395
29	7771	95509
29	7772	90285
29	7773	59110
29	7774	63481
29	7775	71717
29	7776	3900
29	7777	94410
29	7778	47970
29	7779	86892
29	7780	10729
29	7781	48150
29	7782	31314
29	7783	17322
29	7784	167
29	7785	84313
29	7786	63587
29	7787	77014
29	7788	99575
29	7789	39951
29	7790	19787
29	7791	35689
29	7792	27682
29	7793	52560
29	7794	1622
29	7795	51152
29	7796	48258
29	7797	21219
29	7798	18895
29	7799	19596
29	7800	2326
29	7801	4700
29	7802	92736
29	7803	76241
29	7804	756
29	7805	29933
29	7806	90125
29	7807	78226
29	7808	35072
29	7809	23491
29	7810	49637
29	7811	19446
29	7812	80966
29	7813	15417
29	7814	92036
29	7815	30986
29	7816	36850
29	7817	90900
29	7818	24654
29	7819	72669
29	7820	50887
29	7821	45189
29	7822	93645
29	7823	84298
29	7824	56888
29	7825	83148
29	7826	13798
29	7827	40520
29	7828	36034
29	7829	5112
29	7830	83061
29	7831	51969
29	7832	70391
29	7833	73470
29	7834	70997
29	7835	59972
29	7836	22078
29	7837	82027
29	7838	95070
29	7839	12272
29	7840	70489
29	7841	69648
29	7842	5428
29	7843	267
29	7844	60040
29	7845	34063
29	7846	51514
29	7847	45732
29	7848	91546
29	7849	30219
29	7850	15354
29	7851	23303
29	7852	48159
29	7853	76807
29	7854	42412
29	7855	12154
29	7856	98704
29	7857	3761
29	7858	72981
29	7859	99950
29	7860	19156
29	7861	62828
29	7862	86265
29	7863	23804
29	7864	4377
29	7865	60354
29	7866	32861
29	7867	60399
29	7868	80379
29	7869	66403
29	7870	89307
29	7871	99031
29	7872	89048
29	7873	91178
29	7874	37912
29	7875	41963
29	7876	66684
29	7877	8495
29	7878	7588
29	7879	86631
29	7880	86618
29	7881	16347
29	7882	43061
29	7883	73924
29	7884	33078
29	7885	42545
29	7886	13341
29	7887	59142
29	7888	74476
29	7889	63621
29	7890	31124
29	7891	23836
29	7892	25222
29	7893	9350
29	7894	89387
29	7895	39387
29	7896	22457
29	7897	63119
29	7898	23874
29	7899	10305
29	7900	25783
29	7901	61895
29	7902	3326
29	7903	44567
29	7904	87821
29	7905	53916
29	7906	52087
29	7907	17338
29	7908	36821
29	7909	18023
29	7910	36780
29	7911	59234
29	7912	24398
29	7913	5782
29	7914	81998
29	7915	66762
29	7916	17807
29	7917	23461
29	7918	92543
29	7919	541
29	7920	5807
29	7921	1092
29	7922	61467
29	7923	70608
29	7924	58723
29	7925	70298
29	7926	15050
29	7927	27603
29	7928	30901
29	7929	98259
29	7930	30319
29	7931	59297
29	7932	64024
29	7933	51007
29	7934	82015
29	7935	32477
29	7936	45116
29	7937	71419
29	7938	59781
29	7939	25706
29	7940	40219
29	7941	31099
29	7942	16362
29	7943	66112
29	7944	85933
29	7945	58456
29	7946	1966
29	7947	28389
29	7948	77908
29	7949	53533
29	7950	48042
29	7951	70644
29	7952	54482
29	7953	62600
29	7954	15413
29	7955	39996
29	7956	89792
29	7957	85634
29	7958	10702
29	7959	15103
29	7960	17005
29	7961	94891
29	7962	60231
29	7963	3928
29	7964	41572
29	7965	21166
29	7966	14205
29	7967	27295
29	7968	23337
29	7969	17135
29	7970	1438
29	7971	74304
29	7972	90660
29	7973	76342
29	7974	53880
29	7975	99374
29	7976	70888
29	7977	78498
29	7978	18575
29	7979	80142
29	7980	73734
29	7981	10750
29	7982	11546
29	7983	10530
29	7984	63459
29	7985	23229
29	7986	44987
29	7987	97579
29	7988	46533
29	7989	31345
29	7990	52383
29	7991	51161
29	7992	97012
29	7993	89066
29	7994	53968
29	7995	86375
29	7996	46781
29	7997	82664
29	7998	2919
29	7999	79029
29	8000	91526
29	8001	92461
29	8002	67189
29	8003	3232
29	8004	60047
29	8005	40187
29	8006	88886
29	8007	61672
29	8008	84664
29	8009	33579
29	8010	97711
29	8011	15002
29	8012	38292
29	8013	74964
29	8014	7905
29	8015	99484
29	8016	11471
29	8017	52233
29	8018	36576
29	8019	85362
29	8020	45250
29	8021	69878
29	8022	99773
29	8023	24614
29	8024	85693
29	8025	7332
29	8026	33395
29	8027	25874
29	8028	18147
29	8029	18398
29	8030	77329
29	8031	57268
29	8032	41247
29	8033	55058
29	8034	64624
29	8035	5427
29	8036	81053
29	8037	6365
29	8038	81941
29	8039	86713
29	8040	29072
29	8041	78551
29	8042	7151
29	8043	9462
29	8044	73640
29	8045	26370
29	8046	36171
29	8047	86182
29	8048	39838
29	8049	20461
29	8050	47190
29	8051	92047
29	8052	91772
29	8053	41401
29	8054	84543
29	8055	50418
29	8056	4510
29	8057	79477
29	8058	32610
29	8059	86287
29	8060	78216
29	8061	14457
29	8062	41627
29	8063	98715
29	8064	37450
29	8065	72281
29	8066	71233
29	8067	46304
29	8068	47589
29	8069	89429
29	8070	92553
29	8071	13430
29	8072	42695
29	8073	9390
29	8074	50388
29	8075	49219
29	8076	71650
29	8077	68186
29	8078	26374
29	8079	88559
29	8080	73081
29	8081	72759
29	8082	77276
29	8083	73163
29	8084	42627
29	8085	94686
29	8086	18493
29	8087	83806
29	8088	85332
29	8089	13299
29	8090	53923
29	8091	32149
29	8092	64710
29	8093	25649
29	8094	97091
29	8095	58568
29	8096	99215
29	8097	16496
29	8098	47040
29	8099	59254
29	8100	49307
29	8101	7342
29	8102	45763
29	8103	42334
29	8104	30569
29	8105	97442
29	8106	23603
29	8107	67821
29	8108	15576
29	8109	36065
29	8110	47967
29	8111	90602
29	8112	54234
29	8113	4474
29	8114	78833
29	8115	92161
29	8116	32406
29	8117	4983
29	8118	21362
29	8119	91081
29	8120	74762
29	8121	70964
29	8122	29251
29	8123	85886
29	8124	15404
29	8125	12594
29	8126	7714
29	8127	39319
29	8128	61597
29	8129	51619
29	8130	83707
29	8131	27917
29	8132	61080
29	8133	1868
29	8134	23344
29	8135	42249
29	8136	70525
29	8137	2893
29	8138	71673
29	8139	62692
29	8140	22452
29	8141	97249
29	8142	82198
29	8143	99164
29	8144	24830
29	8145	39269
29	8146	7198
29	8147	28239
29	8148	24865
29	8149	23009
29	8150	89755
29	8151	70813
29	8152	81250
29	8153	45830
29	8154	51213
29	8155	90842
29	8156	589
29	8157	55136
29	8158	38374
29	8159	78949
29	8160	32376
29	8161	29444
29	8162	31096
29	8163	71117
29	8164	52263
29	8165	20232
29	8166	95680
29	8167	3209
29	8168	75269
29	8169	29429
29	8170	68946
29	8171	27895
29	8172	33113
29	8173	81378
29	8174	35183
29	8175	41769
29	8176	38308
29	8177	43589
29	8178	2799
29	8179	96109
29	8180	69450
29	8181	35657
29	8182	73096
29	8183	12202
29	8184	74755
29	8185	62982
29	8186	75776
29	8187	91126
29	8188	21570
29	8189	43913
29	8190	84195
29	8191	40668
29	8192	48115
29	8193	89261
29	8194	42839
29	8195	15826
29	8196	42723
29	8197	41533
29	8198	60687
29	8199	17197
29	8200	41669
29	8201	79915
29	8202	74085
29	8203	98922
29	8204	95383
29	8205	76785
29	8206	26050
29	8207	9288
29	8208	30697
29	8209	29674
29	8210	4070
29	8211	99664
29	8212	37340
29	8213	17818
29	8214	85820
29	8215	20433
29	8216	52379
29	8217	32048
29	8218	4501
29	8219	63250
29	8220	7273
29	8221	734
29	8222	9583
29	8223	34877
29	8224	3068
29	8225	52894
29	8226	15786
29	8227	23356
29	8228	51938
29	8229	28029
29	8230	3989
29	8231	90430
29	8232	19063
29	8233	96994
29	8234	7499
29	8235	52747
29	8236	74314
29	8237	17194
29	8238	25423
29	8239	80353
29	8240	45547
29	8241	7805
29	8242	19124
29	8243	15183
29	8244	51633
29	8245	68231
29	8246	93032
29	8247	66968
29	8248	66672
29	8249	2089
29	8250	41660
29	8251	8410
29	8252	49278
29	8253	38094
29	8254	38737
29	8255	44215
29	8256	4823
29	8257	61079
29	8258	82318
29	8259	67398
29	8260	90810
29	8261	88801
29	8262	33966
29	8263	43661
29	8264	43657
29	8265	84643
29	8266	8278
29	8267	16770
29	8268	14253
29	8269	14974
29	8270	86551
29	8271	21805
29	8272	45
29	8273	8812
29	8274	84433
29	8275	42219
29	8276	94800
29	8277	40243
29	8278	42752
29	8279	95956
29	8280	7433
29	8281	85589
29	8282	35358
29	8283	76334
29	8284	62918
29	8285	78056
29	8286	16845
29	8287	44404
29	8288	10094
29	8289	61824
29	8290	22591
29	8291	22567
29	8292	89380
29	8293	55138
29	8294	23544
29	8295	65252
29	8296	11949
29	8297	66593
29	8298	4843
29	8299	10139
29	8300	31396
29	8301	75001
29	8302	9015
29	8303	83396
29	8304	53088
29	8305	45424
29	8306	18507
29	8307	71238
29	8308	47686
29	8309	80055
29	8310	15888
29	8311	93893
29	8312	55618
29	8313	33900
29	8314	11925
29	8315	93656
29	8316	19723
29	8317	89768
29	8318	64019
29	8319	41767
29	8320	89615
29	8321	82821
29	8322	6133
29	8323	6830
29	8324	78757
29	8325	80582
29	8326	85794
29	8327	68481
29	8328	41813
29	8329	74726
29	8330	20409
29	8331	79921
29	8332	82923
29	8333	86125
29	8334	71878
29	8335	19368
29	8336	68938
29	8337	59064
29	8338	12694
29	8339	12194
29	8340	12836
29	8341	80663
29	8342	56993
29	8343	37874
29	8344	3625
29	8345	46624
29	8346	77767
29	8347	68725
29	8348	86256
29	8349	33353
29	8350	38678
29	8351	30896
29	8352	49425
29	8353	49749
29	8354	19439
29	8355	33522
29	8356	81902
29	8357	33854
29	8358	36423
29	8359	10876
29	8360	26579
29	8361	60019
29	8362	36331
29	8363	1100
29	8364	88466
29	8365	59986
29	8366	16210
29	8367	88855
29	8368	10689
29	8369	44338
29	8370	41753
29	8371	40005
29	8372	91964
29	8373	61124
29	8374	69835
29	8375	65412
29	8376	55265
29	8377	19705
29	8378	93620
29	8379	10327
29	8380	79744
29	8381	34347
29	8382	19343
29	8383	27792
29	8384	28172
29	8385	30202
29	8386	37797
29	8387	71631
29	8388	49755
29	8389	51777
29	8390	32707
29	8391	11264
29	8392	72711
29	8393	14004
29	8394	47959
29	8395	59265
29	8396	3857
29	8397	59781
29	8398	71700
29	8399	49801
29	8400	65611
29	8401	84605
29	8402	97860
29	8403	25520
29	8404	76643
29	8405	70884
29	8406	1352
29	8407	87337
29	8408	21671
29	8409	75579
29	8410	98921
29	8411	64869
29	8412	22767
29	8413	91812
29	8414	66913
29	8415	91666
29	8416	55944
29	8417	97493
29	8418	20863
29	8419	49225
29	8420	98966
29	8421	89446
29	8422	56651
29	8423	65355
29	8424	68162
29	8425	55828
29	8426	54503
29	8427	72684
29	8428	73745
29	8429	84432
29	8430	14060
29	8431	13912
29	8432	11112
29	8433	77914
29	8434	16123
29	8435	27072
29	8436	8176
29	8437	9420
29	8438	5411
29	8439	35820
29	8440	24039
29	8441	87470
29	8442	78462
29	8443	74337
29	8444	78293
29	8445	52353
29	8446	45870
29	8447	39944
29	8448	52573
29	8449	91344
29	8450	31164
29	8451	55484
29	8452	74751
29	8453	24963
29	8454	98133
29	8455	760
29	8456	86665
29	8457	14971
29	8458	72769
29	8459	95000
29	8460	37475
29	8461	21409
29	8462	20515
29	8463	30996
29	8464	77306
29	8465	50819
29	8466	23595
29	8467	84615
29	8468	906
29	8469	59492
29	8470	58633
29	8471	25988
29	8472	7051
29	8473	52307
29	8474	76703
29	8475	31183
29	8476	81615
29	8477	26868
29	8478	48193
29	8479	86431
29	8480	51900
29	8481	84310
29	8482	41786
29	8483	92499
29	8484	80890
29	8485	55839
29	8486	1489
29	8487	43972
29	8488	26847
29	8489	71311
29	8490	93985
29	8491	17639
29	8492	83359
29	8493	43340
29	8494	11872
29	8495	25900
29	8496	77848
29	8497	16354
29	8498	33229
29	8499	63514
29	8500	83572
29	8501	2624
29	8502	96385
29	8503	75933
29	8504	63952
29	8505	13293
29	8506	74442
29	8507	45518
29	8508	57622
29	8509	50743
29	8510	3730
29	8511	26420
29	8512	38740
29	8513	81615
29	8514	1340
29	8515	68331
29	8516	42410
29	8517	32842
29	8518	53429
29	8519	87670
29	8520	55196
29	8521	52636
29	8522	14854
29	8523	62027
29	8524	46821
29	8525	661
29	8526	7520
29	8527	20188
29	8528	34223
29	8529	73431
29	8530	6188
29	8531	88892
29	8532	80361
29	8533	1322
29	8534	78445
29	8535	9124
29	8536	64206
29	8537	90002
29	8538	48625
29	8539	26956
29	8540	32952
29	8541	17971
29	8542	1507
29	8543	96181
29	8544	68806
29	8545	67244
29	8546	68970
29	8547	98436
29	8548	68663
29	8549	97862
29	8550	40285
29	8551	78460
29	8552	74903
29	8553	45543
29	8554	25966
29	8555	93754
29	8556	54469
29	8557	92460
29	8558	77196
29	8559	97613
29	8560	26659
29	8561	5646
29	8562	4544
29	8563	18375
29	8564	74133
29	8565	82382
29	8566	31933
29	8567	26851
29	8568	54111
29	8569	76882
29	8570	30948
29	8571	42460
29	8572	36132
29	8573	56597
29	8574	1206
29	8575	97746
29	8576	4090
29	8577	68178
29	8578	372
29	8579	34677
29	8580	78753
29	8581	67340
29	8582	83388
29	8583	62543
29	8584	64357
29	8585	11435
29	8586	83820
29	8587	27269
29	8588	5121
29	8589	91812
29	8590	65751
29	8591	77227
29	8592	13104
29	8593	63473
29	8594	62873
29	8595	58722
29	8596	2549
29	8597	25681
29	8598	28953
29	8599	63659
29	8600	89233
29	8601	81097
29	8602	53870
29	8603	74573
29	8604	37877
29	8605	41371
29	8606	13110
29	8607	19556
29	8608	34485
29	8609	48573
29	8610	56664
29	8611	6492
29	8612	63768
29	8613	83344
29	8614	50009
29	8615	22558
29	8616	24426
29	8617	11070
29	8618	81240
29	8619	27613
29	8620	276
29	8621	7431
29	8622	83500
29	8623	3560
29	8624	49928
29	8625	71082
29	8626	21115
29	8627	61878
29	8628	88106
29	8629	49828
29	8630	11250
29	8631	22466
29	8632	32265
29	8633	1233
29	8634	4148
29	8635	2460
29	8636	97550
29	8637	54163
29	8638	8584
29	8639	77395
29	8640	43929
29	8641	30192
29	8642	88981
29	8643	99356
29	8644	30499
29	8645	41913
29	8646	42185
29	8647	41607
29	8648	19164
29	8649	24515
29	8650	21937
29	8651	99558
29	8652	46127
29	8653	66475
29	8654	65169
29	8655	31378
29	8656	15767
29	8657	33208
29	8658	40079
29	8659	4508
29	8660	4857
29	8661	34074
29	8662	23526
29	8663	82633
29	8664	86184
29	8665	55041
29	8666	95135
29	8667	38407
29	8668	21941
29	8669	47513
29	8670	85537
29	8671	30080
29	8672	58298
29	8673	78433
29	8674	42079
29	8675	96110
29	8676	183
29	8677	25995
29	8678	7463
29	8679	25553
29	8680	95119
29	8681	74287
29	8682	63024
29	8683	18370
29	8684	35246
29	8685	19926
29	8686	67977
29	8687	92063
29	8688	17381
29	8689	13080
29	8690	81997
29	8691	63140
29	8692	9921
29	8693	13881
29	8694	74688
29	8695	6930
29	8696	33757
29	8697	29966
29	8698	9442
29	8699	54866
29	8700	54594
29	8701	62787
29	8702	30096
29	8703	93735
29	8704	66366
29	8705	2077
29	8706	62833
29	8707	3176
29	8708	72091
29	8709	34271
29	8710	23718
29	8711	35239
29	8712	4096
29	8713	15604
29	8714	64228
29	8715	37229
29	8716	73490
29	8717	74845
29	8718	40667
29	8719	71753
29	8720	21405
29	8721	55313
29	8722	73989
29	8723	47463
29	8724	96490
29	8725	84906
29	8726	22276
29	8727	44234
29	8728	76731
29	8729	99111
29	8730	5043
29	8731	39759
29	8732	96438
29	8733	31985
29	8734	272
29	8735	97738
29	8736	60419
29	8737	8800
29	8738	81228
29	8739	64346
29	8740	67700
29	8741	77721
29	8742	17082
29	8743	6710
29	8744	34262
29	8745	80662
29	8746	22157
29	8747	93401
29	8748	28101
29	8749	66459
29	8750	12251
29	8751	75129
29	8752	79220
29	8753	89381
29	8754	66933
29	8755	90471
29	8756	1631
29	8757	84304
29	8758	83746
29	8759	51445
29	8760	23301
29	8761	4593
29	8762	42202
29	8763	9879
29	8764	23963
29	8765	69836
29	8766	49200
29	8767	11284
29	8768	42650
29	8769	74827
29	8770	51304
29	8771	97263
29	8772	88477
29	8773	86478
29	8774	15088
29	8775	95862
29	8776	62664
29	8777	18583
29	8778	50182
29	8779	45098
29	8780	97831
29	8781	73264
29	8782	26521
29	8783	56287
29	8784	478
29	8785	91181
29	8786	36702
29	8787	7437
29	8788	11935
29	8789	79902
29	8790	57361
29	8791	96804
29	8792	64169
29	8793	39564
29	8794	51245
29	8795	91490
29	8796	4453
29	8797	52650
29	8798	66401
29	8799	75984
29	8800	29247
29	8801	73158
29	8802	44184
29	8803	17803
29	8804	7102
29	8805	40908
29	8806	53789
29	8807	31481
29	8808	3250
29	8809	83553
29	8810	96919
29	8811	18641
29	8812	31314
29	8813	82549
29	8814	19949
29	8815	22116
29	8816	95548
29	8817	58085
29	8818	28544
29	8819	32161
29	8820	8382
29	8821	63301
29	8822	78081
29	8823	19152
29	8824	62338
29	8825	23457
29	8826	2779
29	8827	71699
29	8828	56393
29	8829	45365
29	8830	72640
29	8831	99671
29	8832	68699
29	8833	80944
29	8834	9113
29	8835	59074
29	8836	9718
29	8837	9365
29	8838	95589
29	8839	72457
29	8840	12721
29	8841	55425
29	8842	42667
29	8843	64905
29	8844	36493
29	8845	10540
29	8846	25072
29	8847	28218
29	8848	24466
29	8849	58956
29	8850	87858
29	8851	91077
29	8852	70701
29	8853	15625
29	8854	87236
29	8855	33863
29	8856	28267
29	8857	65801
29	8858	22877
29	8859	93048
29	8860	74807
29	8861	27987
29	8862	4296
29	8863	7973
29	8864	55576
29	8865	48164
29	8866	45996
29	8867	27767
29	8868	54697
29	8869	66209
29	8870	3469
29	8871	22748
29	8872	11902
29	8873	49785
29	8874	86965
29	8875	92910
29	8876	95362
29	8877	83903
29	8878	47510
29	8879	78060
29	8880	30207
29	8881	82330
29	8882	19134
29	8883	33662
29	8884	22240
29	8885	45848
29	8886	93930
29	8887	89036
29	8888	77245
29	8889	97678
29	8890	19489
29	8891	60767
29	8892	37723
29	8893	15176
29	8894	38766
29	8895	37903
29	8896	26171
29	8897	33414
29	8898	65122
29	8899	59154
29	8900	44129
29	8901	24082
29	8902	27495
29	8903	79266
29	8904	8899
29	8905	70773
29	8906	78356
29	8907	52274
29	8908	56349
29	8909	81023
29	8910	90841
29	8911	1860
29	8912	66021
29	8913	55666
29	8914	19793
29	8915	43968
29	8916	79338
29	8917	50934
29	8918	60784
29	8919	90431
29	8920	4285
29	8921	87751
29	8922	84488
29	8923	39776
29	8924	96790
29	8925	63541
29	8926	84632
29	8927	48621
29	8928	46410
29	8929	22898
29	8930	62737
29	8931	51083
29	8932	41154
29	8933	89151
29	8934	46324
29	8935	28903
29	8936	67077
29	8937	20342
29	8938	82378
29	8939	64898
29	8940	34428
29	8941	35050
29	8942	5132
29	8943	67346
29	8944	42743
29	8945	47344
29	8946	43946
29	8947	97356
29	8948	22003
29	8949	28155
29	8950	78612
29	8951	9023
29	8952	68177
29	8953	72558
29	8954	9709
29	8955	31199
29	8956	43793
29	8957	59751
29	8958	39292
29	8959	66734
29	8960	77804
29	8961	45133
29	8962	76351
29	8963	92389
29	8964	90931
29	8965	96024
29	8966	1751
29	8967	41130
29	8968	49914
29	8969	85758
29	8970	78368
29	8971	6678
29	8972	97075
29	8973	67118
29	8974	15315
29	8975	2478
29	8976	59476
29	8977	78741
29	8978	39846
29	8979	90634
29	8980	45138
29	8981	44184
29	8982	32028
29	8983	84158
29	8984	49081
29	8985	70693
29	8986	59685
29	8987	17496
29	8988	95034
29	8989	24054
29	8990	13621
29	8991	76952
29	8992	80430
29	8993	89170
29	8994	79696
29	8995	27519
29	8996	63536
29	8997	32517
29	8998	51859
29	8999	65970
29	9000	7405
29	9001	542
29	9002	27407
29	9003	95727
29	9004	62297
29	9005	64372
29	9006	44764
29	9007	21499
29	9008	88704
29	9009	26309
29	9010	42899
29	9011	86362
29	9012	5036
29	9013	95526
29	9014	60570
29	9015	6180
29	9016	63144
29	9017	19105
29	9018	21826
29	9019	63283
29	9020	29572
29	9021	44809
29	9022	22079
29	9023	2256
29	9024	67438
29	9025	11463
29	9026	39171
29	9027	85122
29	9028	57328
29	9029	95119
29	9030	69367
29	9031	97118
29	9032	12570
29	9033	26774
29	9034	50903
29	9035	80034
29	9036	51190
29	9037	80178
29	9038	23592
29	9039	38010
29	9040	72596
29	9041	29223
29	9042	43762
29	9043	44880
29	9044	36830
29	9045	44009
29	9046	50567
29	9047	43059
29	9048	20220
29	9049	36649
29	9050	6004
29	9051	51812
29	9052	58512
29	9053	56692
29	9054	16685
29	9055	13971
29	9056	94835
29	9057	43457
29	9058	19130
29	9059	21352
29	9060	78838
29	9061	32820
29	9062	11346
29	9063	79511
29	9064	10229
29	9065	77718
29	9066	86377
29	9067	24795
29	9068	21935
29	9069	12569
29	9070	39321
29	9071	9707
29	9072	81028
29	9073	44853
29	9074	17715
29	9075	19531
29	9076	14834
29	9077	39348
29	9078	34685
29	9079	14818
29	9080	97963
29	9081	93552
29	9082	77931
29	9083	42682
29	9084	66101
29	9085	72360
29	9086	415
29	9087	9732
29	9088	81858
29	9089	12664
29	9090	84209
29	9091	73737
29	9092	11678
29	9093	65458
29	9094	96718
29	9095	28578
29	9096	90151
29	9097	44953
29	9098	40050
29	9099	30586
29	9100	4603
29	9101	34302
29	9102	41615
29	9103	82424
29	9104	73530
29	9105	67225
29	9106	87652
29	9107	11713
29	9108	69266
29	9109	50820
29	9110	53
29	9111	61007
29	9112	44467
29	9113	19929
29	9114	36766
29	9115	15522
29	9116	13328
29	9117	43694
29	9118	31269
29	9119	62800
29	9120	98472
29	9121	98895
29	9122	48538
29	9123	57025
29	9124	99897
29	9125	50829
29	9126	95053
29	9127	17362
29	9128	83658
29	9129	80915
29	9130	59059
29	9131	45781
29	9132	26174
29	9133	98343
29	9134	74454
29	9135	68193
29	9136	70389
29	9137	47755
29	9138	21456
29	9139	15614
29	9140	94499
29	9141	62809
29	9142	96723
29	9143	72556
29	9144	18736
29	9145	68368
29	9146	64212
29	9147	24685
29	9148	12788
29	9149	19502
29	9150	14464
29	9151	83680
29	9152	99441
29	9153	546
29	9154	72539
29	9155	62772
29	9156	45329
29	9157	70343
29	9158	38881
29	9159	76318
29	9160	5179
29	9161	28812
29	9162	75087
29	9163	43949
29	9164	93831
29	9165	55131
29	9166	65254
29	9167	61259
29	9168	31882
29	9169	98268
29	9170	41458
29	9171	87904
29	9172	19089
29	9173	93314
29	9174	54073
29	9175	18679
29	9176	20557
29	9177	34242
29	9178	53535
29	9179	58074
29	9180	41602
29	9181	16066
29	9182	78847
29	9183	504
29	9184	37370
29	9185	87292
29	9186	50826
29	9187	35960
29	9188	57267
29	9189	88646
29	9190	3887
29	9191	80992
29	9192	62680
29	9193	32877
29	9194	72836
29	9195	15725
29	9196	56817
29	9197	69477
29	9198	99535
29	9199	77233
29	9200	46654
29	9201	67292
29	9202	24164
29	9203	46604
29	9204	38143
29	9205	88488
29	9206	74774
29	9207	46304
29	9208	84565
29	9209	88387
29	9210	65514
29	9211	71147
29	9212	69170
29	9213	44433
29	9214	43286
29	9215	19071
29	9216	76582
29	9217	94405
29	9218	33270
29	9219	26096
29	9220	12255
29	9221	64134
29	9222	64643
29	9223	97934
29	9224	33204
29	9225	15803
29	9226	39874
29	9227	46665
29	9228	45017
29	9229	72006
29	9230	61726
29	9231	43611
29	9232	766
29	9233	50381
29	9234	3384
29	9235	18617
29	9236	77491
29	9237	67598
29	9238	83742
29	9239	61607
29	9240	83068
29	9241	99376
29	9242	53686
29	9243	82011
29	9244	25338
29	9245	663
29	9246	37619
29	9247	87508
29	9248	15863
29	9249	48263
29	9250	41950
29	9251	47916
29	9252	15712
29	9253	21719
29	9254	96220
29	9255	97574
29	9256	95719
29	9257	57486
29	9258	33522
29	9259	95427
29	9260	31232
29	9261	42369
29	9262	98100
29	9263	87687
29	9264	805
29	9265	44573
29	9266	54952
29	9267	66764
29	9268	21889
29	9269	56799
29	9270	53342
29	9271	86570
29	9272	99432
29	9273	72824
29	9274	15295
29	9275	89478
29	9276	32958
29	9277	96958
29	9278	65426
29	9279	84145
29	9280	73336
29	9281	15494
29	9282	882
29	9283	11587
29	9284	65178
29	9285	31223
29	9286	22780
29	9287	20223
29	9288	99860
29	9289	93866
29	9290	85534
29	9291	77981
29	9292	1632
29	9293	82078
29	9294	45317
29	9295	53982
29	9296	36419
29	9297	50647
29	9298	86024
29	9299	38786
29	9300	87295
29	9301	9217
29	9302	73655
29	9303	8747
29	9304	78612
29	9305	33428
29	9306	77973
29	9307	62905
29	9308	30125
29	9309	98902
29	9310	19939
29	9311	19835
29	9312	30858
29	9313	5967
29	9314	75715
29	9315	47280
29	9316	4465
29	9317	6477
29	9318	90663
29	9319	50869
29	9320	35424
29	9321	78330
29	9322	51916
29	9323	30409
29	9324	45842
29	9325	43982
29	9326	77084
29	9327	44010
29	9328	22734
29	9329	34404
29	9330	31117
29	9331	40467
29	9332	10456
29	9333	23974
29	9334	11694
29	9335	80835
29	9336	87603
29	9337	56596
29	9338	36364
29	9339	69785
29	9340	25472
29	9341	33973
29	9342	23155
29	9343	84079
29	9344	51165
29	9345	9442
29	9346	32153
29	9347	29117
29	9348	44989
29	9349	37669
29	9350	81653
29	9351	44918
29	9352	71780
29	9353	48311
29	9354	98123
29	9355	27892
29	9356	99694
29	9357	81231
29	9358	25602
29	9359	750
29	9360	58229
29	9361	67683
29	9362	39282
29	9363	26956
29	9364	72857
29	9365	39571
29	9366	85724
29	9367	69433
29	9368	75229
29	9369	12540
29	9370	40162
29	9371	71299
29	9372	55962
29	9373	1578
29	9374	40230
29	9375	78975
29	9376	14760
29	9377	34344
29	9378	696
29	9379	58591
29	9380	44424
29	9381	90051
29	9382	85543
29	9383	64402
29	9384	24891
29	9385	28592
29	9386	77983
29	9387	69249
29	9388	99235
29	9389	40676
29	9390	42769
29	9391	65265
29	9392	34715
29	9393	98062
29	9394	22871
29	9395	36590
29	9396	33717
29	9397	74529
29	9398	92564
29	9399	49957
29	9400	93494
29	9401	94392
29	9402	43868
29	9403	59343
29	9404	56830
29	9405	39373
29	9406	99240
29	9407	89632
29	9408	25010
29	9409	20517
29	9410	91963
29	9411	54537
29	9412	80891
29	9413	89948
29	9414	33624
29	9415	18460
29	9416	3127
29	9417	70893
29	9418	48873
29	9419	59013
29	9420	38226
29	9421	77766
29	9422	64895
29	9423	41078
29	9424	85979
29	9425	28150
29	9426	88685
29	9427	10690
29	9428	35349
29	9429	6115
29	9430	43242
29	9431	61401
29	9432	88940
29	9433	81899
29	9434	261
29	9435	48143
29	9436	14706
29	9437	58642
29	9438	19198
29	9439	46832
29	9440	22258
29	9441	58304
29	9442	82549
29	9443	22298
29	9444	98157
29	9445	55121
29	9446	78636
29	9447	64320
29	9448	59008
29	9449	53118
29	9450	60069
29	9451	79197
29	9452	65497
29	9453	30149
29	9454	83440
29	9455	33492
29	9456	9601
29	9457	36608
29	9458	15330
29	9459	6915
29	9460	63739
29	9461	11541
29	9462	20833
29	9463	32984
29	9464	58377
29	9465	14897
29	9466	90437
29	9467	3356
29	9468	52359
29	9469	16251
29	9470	95590
29	9471	1686
29	9472	82277
29	9473	89129
29	9474	62601
29	9475	19262
29	9476	52889
29	9477	84345
29	9478	97107
29	9479	15736
29	9480	11298
29	9481	33442
29	9482	26268
29	9483	65649
29	9484	7061
29	9485	37234
29	9486	91698
29	9487	66110
29	9488	40047
29	9489	61701
29	9490	88066
29	9491	79336
29	9492	59517
29	9493	37557
29	9494	89572
29	9495	28610
29	9496	86165
29	9497	70807
29	9498	32336
29	9499	59580
29	9500	907
29	9501	35752
29	9502	28730
29	9503	17689
29	9504	79760
29	9505	68116
29	9506	10443
29	9507	65829
29	9508	36132
29	9509	41764
29	9510	51264
29	9511	9419
29	9512	54108
29	9513	5550
29	9514	83274
29	9515	60077
29	9516	30594
29	9517	2566
29	9518	32262
29	9519	51599
29	9520	61962
29	9521	8097
29	9522	19348
29	9523	10532
29	9524	14033
29	9525	9351
29	9526	73168
29	9527	63882
29	9528	37814
29	9529	12282
29	9530	36011
29	9531	72845
29	9532	55407
29	9533	53278
29	9534	8271
29	9535	5802
29	9536	49144
29	9537	37729
29	9538	63722
29	9539	95603
29	9540	23937
29	9541	88440
29	9542	2206
29	9543	62510
29	9544	49556
29	9545	20489
29	9546	73630
29	9547	77256
29	9548	17115
29	9549	50156
29	9550	94134
29	9551	44267
29	9552	76271
29	9553	94653
29	9554	60499
29	9555	86559
29	9556	19050
29	9557	26703
29	9558	38537
29	9559	25090
29	9560	44257
29	9561	21773
29	9562	39760
29	9563	89595
29	9564	35129
29	9565	29088
29	9566	82178
29	9567	52084
29	9568	18298
29	9569	44920
29	9570	56056
29	9571	38363
29	9572	61557
29	9573	93026
29	9574	3113
29	9575	16670
29	9576	33267
29	9577	56844
29	9578	39452
29	9579	21183
29	9580	69833
29	9581	19226
29	9582	67678
29	9583	45346
29	9584	12266
29	9585	93657
29	9586	51857
29	9587	60412
29	9588	18100
29	9589	55078
29	9590	75447
29	9591	27300
29	9592	497
29	9593	27641
29	9594	25529
29	9595	55367
29	9596	34373
29	9597	76962
29	9598	56265
29	9599	76479
29	9600	59239
29	9601	45477
29	9602	41426
29	9603	81030
29	9604	32439
29	9605	35175
29	9606	97214
29	9607	20130
29	9608	76069
29	9609	83994
29	9610	96431
29	9611	19626
29	9612	80229
29	9613	12342
29	9614	78668
29	9615	12486
29	9616	33387
29	9617	4570
29	9618	73552
29	9619	25698
29	9620	27427
29	9621	62544
29	9622	3374
29	9623	79057
29	9624	15706
29	9625	71429
29	9626	25219
29	9627	3014
29	9628	29982
29	9629	82122
29	9630	68435
29	9631	27321
29	9632	92070
29	9633	81586
29	9634	2762
29	9635	22934
29	9636	59590
29	9637	99829
29	9638	26587
29	9639	47919
29	9640	93161
29	9641	55933
29	9642	81429
29	9643	5468
29	9644	24871
29	9645	85690
29	9646	39155
29	9647	78055
29	9648	6153
29	9649	59055
29	9650	20271
29	9651	58833
29	9652	48400
29	9653	17740
29	9654	19929
29	9655	98604
29	9656	32615
29	9657	1758
29	9658	4457
29	9659	21216
29	9660	14961
29	9661	74173
29	9662	54987
29	9663	77951
29	9664	15457
29	9665	35976
29	9666	34950
29	9667	66240
29	9668	3492
29	9669	47734
29	9670	33772
29	9671	66746
29	9672	79052
29	9673	55694
29	9674	57731
29	9675	79598
29	9676	44428
29	9677	38838
29	9678	53692
29	9679	86278
29	9680	67160
29	9681	48056
29	9682	82879
29	9683	72016
29	9684	40833
29	9685	89560
29	9686	72143
29	9687	18344
29	9688	85890
29	9689	16351
29	9690	16239
29	9691	38135
29	9692	18829
29	9693	15901
29	9694	5929
29	9695	7462
29	9696	56542
29	9697	33705
29	9698	45987
29	9699	35110
29	9700	69316
29	9701	31581
29	9702	95925
29	9703	82657
29	9704	37850
29	9705	36422
29	9706	45406
29	9707	53581
29	9708	25922
29	9709	86824
29	9710	6413
29	9711	96549
29	9712	26182
29	9713	67624
29	9714	16711
29	9715	87260
29	9716	73017
29	9717	47274
29	9718	4151
29	9719	6544
29	9720	9287
29	9721	44156
29	9722	9498
29	9723	59831
29	9724	95160
29	9725	94823
29	9726	3567
29	9727	70165
29	9728	79556
29	9729	94093
29	9730	88804
29	9731	77204
29	9732	54228
29	9733	52893
29	9734	91296
29	9735	65007
29	9736	56018
29	9737	13748
29	9738	58838
29	9739	22820
29	9740	49468
29	9741	10733
29	9742	89956
29	9743	27035
29	9744	46041
29	9745	21014
29	9746	34344
29	9747	36335
29	9748	11131
29	9749	68044
29	9750	62956
29	9751	29918
29	9752	60621
29	9753	90763
29	9754	65329
29	9755	20520
29	9756	96677
29	9757	97975
29	9758	63047
29	9759	72151
29	9760	65055
29	9761	1124
29	9762	65462
29	9763	6398
29	9764	80528
29	9765	78413
29	9766	97688
29	9767	25092
29	9768	22766
29	9769	70519
29	9770	3426
29	9771	55899
29	9772	95085
29	9773	61611
29	9774	76862
29	9775	22008
29	9776	13133
29	9777	8663
29	9778	9005
29	9779	59998
29	9780	28621
29	9781	61886
29	9782	75910
29	9783	95664
29	9784	82331
29	9785	25040
29	9786	11834
29	9787	69766
29	9788	95907
29	9789	12503
29	9790	14203
29	9791	89669
29	9792	50177
29	9793	35200
29	9794	419
29	9795	29186
29	9796	81286
29	9797	7087
29	9798	79803
29	9799	62545
29	9800	32598
29	9801	75341
29	9802	62839
29	9803	614
29	9804	37043
29	9805	89109
29	9806	66114
29	9807	17854
29	9808	6676
29	9809	70466
29	9810	88422
29	9811	7397
29	9812	48258
29	9813	21631
29	9814	16305
29	9815	61764
29	9816	36253
29	9817	68481
29	9818	1055
29	9819	56063
29	9820	6761
29	9821	56314
29	9822	32510
29	9823	29669
29	9824	65651
29	9825	67831
29	9826	60017
29	9827	85330
29	9828	93331
29	9829	4697
29	9830	41043
29	9831	56242
29	9832	36880
29	9833	28957
29	9834	66519
29	9835	17312
29	9836	58669
29	9837	640
29	9838	95129
29	9839	4698
29	9840	5192
29	9841	21434
29	9842	48687
29	9843	19904
29	9844	97303
29	9845	81025
29	9846	52415
29	9847	94637
29	9848	75579
29	9849	19873
29	9850	34712
29	9851	57741
29	9852	37525
29	9853	91449
29	9854	19005
29	9855	57563
29	9856	74846
29	9857	85682
29	9858	5381
29	9859	52908
29	9860	66752
29	9861	64767
29	9862	5450
29	9863	1346
29	9864	67666
29	9865	64099
29	9866	14324
29	9867	83149
29	9868	58955
29	9869	91532
29	9870	6597
29	9871	17612
29	9872	13638
29	9873	56323
29	9874	42494
29	9875	39623
29	9876	19991
29	9877	36223
29	9878	19627
29	9879	23056
29	9880	34109
29	9881	93135
29	9882	52978
29	9883	99503
29	9884	82704
29	9885	12491
29	9886	7540
29	9887	87617
29	9888	47642
29	9889	37849
29	9890	29644
29	9891	10812
29	9892	27361
29	9893	82088
29	9894	90368
29	9895	92045
29	9896	29133
29	9897	2129
29	9898	73754
29	9899	80292
29	9900	34261
29	9901	8699
29	9902	73811
29	9903	50198
29	9904	17614
29	9905	16877
29	9906	595
29	9907	2702
29	9908	49057
29	9909	15934
29	9910	24791
29	9911	44902
29	9912	14960
29	9913	89261
29	9914	35594
29	9915	97556
29	9916	37004
29	9917	11762
29	9918	59427
29	9919	84633
29	9920	35212
29	9921	37595
29	9922	85038
29	9923	93614
29	9924	26937
29	9925	77961
29	9926	91709
29	9927	1789
29	9928	36094
29	9929	64158
29	9930	66156
29	9931	33616
29	9932	29161
29	9933	51953
29	9934	33298
29	9935	73772
29	9936	80480
29	9937	33479
29	9938	26987
29	9939	57383
29	9940	58499
29	9941	24649
29	9942	67035
29	9943	64505
29	9944	54155
29	9945	98304
29	9946	31977
29	9947	93024
29	9948	50652
29	9949	5898
29	9950	28777
29	9951	20213
29	9952	86956
29	9953	22211
29	9954	9321
29	9955	82884
29	9956	84019
29	9957	88084
29	9958	81587
29	9959	81980
29	9960	6977
29	9961	48313
29	9962	40213
29	9963	99306
29	9964	22626
29	9965	30614
29	9966	56199
29	9967	35748
29	9968	412
29	9969	51933
29	9970	65541
29	9971	49204
29	9972	61996
29	9973	47001
29	9974	43970
29	9975	77780
29	9976	84570
29	9977	11213
29	9978	16855
29	9979	62069
29	9980	84174
29	9981	30468
29	9982	48432
29	9983	69981
29	9984	46629
29	9985	65
29	9986	96952
29	9987	91623
29	9988	47274
29	9989	99941
29	9990	84295
29	9991	33196
29	9992	6283
29	9993	27238
29	9994	27117
29	9995	9486
29	9996	64286
29	9997	83641
29	9998	72437
29	9999	75763
29	10000	29702
30	1	7566
30	2	43879
30	3	55920
30	4	91726
30	5	74358
30	6	73334
30	7	16713
30	8	10790
30	9	86480
30	10	62883
30	11	47772
30	12	23104
30	13	73503
30	14	74937
30	15	36287
30	16	83889
30	17	61022
30	18	679
30	19	56087
30	20	71984
30	21	23925
30	22	92770
30	23	93240
30	24	94371
30	25	11294
30	26	21539
30	27	74047
30	28	58334
30	29	46934
30	30	15740
30	31	93239
30	32	28027
30	33	43729
30	34	1595
30	35	51272
30	36	38254
30	37	97795
30	38	37632
30	39	94436
30	40	68977
30	41	22470
30	42	7510
30	43	9920
30	44	31276
30	45	82093
30	46	44457
30	47	95204
30	48	2436
30	49	29860
30	50	55182
30	51	55742
30	52	46510
30	53	39116
30	54	25672
30	55	62234
30	56	35714
30	57	11020
30	58	79981
30	59	41936
30	60	58838
30	61	12191
30	62	22932
30	63	16263
30	64	8106
30	65	56297
30	66	40865
30	67	65328
30	68	39771
30	69	29570
30	70	66836
30	71	76036
30	72	88865
30	73	4049
30	74	74118
30	75	13278
30	76	9009
30	77	5179
30	78	26972
30	79	55802
30	80	26383
30	81	1251
30	82	15656
30	83	37419
30	84	98127
30	85	4946
30	86	58333
30	87	19620
30	88	55977
30	89	83983
30	90	33222
30	91	35470
30	92	54165
30	93	77459
30	94	3450
30	95	38611
30	96	74805
30	97	59937
30	98	46441
30	99	32897
30	100	37449
30	101	48458
30	102	9
30	103	23010
30	104	69767
30	105	13834
30	106	1174
30	107	87399
30	108	52164
30	109	15823
30	110	66489
30	111	16505
30	112	47459
30	113	53340
30	114	19458
30	115	43882
30	116	36848
30	117	65876
30	118	95317
30	119	25852
30	120	64026
30	121	16890
30	122	67292
30	123	84842
30	124	57766
30	125	23325
30	126	5315
30	127	72117
30	128	68406
30	129	73285
30	130	3077
30	131	65971
30	132	98316
30	133	27175
30	134	36090
30	135	85431
30	136	43250
30	137	40152
30	138	62900
30	139	57985
30	140	88907
30	141	87415
30	142	96861
30	143	12142
30	144	13996
30	145	31052
30	146	70847
30	147	45506
30	148	26533
30	149	42900
30	150	86667
30	151	89658
30	152	85671
30	153	76590
30	154	36441
30	155	36163
30	156	65733
30	157	30870
30	158	66136
30	159	34157
30	160	84817
30	161	68224
30	162	64077
30	163	52093
30	164	14223
30	165	96363
30	166	339
30	167	4433
30	168	66804
30	169	46667
30	170	53224
30	171	79252
30	172	16679
30	173	41771
30	174	3851
30	175	75703
30	176	54294
30	177	21236
30	178	59262
30	179	32009
30	180	81296
30	181	49475
30	182	85306
30	183	93022
30	184	69658
30	185	66551
30	186	30657
30	187	99598
30	188	1611
30	189	38929
30	190	35525
30	191	31160
30	192	30366
30	193	15724
30	194	44461
30	195	95454
30	196	90790
30	197	31608
30	198	39801
30	199	34967
30	200	98254
30	201	66901
30	202	32304
30	203	64087
30	204	14473
30	205	94996
30	206	89407
30	207	26729
30	208	93338
30	209	60228
30	210	53206
30	211	19135
30	212	35750
30	213	73883
30	214	25617
30	215	10166
30	216	25171
30	217	18273
30	218	44294
30	219	38898
30	220	2609
30	221	30081
30	222	27132
30	223	12571
30	224	20
30	225	10568
30	226	85915
30	227	69728
30	228	53632
30	229	86109
30	230	86039
30	231	20875
30	232	33453
30	233	97345
30	234	42357
30	235	64861
30	236	69536
30	237	4946
30	238	55227
30	239	5064
30	240	63737
30	241	88052
30	242	88168
30	243	85683
30	244	38788
30	245	58200
30	246	78178
30	247	66346
30	248	52161
30	249	30198
30	250	82267
30	251	38627
30	252	17776
30	253	65061
30	254	10005
30	255	5441
30	256	81630
30	257	32983
30	258	77310
30	259	82339
30	260	39247
30	261	37347
30	262	84488
30	263	91468
30	264	65650
30	265	40316
30	266	81458
30	267	1148
30	268	39569
30	269	22294
30	270	57359
30	271	90607
30	272	30198
30	273	63732
30	274	87069
30	275	76227
30	276	75576
30	277	92405
30	278	16437
30	279	41313
30	280	86789
30	281	4972
30	282	20121
30	283	33067
30	284	13002
30	285	97822
30	286	40222
30	287	11765
30	288	89975
30	289	17459
30	290	36115
30	291	1385
30	292	98226
30	293	41282
30	294	77345
30	295	40332
30	296	20734
30	297	16439
30	298	1212
30	299	57430
30	300	22499
30	301	44413
30	302	88589
30	303	65674
30	304	24312
30	305	3800
30	306	65931
30	307	34877
30	308	76892
30	309	77877
30	310	58067
30	311	84322
30	312	72546
30	313	45077
30	314	66526
30	315	56055
30	316	43998
30	317	8859
30	318	73626
30	319	56159
30	320	96098
30	321	11247
30	322	79164
30	323	90405
30	324	98377
30	325	75122
30	326	16320
30	327	20169
30	328	53912
30	329	53873
30	330	6002
30	331	88070
30	332	96240
30	333	15180
30	334	28726
30	335	32269
30	336	31655
30	337	16204
30	338	28676
30	339	53511
30	340	56986
30	341	2696
30	342	36985
30	343	74306
30	344	82379
30	345	12559
30	346	72670
30	347	23795
30	348	94082
30	349	9669
30	350	11303
30	351	34857
30	352	43802
30	353	16778
30	354	43736
30	355	72255
30	356	1268
30	357	36400
30	358	22682
30	359	76851
30	360	50393
30	361	79699
30	362	56300
30	363	51575
30	364	65312
30	365	36197
30	366	30814
30	367	5576
30	368	92262
30	369	96905
30	370	3830
30	371	70486
30	372	47879
30	373	67591
30	374	6965
30	375	36594
30	376	17414
30	377	58907
30	378	94080
30	379	78509
30	380	62982
30	381	83262
30	382	34237
30	383	71118
30	384	78328
30	385	13737
30	386	28013
30	387	34423
30	388	49553
30	389	31067
30	390	59925
30	391	39214
30	392	88066
30	393	85489
30	394	73376
30	395	78669
30	396	27820
30	397	33916
30	398	48847
30	399	43871
30	400	26302
30	401	66722
30	402	32085
30	403	61227
30	404	91669
30	405	78427
30	406	28530
30	407	28884
30	408	53683
30	409	70711
30	410	32198
30	411	40912
30	412	92200
30	413	40467
30	414	82759
30	415	81945
30	416	25495
30	417	18775
30	418	49420
30	419	6565
30	420	19461
30	421	36902
30	422	42604
30	423	57539
30	424	89133
30	425	60104
30	426	1207
30	427	85440
30	428	16796
30	429	6415
30	430	37942
30	431	59384
30	432	69875
30	433	45225
30	434	92955
30	435	89875
30	436	19284
30	437	35873
30	438	34772
30	439	97926
30	440	96960
30	441	39141
30	442	29111
30	443	2554
30	444	50576
30	445	86913
30	446	52524
30	447	52981
30	448	33133
30	449	42612
30	450	90783
30	451	89517
30	452	3180
30	453	89515
30	454	64863
30	455	4056
30	456	86947
30	457	20093
30	458	59011
30	459	54491
30	460	65762
30	461	60354
30	462	50336
30	463	42126
30	464	2655
30	465	84343
30	466	73665
30	467	82464
30	468	36223
30	469	5001
30	470	88728
30	471	47065
30	472	33793
30	473	88965
30	474	25730
30	475	14369
30	476	64380
30	477	999
30	478	94192
30	479	65494
30	480	44557
30	481	13409
30	482	95017
30	483	21368
30	484	86355
30	485	51760
30	486	67532
30	487	38227
30	488	52313
30	489	84040
30	490	73024
30	491	57326
30	492	31836
30	493	70362
30	494	86514
30	495	20828
30	496	90146
30	497	95120
30	498	1814
30	499	83913
30	500	83477
30	501	92348
30	502	31916
30	503	24019
30	504	27512
30	505	1256
30	506	88628
30	507	94371
30	508	40772
30	509	12536
30	510	56937
30	511	98247
30	512	88156
30	513	17791
30	514	92968
30	515	67855
30	516	90526
30	517	2804
30	518	49647
30	519	65108
30	520	55726
30	521	99423
30	522	29392
30	523	8644
30	524	53484
30	525	93862
30	526	38475
30	527	29736
30	528	61751
30	529	20278
30	530	23813
30	531	47412
30	532	48932
30	533	52590
30	534	58483
30	535	28206
30	536	20243
30	537	58652
30	538	22635
30	539	30777
30	540	25980
30	541	18930
30	542	18798
30	543	88437
30	544	15128
30	545	5672
30	546	9155
30	547	11541
30	548	88601
30	549	53971
30	550	20403
30	551	44802
30	552	20034
30	553	87022
30	554	10044
30	555	1145
30	556	85971
30	557	11058
30	558	91281
30	559	39761
30	560	82044
30	561	42425
30	562	86587
30	563	93743
30	564	11415
30	565	66206
30	566	80638
30	567	14197
30	568	28584
30	569	3082
30	570	34629
30	571	81004
30	572	84057
30	573	80630
30	574	75982
30	575	48561
30	576	72806
30	577	41485
30	578	44635
30	579	30312
30	580	71242
30	581	23198
30	582	88361
30	583	66448
30	584	64235
30	585	19719
30	586	76353
30	587	75339
30	588	86900
30	589	94320
30	590	27880
30	591	7201
30	592	84357
30	593	43687
30	594	8073
30	595	40056
30	596	42886
30	597	45802
30	598	52655
30	599	91492
30	600	66476
30	601	85728
30	602	25083
30	603	32577
30	604	72151
30	605	90811
30	606	59258
30	607	40861
30	608	22164
30	609	21587
30	610	20551
30	611	69472
30	612	90909
30	613	18577
30	614	44565
30	615	30168
30	616	31457
30	617	93771
30	618	73375
30	619	91143
30	620	8643
30	621	29173
30	622	22739
30	623	92345
30	624	78221
30	625	24417
30	626	60029
30	627	29550
30	628	60361
30	629	39361
30	630	13751
30	631	80275
30	632	76090
30	633	72287
30	634	5512
30	635	34710
30	636	89129
30	637	65610
30	638	28860
30	639	1300
30	640	20389
30	641	29394
30	642	20214
30	643	84717
30	644	93042
30	645	9954
30	646	13341
30	647	97660
30	648	31525
30	649	46379
30	650	99096
30	651	94155
30	652	38745
30	653	23517
30	654	68302
30	655	3835
30	656	42147
30	657	53224
30	658	33377
30	659	62663
30	660	15563
30	661	72918
30	662	85845
30	663	9370
30	664	64318
30	665	41903
30	666	39171
30	667	55955
30	668	34900
30	669	69956
30	670	34427
30	671	75875
30	672	81622
30	673	3695
30	674	19702
30	675	55753
30	676	17285
30	677	11407
30	678	44762
30	679	54334
30	680	46803
30	681	5081
30	682	68937
30	683	46558
30	684	54776
30	685	40177
30	686	44227
30	687	92928
30	688	98060
30	689	8465
30	690	26828
30	691	67675
30	692	62896
30	693	70140
30	694	46376
30	695	85003
30	696	91798
30	697	60194
30	698	20266
30	699	24976
30	700	14467
30	701	90593
30	702	11947
30	703	84826
30	704	68476
30	705	92093
30	706	33378
30	707	61964
30	708	65374
30	709	76803
30	710	25046
30	711	27074
30	712	55291
30	713	45902
30	714	29930
30	715	92804
30	716	65720
30	717	61836
30	718	39236
30	719	10986
30	720	19660
30	721	14766
30	722	42271
30	723	96317
30	724	78772
30	725	58872
30	726	32093
30	727	16469
30	728	76745
30	729	99451
30	730	69133
30	731	24565
30	732	28384
30	733	23755
30	734	32997
30	735	57576
30	736	96145
30	737	13368
30	738	49189
30	739	13288
30	740	95458
30	741	53953
30	742	5991
30	743	26592
30	744	13671
30	745	555
30	746	55157
30	747	16878
30	748	57894
30	749	44083
30	750	18207
30	751	72553
30	752	27963
30	753	39093
30	754	6578
30	755	92274
30	756	88549
30	757	16601
30	758	67044
30	759	60627
30	760	62481
30	761	86833
30	762	90639
30	763	92775
30	764	7809
30	765	6134
30	766	76360
30	767	76545
30	768	22035
30	769	16300
30	770	34757
30	771	9905
30	772	54018
30	773	9386
30	774	40618
30	775	18641
30	776	85648
30	777	43422
30	778	53185
30	779	71893
30	780	56235
30	781	2633
30	782	66433
30	783	74808
30	784	93639
30	785	77619
30	786	30351
30	787	88620
30	788	494
30	789	59245
30	790	63845
30	791	37437
30	792	86593
30	793	4762
30	794	40822
30	795	79625
30	796	45734
30	797	72820
30	798	62389
30	799	50829
30	800	94180
30	801	41614
30	802	41231
30	803	62205
30	804	82157
30	805	32759
30	806	59553
30	807	34640
30	808	3281
30	809	29369
30	810	13930
30	811	97605
30	812	81948
30	813	84161
30	814	13569
30	815	53965
30	816	88470
30	817	16586
30	818	30654
30	819	89041
30	820	98487
30	821	76957
30	822	78444
30	823	14570
30	824	26988
30	825	45836
30	826	2039
30	827	86911
30	828	82852
30	829	11209
30	830	67103
30	831	17092
30	832	93497
30	833	46696
30	834	88447
30	835	64211
30	836	4799
30	837	73135
30	838	41903
30	839	76845
30	840	27840
30	841	27692
30	842	28860
30	843	90811
30	844	1409
30	845	70072
30	846	42963
30	847	95205
30	848	8927
30	849	1324
30	850	76635
30	851	30115
30	852	62614
30	853	87344
30	854	36951
30	855	34871
30	856	682
30	857	18904
30	858	37678
30	859	76645
30	860	13107
30	861	60038
30	862	1207
30	863	49357
30	864	86564
30	865	15688
30	866	61351
30	867	12431
30	868	49464
30	869	25803
30	870	32210
30	871	4801
30	872	78532
30	873	75734
30	874	81410
30	875	66535
30	876	46960
30	877	83774
30	878	36821
30	879	52665
30	880	60152
30	881	71906
30	882	68383
30	883	68924
30	884	20471
30	885	93981
30	886	51761
30	887	66904
30	888	94313
30	889	64717
30	890	35324
30	891	94420
30	892	61342
30	893	58598
30	894	95709
30	895	63663
30	896	82621
30	897	68681
30	898	67126
30	899	82641
30	900	13770
30	901	79720
30	902	10009
30	903	71344
30	904	53163
30	905	3859
30	906	78468
30	907	81225
30	908	99340
30	909	21803
30	910	15031
30	911	79494
30	912	35008
30	913	99685
30	914	76410
30	915	74109
30	916	65352
30	917	64538
30	918	61990
30	919	95253
30	920	19105
30	921	46255
30	922	90415
30	923	4059
30	924	27947
30	925	52041
30	926	11936
30	927	96697
30	928	90347
30	929	6455
30	930	4217
30	931	41713
30	932	33141
30	933	97507
30	934	27422
30	935	10764
30	936	24488
30	937	58995
30	938	74712
30	939	39112
30	940	34609
30	941	66271
30	942	32975
30	943	4737
30	944	16551
30	945	42714
30	946	80693
30	947	81196
30	948	95242
30	949	73565
30	950	74146
30	951	83856
30	952	38653
30	953	64763
30	954	55882
30	955	26928
30	956	36359
30	957	25092
30	958	51869
30	959	22156
30	960	32884
30	961	12716
30	962	64634
30	963	77989
30	964	28577
30	965	51142
30	966	57496
30	967	72180
30	968	74377
30	969	53520
30	970	89128
30	971	20274
30	972	6073
30	973	20194
30	974	30359
30	975	85996
30	976	91707
30	977	33794
30	978	35083
30	979	48121
30	980	64869
30	981	36495
30	982	74805
30	983	11447
30	984	49902
30	985	19326
30	986	88646
30	987	57787
30	988	44088
30	989	80602
30	990	38702
30	991	90448
30	992	90103
30	993	54059
30	994	50428
30	995	55258
30	996	67583
30	997	37178
30	998	30168
30	999	22045
30	1000	35657
30	1001	37658
30	1002	37607
30	1003	94342
30	1004	13151
30	1005	58860
30	1006	99295
30	1007	87537
30	1008	44586
30	1009	60399
30	1010	10105
30	1011	24560
30	1012	34601
30	1013	13392
30	1014	88757
30	1015	27130
30	1016	32044
30	1017	61899
30	1018	11825
30	1019	77284
30	1020	20984
30	1021	67721
30	1022	76827
30	1023	72221
30	1024	13
30	1025	97725
30	1026	24723
30	1027	10888
30	1028	76348
30	1029	43294
30	1030	72363
30	1031	90122
30	1032	69454
30	1033	72434
30	1034	36130
30	1035	37361
30	1036	58756
30	1037	34270
30	1038	30016
30	1039	75773
30	1040	68790
30	1041	23635
30	1042	34178
30	1043	41228
30	1044	81971
30	1045	7474
30	1046	53140
30	1047	50356
30	1048	34794
30	1049	77495
30	1050	69664
30	1051	87285
30	1052	87343
30	1053	80651
30	1054	15623
30	1055	76042
30	1056	44217
30	1057	69478
30	1058	2576
30	1059	98554
30	1060	9746
30	1061	16238
30	1062	79009
30	1063	57031
30	1064	6779
30	1065	66035
30	1066	95033
30	1067	99562
30	1068	10440
30	1069	43180
30	1070	84341
30	1071	98463
30	1072	28395
30	1073	94839
30	1074	70921
30	1075	83980
30	1076	45401
30	1077	213
30	1078	49242
30	1079	76488
30	1080	81171
30	1081	36969
30	1082	84049
30	1083	10779
30	1084	95841
30	1085	29686
30	1086	92349
30	1087	68066
30	1088	55234
30	1089	60082
30	1090	73923
30	1091	25501
30	1092	19139
30	1093	69889
30	1094	85037
30	1095	15497
30	1096	63956
30	1097	96946
30	1098	49538
30	1099	735
30	1100	95933
30	1101	35294
30	1102	56797
30	1103	51756
30	1104	8154
30	1105	35944
30	1106	55242
30	1107	387
30	1108	1080
30	1109	37649
30	1110	10298
30	1111	79707
30	1112	47992
30	1113	16947
30	1114	71685
30	1115	49454
30	1116	42641
30	1117	49636
30	1118	15479
30	1119	14400
30	1120	74258
30	1121	18485
30	1122	8482
30	1123	22301
30	1124	652
30	1125	49828
30	1126	63290
30	1127	10724
30	1128	91741
30	1129	28898
30	1130	37689
30	1131	27744
30	1132	65731
30	1133	99716
30	1134	73687
30	1135	38480
30	1136	81164
30	1137	96310
30	1138	7528
30	1139	27240
30	1140	924
30	1141	11204
30	1142	38851
30	1143	20394
30	1144	51622
30	1145	31693
30	1146	90857
30	1147	75424
30	1148	15098
30	1149	52329
30	1150	35946
30	1151	75741
30	1152	91700
30	1153	59299
30	1154	16728
30	1155	71485
30	1156	87733
30	1157	59111
30	1158	43083
30	1159	91048
30	1160	92844
30	1161	54896
30	1162	93394
30	1163	8986
30	1164	4972
30	1165	88637
30	1166	47053
30	1167	44903
30	1168	9948
30	1169	59404
30	1170	25555
30	1171	18790
30	1172	13908
30	1173	97026
30	1174	98383
30	1175	17110
30	1176	67693
30	1177	75103
30	1178	70829
30	1179	92159
30	1180	6908
30	1181	93889
30	1182	6399
30	1183	92316
30	1184	76989
30	1185	95116
30	1186	39855
30	1187	48940
30	1188	23411
30	1189	98304
30	1190	21346
30	1191	32065
30	1192	10891
30	1193	1393
30	1194	84005
30	1195	39167
30	1196	16749
30	1197	17520
30	1198	8472
30	1199	87295
30	1200	23337
30	1201	73317
30	1202	96123
30	1203	3165
30	1204	60780
30	1205	48634
30	1206	17836
30	1207	45845
30	1208	30607
30	1209	146
30	1210	13032
30	1211	79102
30	1212	95215
30	1213	7106
30	1214	83380
30	1215	69204
30	1216	29087
30	1217	91640
30	1218	30683
30	1219	16161
30	1220	40780
30	1221	57157
30	1222	44066
30	1223	83094
30	1224	51565
30	1225	39351
30	1226	34588
30	1227	5638
30	1228	61288
30	1229	44193
30	1230	60450
30	1231	98389
30	1232	26038
30	1233	94705
30	1234	86999
30	1235	23211
30	1236	72725
30	1237	82550
30	1238	78448
30	1239	52698
30	1240	41078
30	1241	42349
30	1242	41213
30	1243	80329
30	1244	1460
30	1245	4057
30	1246	30039
30	1247	17207
30	1248	40950
30	1249	25141
30	1250	21081
30	1251	98212
30	1252	13910
30	1253	78457
30	1254	8772
30	1255	69502
30	1256	49648
30	1257	94864
30	1258	89603
30	1259	98414
30	1260	14818
30	1261	72566
30	1262	21387
30	1263	61481
30	1264	52335
30	1265	25707
30	1266	65702
30	1267	83185
30	1268	16613
30	1269	31026
30	1270	28509
30	1271	95713
30	1272	36040
30	1273	61024
30	1274	88329
30	1275	66125
30	1276	9885
30	1277	92125
30	1278	42366
30	1279	11292
30	1280	56729
30	1281	10373
30	1282	95605
30	1283	46155
30	1284	95355
30	1285	48186
30	1286	2482
30	1287	80311
30	1288	36696
30	1289	8210
30	1290	63822
30	1291	66982
30	1292	51714
30	1293	15696
30	1294	99908
30	1295	37211
30	1296	52309
30	1297	34901
30	1298	71768
30	1299	79168
30	1300	29324
30	1301	89170
30	1302	16038
30	1303	43282
30	1304	56431
30	1305	42465
30	1306	4404
30	1307	5220
30	1308	8672
30	1309	89238
30	1310	21962
30	1311	36204
30	1312	16234
30	1313	53791
30	1314	69071
30	1315	56301
30	1316	98813
30	1317	36335
30	1318	54777
30	1319	20270
30	1320	11537
30	1321	10687
30	1322	70502
30	1323	77212
30	1324	40194
30	1325	36835
30	1326	98530
30	1327	30448
30	1328	98680
30	1329	61061
30	1330	21271
30	1331	87648
30	1332	98777
30	1333	45611
30	1334	99338
30	1335	67799
30	1336	55895
30	1337	132
30	1338	97126
30	1339	21137
30	1340	45148
30	1341	79027
30	1342	95308
30	1343	28311
30	1344	71679
30	1345	51780
30	1346	35808
30	1347	83019
30	1348	64533
30	1349	2457
30	1350	63802
30	1351	34368
30	1352	50349
30	1353	24300
30	1354	76105
30	1355	60615
30	1356	54732
30	1357	1015
30	1358	55366
30	1359	86850
30	1360	29697
30	1361	21910
30	1362	84324
30	1363	32126
30	1364	30720
30	1365	7380
30	1366	52751
30	1367	94692
30	1368	33530
30	1369	38061
30	1370	13768
30	1371	85906
30	1372	6176
30	1373	51632
30	1374	76287
30	1375	15899
30	1376	78557
30	1377	12579
30	1378	85230
30	1379	22870
30	1380	24668
30	1381	92869
30	1382	18380
30	1383	78222
30	1384	38001
30	1385	44570
30	1386	69900
30	1387	76989
30	1388	89409
30	1389	28466
30	1390	71983
30	1391	80287
30	1392	55077
30	1393	20692
30	1394	53774
30	1395	48716
30	1396	22793
30	1397	92856
30	1398	57956
30	1399	61194
30	1400	85903
30	1401	4409
30	1402	26337
30	1403	47086
30	1404	42457
30	1405	91859
30	1406	99420
30	1407	63703
30	1408	28687
30	1409	72740
30	1410	71516
30	1411	96535
30	1412	10315
30	1413	90252
30	1414	24631
30	1415	95058
30	1416	72519
30	1417	58169
30	1418	51035
30	1419	70272
30	1420	85129
30	1421	57632
30	1422	4384
30	1423	48247
30	1424	45270
30	1425	19557
30	1426	18028
30	1427	86983
30	1428	47576
30	1429	78800
30	1430	79865
30	1431	448
30	1432	17009
30	1433	92847
30	1434	88877
30	1435	96031
30	1436	56296
30	1437	95841
30	1438	42891
30	1439	1519
30	1440	28418
30	1441	49334
30	1442	73933
30	1443	79680
30	1444	35066
30	1445	41900
30	1446	37597
30	1447	18816
30	1448	57388
30	1449	4171
30	1450	90354
30	1451	77326
30	1452	81831
30	1453	6128
30	1454	60157
30	1455	43049
30	1456	56093
30	1457	85950
30	1458	24666
30	1459	83061
30	1460	22692
30	1461	11849
30	1462	4837
30	1463	12173
30	1464	59897
30	1465	84073
30	1466	28772
30	1467	98722
30	1468	66505
30	1469	97152
30	1470	39601
30	1471	63049
30	1472	22146
30	1473	55816
30	1474	78908
30	1475	35565
30	1476	8487
30	1477	69822
30	1478	30498
30	1479	83293
30	1480	97197
30	1481	41954
30	1482	42177
30	1483	49056
30	1484	64055
30	1485	87357
30	1486	16885
30	1487	64239
30	1488	73543
30	1489	8792
30	1490	87277
30	1491	87475
30	1492	58935
30	1493	25454
30	1494	40477
30	1495	40640
30	1496	33248
30	1497	71793
30	1498	63058
30	1499	34468
30	1500	57425
30	1501	52280
30	1502	8483
30	1503	57471
30	1504	96660
30	1505	65555
30	1506	41568
30	1507	67239
30	1508	27748
30	1509	42768
30	1510	78681
30	1511	5988
30	1512	5642
30	1513	38709
30	1514	57155
30	1515	97488
30	1516	69511
30	1517	69963
30	1518	18329
30	1519	11517
30	1520	17613
30	1521	32341
30	1522	67484
30	1523	99870
30	1524	79846
30	1525	76896
30	1526	37857
30	1527	95548
30	1528	41456
30	1529	75869
30	1530	41256
30	1531	30214
30	1532	67921
30	1533	85089
30	1534	81814
30	1535	69844
30	1536	32404
30	1537	37775
30	1538	87565
30	1539	76546
30	1540	73327
30	1541	23753
30	1542	25896
30	1543	94901
30	1544	9418
30	1545	87639
30	1546	34157
30	1547	71795
30	1548	11611
30	1549	59453
30	1550	9521
30	1551	45508
30	1552	19797
30	1553	18588
30	1554	77529
30	1555	15017
30	1556	11725
30	1557	89560
30	1558	34585
30	1559	35932
30	1560	79878
30	1561	34869
30	1562	18255
30	1563	3573
30	1564	6514
30	1565	67966
30	1566	62272
30	1567	48747
30	1568	35146
30	1569	12560
30	1570	87933
30	1571	66197
30	1572	27546
30	1573	36965
30	1574	12266
30	1575	59605
30	1576	82759
30	1577	92358
30	1578	81251
30	1579	19117
30	1580	45160
30	1581	1227
30	1582	14634
30	1583	66891
30	1584	91963
30	1585	35791
30	1586	21870
30	1587	96889
30	1588	73642
30	1589	93374
30	1590	19365
30	1591	50005
30	1592	36114
30	1593	50287
30	1594	44174
30	1595	89651
30	1596	71795
30	1597	42326
30	1598	38394
30	1599	35391
30	1600	1065
30	1601	74322
30	1602	5536
30	1603	14902
30	1604	86645
30	1605	88025
30	1606	2002
30	1607	41134
30	1608	34025
30	1609	98957
30	1610	29795
30	1611	88458
30	1612	3480
30	1613	1454
30	1614	30181
30	1615	30394
30	1616	18058
30	1617	13072
30	1618	35008
30	1619	48345
30	1620	2282
30	1621	96080
30	1622	10817
30	1623	88462
30	1624	47083
30	1625	95023
30	1626	39856
30	1627	60424
30	1628	81841
30	1629	73199
30	1630	93403
30	1631	73740
30	1632	88293
30	1633	78537
30	1634	24018
30	1635	88707
30	1636	31998
30	1637	18367
30	1638	77146
30	1639	7888
30	1640	83692
30	1641	37866
30	1642	27723
30	1643	80564
30	1644	42435
30	1645	55081
30	1646	42800
30	1647	75277
30	1648	92928
30	1649	88821
30	1650	79777
30	1651	21852
30	1652	50448
30	1653	33761
30	1654	43431
30	1655	235
30	1656	20958
30	1657	59757
30	1658	73036
30	1659	34620
30	1660	73943
30	1661	37869
30	1662	14912
30	1663	33899
30	1664	7276
30	1665	83437
30	1666	59104
30	1667	81525
30	1668	29870
30	1669	45037
30	1670	53599
30	1671	21910
30	1672	22134
30	1673	44391
30	1674	36265
30	1675	61024
30	1676	46712
30	1677	83159
30	1678	93446
30	1679	98859
30	1680	4027
30	1681	7755
30	1682	47244
30	1683	89648
30	1684	56977
30	1685	24591
30	1686	80260
30	1687	37740
30	1688	4735
30	1689	25054
30	1690	11674
30	1691	29669
30	1692	43835
30	1693	93699
30	1694	95815
30	1695	41696
30	1696	85814
30	1697	78586
30	1698	96835
30	1699	8281
30	1700	97512
30	1701	9788
30	1702	17920
30	1703	34295
30	1704	16323
30	1705	18397
30	1706	79965
30	1707	12769
30	1708	93575
30	1709	63324
30	1710	67169
30	1711	11024
30	1712	96413
30	1713	36919
30	1714	25675
30	1715	91552
30	1716	1560
30	1717	35616
30	1718	17881
30	1719	57548
30	1720	20574
30	1721	38865
30	1722	23119
30	1723	67579
30	1724	15071
30	1725	10805
30	1726	40618
30	1727	45942
30	1728	20919
30	1729	85371
30	1730	140
30	1731	56101
30	1732	30555
30	1733	24764
30	1734	78411
30	1735	71952
30	1736	82837
30	1737	46805
30	1738	83508
30	1739	73764
30	1740	20440
30	1741	69002
30	1742	72743
30	1743	67919
30	1744	29723
30	1745	65468
30	1746	31742
30	1747	3070
30	1748	65164
30	1749	47864
30	1750	81214
30	1751	65791
30	1752	75778
30	1753	65849
30	1754	17001
30	1755	13235
30	1756	81657
30	1757	79857
30	1758	64269
30	1759	77894
30	1760	96307
30	1761	91797
30	1762	42642
30	1763	78435
30	1764	64258
30	1765	29702
30	1766	61517
30	1767	50762
30	1768	29350
30	1769	51367
30	1770	12687
30	1771	26485
30	1772	74502
30	1773	30730
30	1774	57175
30	1775	64085
30	1776	78416
30	1777	16084
30	1778	79220
30	1779	59715
30	1780	26633
30	1781	65875
30	1782	9755
30	1783	45562
30	1784	82856
30	1785	90766
30	1786	78868
30	1787	82545
30	1788	12959
30	1789	85301
30	1790	75863
30	1791	55204
30	1792	36813
30	1793	68035
30	1794	83534
30	1795	45168
30	1796	56501
30	1797	67156
30	1798	68001
30	1799	31064
30	1800	12808
30	1801	62900
30	1802	75726
30	1803	18931
30	1804	51750
30	1805	37604
30	1806	89893
30	1807	28454
30	1808	9921
30	1809	57852
30	1810	62625
30	1811	42388
30	1812	83478
30	1813	88119
30	1814	23043
30	1815	3195
30	1816	60525
30	1817	18729
30	1818	19853
30	1819	7152
30	1820	49241
30	1821	59017
30	1822	80260
30	1823	94675
30	1824	16845
30	1825	8739
30	1826	85507
30	1827	51319
30	1828	31162
30	1829	47978
30	1830	10207
30	1831	69442
30	1832	94411
30	1833	15918
30	1834	5875
30	1835	82766
30	1836	17051
30	1837	54275
30	1838	37960
30	1839	86406
30	1840	15914
30	1841	52241
30	1842	77309
30	1843	92203
30	1844	39411
30	1845	74378
30	1846	17369
30	1847	50204
30	1848	74106
30	1849	81252
30	1850	82792
30	1851	91704
30	1852	51203
30	1853	32781
30	1854	39128
30	1855	29955
30	1856	87426
30	1857	96577
30	1858	95785
30	1859	58325
30	1860	73399
30	1861	5154
30	1862	13946
30	1863	9305
30	1864	14817
30	1865	24205
30	1866	17917
30	1867	7572
30	1868	86633
30	1869	89388
30	1870	37744
30	1871	73853
30	1872	80520
30	1873	51551
30	1874	8703
30	1875	30675
30	1876	87784
30	1877	89114
30	1878	69627
30	1879	32318
30	1880	99856
30	1881	1632
30	1882	45044
30	1883	60525
30	1884	33675
30	1885	54385
30	1886	72603
30	1887	28103
30	1888	28551
30	1889	2027
30	1890	4198
30	1891	47704
30	1892	58674
30	1893	42972
30	1894	59759
30	1895	17736
30	1896	10961
30	1897	50410
30	1898	50842
30	1899	42636
30	1900	63763
30	1901	4129
30	1902	27572
30	1903	3263
30	1904	54611
30	1905	28012
30	1906	4511
30	1907	40830
30	1908	87730
30	1909	45194
30	1910	95270
30	1911	95915
30	1912	74978
30	1913	40931
30	1914	40696
30	1915	82880
30	1916	48826
30	1917	80419
30	1918	6875
30	1919	70805
30	1920	62661
30	1921	57461
30	1922	39986
30	1923	42031
30	1924	28547
30	1925	56091
30	1926	59363
30	1927	23035
30	1928	39450
30	1929	58341
30	1930	66563
30	1931	19248
30	1932	91055
30	1933	83505
30	1934	89122
30	1935	22293
30	1936	77826
30	1937	68114
30	1938	78548
30	1939	17037
30	1940	51824
30	1941	621
30	1942	77983
30	1943	78139
30	1944	64335
30	1945	81858
30	1946	55469
30	1947	14429
30	1948	99748
30	1949	68580
30	1950	54024
30	1951	59170
30	1952	67019
30	1953	82293
30	1954	62899
30	1955	23032
30	1956	6395
30	1957	477
30	1958	41473
30	1959	20125
30	1960	5006
30	1961	21161
30	1962	8443
30	1963	83623
30	1964	1273
30	1965	7319
30	1966	96423
30	1967	8398
30	1968	21827
30	1969	44574
30	1970	46316
30	1971	13742
30	1972	24852
30	1973	12403
30	1974	33681
30	1975	39423
30	1976	83397
30	1977	18943
30	1978	96583
30	1979	35941
30	1980	11617
30	1981	51548
30	1982	76937
30	1983	65146
30	1984	62007
30	1985	36157
30	1986	47080
30	1987	40837
30	1988	25656
30	1989	83398
30	1990	62470
30	1991	82082
30	1992	61439
30	1993	33733
30	1994	67458
30	1995	83620
30	1996	89651
30	1997	86213
30	1998	33214
30	1999	35751
30	2000	44595
30	2001	26096
30	2002	69746
30	2003	69194
30	2004	69431
30	2005	69471
30	2006	78831
30	2007	38134
30	2008	27019
30	2009	9149
30	2010	63834
30	2011	3936
30	2012	17550
30	2013	62767
30	2014	16316
30	2015	1937
30	2016	54340
30	2017	95259
30	2018	90335
30	2019	32809
30	2020	80528
30	2021	29860
30	2022	45708
30	2023	98842
30	2024	44785
30	2025	11889
30	2026	31431
30	2027	92005
30	2028	72073
30	2029	26042
30	2030	70437
30	2031	25191
30	2032	65888
30	2033	6790
30	2034	4868
30	2035	37442
30	2036	74732
30	2037	20521
30	2038	83370
30	2039	85389
30	2040	69461
30	2041	85764
30	2042	20553
30	2043	32825
30	2044	51103
30	2045	47914
30	2046	96860
30	2047	82851
30	2048	47640
30	2049	17045
30	2050	13122
30	2051	42432
30	2052	72854
30	2053	98511
30	2054	29982
30	2055	25365
30	2056	70755
30	2057	33195
30	2058	31336
30	2059	91672
30	2060	85548
30	2061	34963
30	2062	8340
30	2063	2809
30	2064	30399
30	2065	18840
30	2066	86909
30	2067	57920
30	2068	16137
30	2069	35140
30	2070	31667
30	2071	35550
30	2072	71383
30	2073	60639
30	2074	24318
30	2075	98991
30	2076	75562
30	2077	95903
30	2078	70308
30	2079	60305
30	2080	99017
30	2081	98228
30	2082	9998
30	2083	91157
30	2084	89607
30	2085	20463
30	2086	40885
30	2087	25437
30	2088	34145
30	2089	20475
30	2090	88318
30	2091	68347
30	2092	96588
30	2093	75240
30	2094	53531
30	2095	37708
30	2096	65059
30	2097	58911
30	2098	94559
30	2099	47093
30	2100	26025
30	2101	21099
30	2102	69639
30	2103	26982
30	2104	22002
30	2105	24627
30	2106	40899
30	2107	43029
30	2108	92841
30	2109	14408
30	2110	43119
30	2111	96039
30	2112	99508
30	2113	10186
30	2114	88761
30	2115	31591
30	2116	31011
30	2117	12610
30	2118	82838
30	2119	58533
30	2120	27241
30	2121	85645
30	2122	97002
30	2123	67185
30	2124	74664
30	2125	26873
30	2126	87653
30	2127	94403
30	2128	7054
30	2129	1805
30	2130	74241
30	2131	61804
30	2132	89878
30	2133	58805
30	2134	29571
30	2135	81184
30	2136	95734
30	2137	1209
30	2138	26261
30	2139	32866
30	2140	13636
30	2141	69000
30	2142	73913
30	2143	5024
30	2144	41376
30	2145	60152
30	2146	69635
30	2147	511
30	2148	16418
30	2149	96353
30	2150	38488
30	2151	19838
30	2152	22980
30	2153	89268
30	2154	17319
30	2155	23742
30	2156	54306
30	2157	71486
30	2158	73799
30	2159	72543
30	2160	39604
30	2161	45719
30	2162	69821
30	2163	18561
30	2164	34576
30	2165	70962
30	2166	90399
30	2167	28238
30	2168	61239
30	2169	90146
30	2170	76817
30	2171	78425
30	2172	26253
30	2173	19833
30	2174	31734
30	2175	68208
30	2176	75575
30	2177	19935
30	2178	29204
30	2179	41124
30	2180	56644
30	2181	78109
30	2182	83987
30	2183	89481
30	2184	46205
30	2185	99134
30	2186	1900
30	2187	90703
30	2188	58301
30	2189	16046
30	2190	84609
30	2191	11755
30	2192	98569
30	2193	61740
30	2194	36636
30	2195	18411
30	2196	32277
30	2197	31998
30	2198	76167
30	2199	40573
30	2200	79620
30	2201	2496
30	2202	39410
30	2203	60864
30	2204	87358
30	2205	45873
30	2206	27300
30	2207	97643
30	2208	33743
30	2209	28077
30	2210	1068
30	2211	99273
30	2212	34867
30	2213	30029
30	2214	38104
30	2215	59903
30	2216	70565
30	2217	90359
30	2218	86718
30	2219	18931
30	2220	92466
30	2221	97951
30	2222	3884
30	2223	80867
30	2224	97703
30	2225	23500
30	2226	46532
30	2227	88815
30	2228	93178
30	2229	28939
30	2230	89040
30	2231	74145
30	2232	48483
30	2233	25392
30	2234	89009
30	2235	41529
30	2236	48348
30	2237	85465
30	2238	15823
30	2239	74791
30	2240	93
30	2241	54034
30	2242	65386
30	2243	20694
30	2244	12322
30	2245	80234
30	2246	14144
30	2247	31691
30	2248	59800
30	2249	7434
30	2250	70968
30	2251	87757
30	2252	15037
30	2253	61760
30	2254	48924
30	2255	71460
30	2256	46675
30	2257	70370
30	2258	54445
30	2259	47289
30	2260	2798
30	2261	68971
30	2262	69955
30	2263	21989
30	2264	9108
30	2265	16821
30	2266	7486
30	2267	45213
30	2268	2020
30	2269	467
30	2270	32878
30	2271	27239
30	2272	45082
30	2273	95339
30	2274	82544
30	2275	81602
30	2276	86452
30	2277	19076
30	2278	14299
30	2279	67812
30	2280	98977
30	2281	83563
30	2282	71616
30	2283	43915
30	2284	73731
30	2285	65470
30	2286	97833
30	2287	50905
30	2288	80378
30	2289	41083
30	2290	63296
30	2291	41042
30	2292	76789
30	2293	79286
30	2294	85908
30	2295	9566
30	2296	42689
30	2297	85424
30	2298	94458
30	2299	79241
30	2300	34209
30	2301	85655
30	2302	6621
30	2303	40267
30	2304	24736
30	2305	57414
30	2306	71678
30	2307	25718
30	2308	34632
30	2309	12671
30	2310	62696
30	2311	51235
30	2312	49071
30	2313	74188
30	2314	69456
30	2315	31073
30	2316	57348
30	2317	65080
30	2318	69991
30	2319	22374
30	2320	24986
30	2321	49717
30	2322	92072
30	2323	21078
30	2324	96474
30	2325	85879
30	2326	13587
30	2327	24894
30	2328	35532
30	2329	20921
30	2330	30575
30	2331	88806
30	2332	2778
30	2333	26058
30	2334	92407
30	2335	33299
30	2336	40587
30	2337	66838
30	2338	72700
30	2339	86089
30	2340	84302
30	2341	3658
30	2342	36531
30	2343	79857
30	2344	81421
30	2345	58710
30	2346	53070
30	2347	1944
30	2348	75664
30	2349	60848
30	2350	21808
30	2351	3674
30	2352	6008
30	2353	43138
30	2354	19698
30	2355	52312
30	2356	45722
30	2357	72348
30	2358	69734
30	2359	6334
30	2360	66702
30	2361	7935
30	2362	77465
30	2363	54431
30	2364	2695
30	2365	88508
30	2366	94945
30	2367	37331
30	2368	34414
30	2369	4071
30	2370	84408
30	2371	19541
30	2372	19491
30	2373	86448
30	2374	71126
30	2375	19022
30	2376	83536
30	2377	40771
30	2378	86311
30	2379	65890
30	2380	89844
30	2381	72843
30	2382	46107
30	2383	1251
30	2384	26059
30	2385	84559
30	2386	26554
30	2387	52536
30	2388	22783
30	2389	85901
30	2390	58301
30	2391	32057
30	2392	16259
30	2393	18614
30	2394	33221
30	2395	46031
30	2396	41220
30	2397	52277
30	2398	67362
30	2399	53287
30	2400	11815
30	2401	2527
30	2402	89901
30	2403	71198
30	2404	51336
30	2405	7450
30	2406	4079
30	2407	58073
30	2408	10271
30	2409	91342
30	2410	12308
30	2411	41314
30	2412	84451
30	2413	52695
30	2414	24109
30	2415	25060
30	2416	92789
30	2417	56186
30	2418	67990
30	2419	87598
30	2420	2655
30	2421	94681
30	2422	37975
30	2423	62152
30	2424	5729
30	2425	39225
30	2426	83546
30	2427	45709
30	2428	95271
30	2429	10375
30	2430	98715
30	2431	17713
30	2432	32022
30	2433	89723
30	2434	84637
30	2435	63447
30	2436	17491
30	2437	95434
30	2438	74837
30	2439	30881
30	2440	79457
30	2441	64141
30	2442	36487
30	2443	79583
30	2444	35038
30	2445	1872
30	2446	58427
30	2447	40753
30	2448	92648
30	2449	42754
30	2450	70933
30	2451	14180
30	2452	39091
30	2453	42385
30	2454	31535
30	2455	24446
30	2456	16160
30	2457	63916
30	2458	12565
30	2459	60358
30	2460	5799
30	2461	87968
30	2462	13144
30	2463	12155
30	2464	56868
30	2465	15724
30	2466	18507
30	2467	47844
30	2468	70034
30	2469	65912
30	2470	21637
30	2471	8510
30	2472	80049
30	2473	76011
30	2474	17764
30	2475	58559
30	2476	41820
30	2477	5424
30	2478	84706
30	2479	41463
30	2480	71428
30	2481	69988
30	2482	31093
30	2483	75926
30	2484	37459
30	2485	70045
30	2486	35402
30	2487	98859
30	2488	88768
30	2489	51250
30	2490	18668
30	2491	63974
30	2492	79248
30	2493	25103
30	2494	66952
30	2495	12790
30	2496	64352
30	2497	57959
30	2498	21700
30	2499	65401
30	2500	73730
30	2501	49109
30	2502	20453
30	2503	94121
30	2504	51196
30	2505	8581
30	2506	88550
30	2507	51398
30	2508	7607
30	2509	79549
30	2510	94530
30	2511	15971
30	2512	8749
30	2513	36761
30	2514	56798
30	2515	24091
30	2516	24708
30	2517	52318
30	2518	14535
30	2519	31216
30	2520	99857
30	2521	81596
30	2522	35570
30	2523	73332
30	2524	58299
30	2525	39117
30	2526	27745
30	2527	26004
30	2528	27586
30	2529	73193
30	2530	181
30	2531	22406
30	2532	16374
30	2533	59606
30	2534	2165
30	2535	67883
30	2536	23629
30	2537	11207
30	2538	47596
30	2539	43244
30	2540	11870
30	2541	63195
30	2542	75878
30	2543	59918
30	2544	82298
30	2545	17431
30	2546	77155
30	2547	67937
30	2548	62370
30	2549	71338
30	2550	92312
30	2551	12241
30	2552	4336
30	2553	28849
30	2554	491
30	2555	37591
30	2556	49144
30	2557	89272
30	2558	48349
30	2559	82398
30	2560	15021
30	2561	41971
30	2562	53275
30	2563	4277
30	2564	15730
30	2565	2524
30	2566	75607
30	2567	24898
30	2568	32739
30	2569	53395
30	2570	11733
30	2571	82285
30	2572	7616
30	2573	97115
30	2574	60815
30	2575	65845
30	2576	16221
30	2577	41239
30	2578	94628
30	2579	35414
30	2580	84104
30	2581	59726
30	2582	49734
30	2583	53192
30	2584	40671
30	2585	7538
30	2586	13778
30	2587	6648
30	2588	61781
30	2589	4522
30	2590	1922
30	2591	89194
30	2592	63316
30	2593	89488
30	2594	65216
30	2595	75715
30	2596	58258
30	2597	76451
30	2598	89554
30	2599	74026
30	2600	62982
30	2601	86560
30	2602	23019
30	2603	7107
30	2604	32790
30	2605	93748
30	2606	42725
30	2607	41513
30	2608	75889
30	2609	22455
30	2610	66459
30	2611	69583
30	2612	59601
30	2613	55999
30	2614	80195
30	2615	50631
30	2616	17377
30	2617	33575
30	2618	68949
30	2619	38051
30	2620	26151
30	2621	68803
30	2622	94580
30	2623	58852
30	2624	68878
30	2625	55729
30	2626	52764
30	2627	46239
30	2628	56953
30	2629	80257
30	2630	12895
30	2631	79728
30	2632	30272
30	2633	90849
30	2634	9925
30	2635	75381
30	2636	58641
30	2637	24878
30	2638	58732
30	2639	2677
30	2640	30904
30	2641	77134
30	2642	94977
30	2643	6158
30	2644	91356
30	2645	48791
30	2646	1724
30	2647	25782
30	2648	81019
30	2649	18032
30	2650	31607
30	2651	50182
30	2652	52677
30	2653	62264
30	2654	62140
30	2655	90492
30	2656	12154
30	2657	15884
30	2658	71943
30	2659	53891
30	2660	36949
30	2661	50528
30	2662	56736
30	2663	21087
30	2664	43152
30	2665	33379
30	2666	39835
30	2667	7366
30	2668	52152
30	2669	2625
30	2670	79452
30	2671	86593
30	2672	40459
30	2673	39931
30	2674	33665
30	2675	39470
30	2676	86901
30	2677	83446
30	2678	66749
30	2679	48348
30	2680	40161
30	2681	41211
30	2682	42214
30	2683	11828
30	2684	30724
30	2685	75364
30	2686	83276
30	2687	15837
30	2688	10126
30	2689	12268
30	2690	19166
30	2691	96525
30	2692	63216
30	2693	52473
30	2694	23402
30	2695	58290
30	2696	65479
30	2697	59290
30	2698	34997
30	2699	3671
30	2700	84779
30	2701	46046
30	2702	13698
30	2703	73565
30	2704	1940
30	2705	32026
30	2706	89631
30	2707	38488
30	2708	60613
30	2709	41219
30	2710	15050
30	2711	99600
30	2712	87862
30	2713	21282
30	2714	92286
30	2715	23675
30	2716	59414
30	2717	52206
30	2718	65465
30	2719	10891
30	2720	57709
30	2721	26960
30	2722	98426
30	2723	55138
30	2724	30658
30	2725	86629
30	2726	90189
30	2727	86903
30	2728	36516
30	2729	53285
30	2730	72864
30	2731	8261
30	2732	36645
30	2733	95514
30	2734	78329
30	2735	86610
30	2736	19023
30	2737	15822
30	2738	79651
30	2739	71037
30	2740	20158
30	2741	63352
30	2742	74820
30	2743	49967
30	2744	30527
30	2745	16252
30	2746	50310
30	2747	8626
30	2748	68620
30	2749	47261
30	2750	7970
30	2751	54705
30	2752	81618
30	2753	39254
30	2754	5276
30	2755	45472
30	2756	44414
30	2757	83437
30	2758	26177
30	2759	99265
30	2760	46393
30	2761	99432
30	2762	85784
30	2763	52902
30	2764	40616
30	2765	24087
30	2766	7279
30	2767	9449
30	2768	44164
30	2769	70272
30	2770	75502
30	2771	13799
30	2772	72984
30	2773	55142
30	2774	99174
30	2775	33911
30	2776	98129
30	2777	67519
30	2778	62486
30	2779	37378
30	2780	79229
30	2781	92676
30	2782	33241
30	2783	48991
30	2784	41841
30	2785	42002
30	2786	37700
30	2787	79224
30	2788	2428
30	2789	82641
30	2790	14776
30	2791	72227
30	2792	60106
30	2793	42576
30	2794	59765
30	2795	10391
30	2796	18090
30	2797	58859
30	2798	14975
30	2799	67234
30	2800	3388
30	2801	44913
30	2802	15757
30	2803	65563
30	2804	72983
30	2805	45794
30	2806	86585
30	2807	94253
30	2808	76822
30	2809	44361
30	2810	27020
30	2811	22430
30	2812	70497
30	2813	53872
30	2814	11878
30	2815	76432
30	2816	2239
30	2817	59291
30	2818	44362
30	2819	1850
30	2820	58706
30	2821	94581
30	2822	90610
30	2823	62185
30	2824	73959
30	2825	20637
30	2826	28243
30	2827	57358
30	2828	79232
30	2829	89495
30	2830	31082
30	2831	92228
30	2832	87944
30	2833	45443
30	2834	56562
30	2835	24714
30	2836	84021
30	2837	66889
30	2838	24041
30	2839	30323
30	2840	64887
30	2841	84382
30	2842	53189
30	2843	81655
30	2844	1490
30	2845	74156
30	2846	60641
30	2847	75703
30	2848	96520
30	2849	43627
30	2850	72211
30	2851	6106
30	2852	73583
30	2853	93843
30	2854	98417
30	2855	22287
30	2856	26028
30	2857	11287
30	2858	68624
30	2859	85307
30	2860	16081
30	2861	97579
30	2862	46492
30	2863	9490
30	2864	19292
30	2865	81433
30	2866	5615
30	2867	27164
30	2868	13773
30	2869	11408
30	2870	88748
30	2871	14830
30	2872	78814
30	2873	63374
30	2874	42068
30	2875	90292
30	2876	31007
30	2877	57505
30	2878	11789
30	2879	50408
30	2880	8874
30	2881	65263
30	2882	4954
30	2883	52888
30	2884	25587
30	2885	81871
30	2886	63228
30	2887	71494
30	2888	25609
30	2889	54814
30	2890	10701
30	2891	80677
30	2892	68434
30	2893	26778
30	2894	41718
30	2895	52090
30	2896	24198
30	2897	30882
30	2898	8421
30	2899	99169
30	2900	71111
30	2901	4573
30	2902	42532
30	2903	41950
30	2904	52344
30	2905	97641
30	2906	72216
30	2907	16423
30	2908	27672
30	2909	64024
30	2910	7963
30	2911	29124
30	2912	39187
30	2913	18587
30	2914	15968
30	2915	47782
30	2916	82252
30	2917	38474
30	2918	63987
30	2919	55607
30	2920	96573
30	2921	19694
30	2922	27635
30	2923	19491
30	2924	10079
30	2925	2717
30	2926	99469
30	2927	315
30	2928	1783
30	2929	34778
30	2930	49707
30	2931	26879
30	2932	63138
30	2933	26877
30	2934	37473
30	2935	13604
30	2936	43062
30	2937	64353
30	2938	91863
30	2939	47269
30	2940	93258
30	2941	55863
30	2942	4400
30	2943	44946
30	2944	59101
30	2945	44644
30	2946	99021
30	2947	97905
30	2948	44498
30	2949	74375
30	2950	96922
30	2951	60952
30	2952	96134
30	2953	81236
30	2954	48376
30	2955	63184
30	2956	67857
30	2957	38058
30	2958	93854
30	2959	30137
30	2960	72787
30	2961	15102
30	2962	62355
30	2963	85908
30	2964	11861
30	2965	75908
30	2966	38372
30	2967	44292
30	2968	34752
30	2969	59747
30	2970	24412
30	2971	28769
30	2972	12446
30	2973	34623
30	2974	16458
30	2975	74363
30	2976	28642
30	2977	31563
30	2978	80085
30	2979	55487
30	2980	1407
30	2981	72849
30	2982	9687
30	2983	83155
30	2984	39411
30	2985	27787
30	2986	55299
30	2987	93642
30	2988	13376
30	2989	65090
30	2990	65727
30	2991	3728
30	2992	53955
30	2993	43980
30	2994	5533
30	2995	83450
30	2996	86184
30	2997	89387
30	2998	89135
30	2999	19000
30	3000	5940
30	3001	59429
30	3002	94425
30	3003	86043
30	3004	54106
30	3005	81965
30	3006	38322
30	3007	71747
30	3008	923
30	3009	9765
30	3010	89257
30	3011	94804
30	3012	58892
30	3013	13881
30	3014	68175
30	3015	31682
30	3016	53465
30	3017	17898
30	3018	48511
30	3019	55988
30	3020	75447
30	3021	5939
30	3022	87928
30	3023	71298
30	3024	60603
30	3025	24817
30	3026	38541
30	3027	29182
30	3028	51656
30	3029	2699
30	3030	48976
30	3031	88650
30	3032	69459
30	3033	24642
30	3034	94584
30	3035	1505
30	3036	73463
30	3037	31976
30	3038	75561
30	3039	22125
30	3040	33089
30	3041	72287
30	3042	10666
30	3043	40647
30	3044	60388
30	3045	55405
30	3046	23877
30	3047	36860
30	3048	41167
30	3049	30956
30	3050	13586
30	3051	99696
30	3052	19026
30	3053	90390
30	3054	50971
30	3055	41240
30	3056	11437
30	3057	72804
30	3058	12056
30	3059	79609
30	3060	67492
30	3061	63519
30	3062	78937
30	3063	44691
30	3064	642
30	3065	48368
30	3066	68219
30	3067	8958
30	3068	63147
30	3069	3209
30	3070	92415
30	3071	7596
30	3072	54856
30	3073	99018
30	3074	70024
30	3075	75186
30	3076	62170
30	3077	63085
30	3078	34597
30	3079	2386
30	3080	59226
30	3081	1170
30	3082	36618
30	3083	21922
30	3084	80896
30	3085	60415
30	3086	2020
30	3087	49399
30	3088	6388
30	3089	24881
30	3090	88365
30	3091	40120
30	3092	85320
30	3093	9472
30	3094	69728
30	3095	30304
30	3096	39209
30	3097	19582
30	3098	23934
30	3099	52078
30	3100	45090
30	3101	38883
30	3102	63899
30	3103	84368
30	3104	9069
30	3105	35609
30	3106	58282
30	3107	17490
30	3108	22652
30	3109	46725
30	3110	36377
30	3111	76456
30	3112	47276
30	3113	34887
30	3114	15337
30	3115	73729
30	3116	70491
30	3117	27091
30	3118	59852
30	3119	28120
30	3120	6319
30	3121	95537
30	3122	49072
30	3123	66581
30	3124	90393
30	3125	13289
30	3126	76286
30	3127	73877
30	3128	92600
30	3129	9200
30	3130	2960
30	3131	28324
30	3132	90107
30	3133	70973
30	3134	20077
30	3135	18237
30	3136	87238
30	3137	18469
30	3138	66471
30	3139	80988
30	3140	74284
30	3141	69661
30	3142	43581
30	3143	27973
30	3144	28473
30	3145	42628
30	3146	92705
30	3147	49376
30	3148	96831
30	3149	50825
30	3150	24533
30	3151	59678
30	3152	14608
30	3153	57261
30	3154	25322
30	3155	42281
30	3156	50990
30	3157	32978
30	3158	66528
30	3159	19338
30	3160	54714
30	3161	91863
30	3162	8098
30	3163	85652
30	3164	3882
30	3165	63668
30	3166	59143
30	3167	66663
30	3168	35416
30	3169	15171
30	3170	85953
30	3171	11719
30	3172	79101
30	3173	61206
30	3174	35335
30	3175	41101
30	3176	714
30	3177	83544
30	3178	24019
30	3179	62639
30	3180	43507
30	3181	10568
30	3182	12558
30	3183	74392
30	3184	19971
30	3185	74123
30	3186	91888
30	3187	20395
30	3188	59487
30	3189	33556
30	3190	94801
30	3191	33678
30	3192	26948
30	3193	73695
30	3194	1862
30	3195	2712
30	3196	90693
30	3197	46366
30	3198	30763
30	3199	62808
30	3200	68523
30	3201	56328
30	3202	82227
30	3203	43160
30	3204	38989
30	3205	24357
30	3206	16533
30	3207	79428
30	3208	14096
30	3209	23721
30	3210	31005
30	3211	49804
30	3212	48774
30	3213	4612
30	3214	33616
30	3215	69297
30	3216	42160
30	3217	94403
30	3218	44859
30	3219	44314
30	3220	22834
30	3221	9002
30	3222	96242
30	3223	56199
30	3224	21964
30	3225	80681
30	3226	62573
30	3227	1473
30	3228	38582
30	3229	55207
30	3230	17988
30	3231	817
30	3232	80012
30	3233	57203
30	3234	37211
30	3235	7257
30	3236	86352
30	3237	81278
30	3238	7535
30	3239	80217
30	3240	61787
30	3241	42549
30	3242	61457
30	3243	87646
30	3244	79766
30	3245	76513
30	3246	31770
30	3247	45894
30	3248	36474
30	3249	28794
30	3250	56563
30	3251	10398
30	3252	30950
30	3253	8706
30	3254	84300
30	3255	7659
30	3256	44301
30	3257	99967
30	3258	36035
30	3259	34730
30	3260	22807
30	3261	22868
30	3262	85661
30	3263	31546
30	3264	39675
30	3265	25043
30	3266	11859
30	3267	72408
30	3268	65641
30	3269	41274
30	3270	15588
30	3271	31365
30	3272	75293
30	3273	47730
30	3274	44275
30	3275	35714
30	3276	221
30	3277	85624
30	3278	4355
30	3279	31731
30	3280	15238
30	3281	86398
30	3282	62437
30	3283	36710
30	3284	28282
30	3285	57400
30	3286	27674
30	3287	27835
30	3288	67056
30	3289	96127
30	3290	99675
30	3291	27266
30	3292	30349
30	3293	3060
30	3294	35190
30	3295	95699
30	3296	91378
30	3297	36855
30	3298	77977
30	3299	51342
30	3300	2938
30	3301	24671
30	3302	21667
30	3303	21329
30	3304	19001
30	3305	77099
30	3306	79559
30	3307	19542
30	3308	17381
30	3309	35239
30	3310	51146
30	3311	94374
30	3312	9413
30	3313	52062
30	3314	15086
30	3315	74125
30	3316	2612
30	3317	35029
30	3318	94574
30	3319	86297
30	3320	90440
30	3321	56180
30	3322	24925
30	3323	64622
30	3324	43728
30	3325	31213
30	3326	26944
30	3327	25432
30	3328	85454
30	3329	27031
30	3330	7074
30	3331	73633
30	3332	31375
30	3333	10751
30	3334	78263
30	3335	13617
30	3336	73548
30	3337	50154
30	3338	80690
30	3339	45381
30	3340	11228
30	3341	48997
30	3342	1013
30	3343	40588
30	3344	64047
30	3345	47530
30	3346	14970
30	3347	70434
30	3348	24404
30	3349	55126
30	3350	27667
30	3351	33408
30	3352	49278
30	3353	6845
30	3354	25900
30	3355	91595
30	3356	53785
30	3357	39784
30	3358	12601
30	3359	60788
30	3360	65828
30	3361	39188
30	3362	66554
30	3363	91087
30	3364	29074
30	3365	65862
30	3366	52835
30	3367	23886
30	3368	43510
30	3369	99787
30	3370	88528
30	3371	30113
30	3372	13440
30	3373	85514
30	3374	73260
30	3375	19373
30	3376	48069
30	3377	59000
30	3378	93464
30	3379	37951
30	3380	39927
30	3381	70802
30	3382	3900
30	3383	70485
30	3384	16857
30	3385	2263
30	3386	55765
30	3387	74247
30	3388	49745
30	3389	42264
30	3390	23681
30	3391	39264
30	3392	92802
30	3393	38287
30	3394	94372
30	3395	94885
30	3396	90571
30	3397	62633
30	3398	80332
30	3399	53232
30	3400	22449
30	3401	9720
30	3402	34252
30	3403	72844
30	3404	54482
30	3405	13306
30	3406	39099
30	3407	3956
30	3408	64745
30	3409	62215
30	3410	47087
30	3411	90214
30	3412	72065
30	3413	4969
30	3414	74941
30	3415	55497
30	3416	339
30	3417	93697
30	3418	4740
30	3419	14552
30	3420	88081
30	3421	98281
30	3422	70264
30	3423	97554
30	3424	10103
30	3425	99442
30	3426	19555
30	3427	99185
30	3428	7827
30	3429	57460
30	3430	21510
30	3431	23939
30	3432	28962
30	3433	56388
30	3434	47189
30	3435	55895
30	3436	69346
30	3437	89742
30	3438	72134
30	3439	75759
30	3440	81377
30	3441	22706
30	3442	53575
30	3443	20295
30	3444	79648
30	3445	84401
30	3446	88322
30	3447	14901
30	3448	32428
30	3449	90784
30	3450	1192
30	3451	10168
30	3452	72831
30	3453	10791
30	3454	30831
30	3455	64799
30	3456	95679
30	3457	64793
30	3458	6805
30	3459	87638
30	3460	24860
30	3461	34986
30	3462	75793
30	3463	54755
30	3464	73111
30	3465	52171
30	3466	24801
30	3467	84983
30	3468	98913
30	3469	21850
30	3470	81505
30	3471	78312
30	3472	68929
30	3473	70464
30	3474	37922
30	3475	37322
30	3476	91464
30	3477	78307
30	3478	81392
30	3479	72156
30	3480	98628
30	3481	63624
30	3482	88307
30	3483	99652
30	3484	80084
30	3485	49326
30	3486	41635
30	3487	28687
30	3488	58270
30	3489	12580
30	3490	31610
30	3491	17944
30	3492	45329
30	3493	13430
30	3494	5789
30	3495	90926
30	3496	72575
30	3497	47066
30	3498	80080
30	3499	41945
30	3500	70307
30	3501	78466
30	3502	39144
30	3503	72680
30	3504	25242
30	3505	58089
30	3506	55613
30	3507	9888
30	3508	76972
30	3509	2218
30	3510	98935
30	3511	65595
30	3512	10506
30	3513	67518
30	3514	96700
30	3515	67908
30	3516	84423
30	3517	50907
30	3518	49137
30	3519	48809
30	3520	40020
30	3521	41378
30	3522	21295
30	3523	32614
30	3524	54115
30	3525	94222
30	3526	11109
30	3527	60019
30	3528	1947
30	3529	12856
30	3530	33756
30	3531	80793
30	3532	34854
30	3533	18410
30	3534	85186
30	3535	48288
30	3536	58929
30	3537	26558
30	3538	46688
30	3539	51934
30	3540	28922
30	3541	9036
30	3542	60419
30	3543	65672
30	3544	97676
30	3545	44692
30	3546	84358
30	3547	76366
30	3548	17518
30	3549	54440
30	3550	22594
30	3551	34228
30	3552	37484
30	3553	70213
30	3554	39993
30	3555	57997
30	3556	19884
30	3557	66829
30	3558	22399
30	3559	9680
30	3560	44099
30	3561	36087
30	3562	87914
30	3563	10093
30	3564	58116
30	3565	7014
30	3566	80667
30	3567	23451
30	3568	43365
30	3569	48876
30	3570	31773
30	3571	87183
30	3572	64593
30	3573	27351
30	3574	84830
30	3575	70626
30	3576	59660
30	3577	29815
30	3578	38196
30	3579	97171
30	3580	55106
30	3581	73277
30	3582	78703
30	3583	11271
30	3584	28591
30	3585	46400
30	3586	94098
30	3587	46564
30	3588	37662
30	3589	80369
30	3590	98049
30	3591	54472
30	3592	14205
30	3593	4552
30	3594	39729
30	3595	74228
30	3596	58817
30	3597	68847
30	3598	66165
30	3599	48288
30	3600	51675
30	3601	35975
30	3602	16734
30	3603	70949
30	3604	2610
30	3605	90162
30	3606	85183
30	3607	34072
30	3608	95109
30	3609	12474
30	3610	94311
30	3611	66723
30	3612	14351
30	3613	35314
30	3614	71030
30	3615	16188
30	3616	47437
30	3617	74293
30	3618	53709
30	3619	16424
30	3620	68630
30	3621	1864
30	3622	24328
30	3623	97597
30	3624	53880
30	3625	79634
30	3626	65528
30	3627	73944
30	3628	99765
30	3629	2465
30	3630	14795
30	3631	66366
30	3632	83660
30	3633	88708
30	3634	34374
30	3635	89059
30	3636	42765
30	3637	79981
30	3638	79889
30	3639	74444
30	3640	74304
30	3641	86903
30	3642	87931
30	3643	79197
30	3644	10212
30	3645	65186
30	3646	90252
30	3647	31871
30	3648	50054
30	3649	52258
30	3650	85352
30	3651	11152
30	3652	7914
30	3653	4060
30	3654	32118
30	3655	10670
30	3656	19618
30	3657	98428
30	3658	62518
30	3659	3732
30	3660	88080
30	3661	97284
30	3662	92637
30	3663	67056
30	3664	50651
30	3665	59643
30	3666	84414
30	3667	89378
30	3668	75997
30	3669	41427
30	3670	3183
30	3671	89997
30	3672	95866
30	3673	65035
30	3674	32378
30	3675	33657
30	3676	55767
30	3677	28390
30	3678	71326
30	3679	17396
30	3680	96995
30	3681	35278
30	3682	50637
30	3683	51352
30	3684	3584
30	3685	51513
30	3686	98578
30	3687	69249
30	3688	52363
30	3689	58408
30	3690	25396
30	3691	25730
30	3692	93485
30	3693	7840
30	3694	39770
30	3695	49902
30	3696	56573
30	3697	68776
30	3698	97348
30	3699	5391
30	3700	51084
30	3701	87929
30	3702	68724
30	3703	95824
30	3704	48511
30	3705	46995
30	3706	74019
30	3707	64889
30	3708	43451
30	3709	7428
30	3710	85164
30	3711	81011
30	3712	18870
30	3713	28877
30	3714	42937
30	3715	41953
30	3716	50331
30	3717	85133
30	3718	96496
30	3719	75951
30	3720	71270
30	3721	28289
30	3722	13111
30	3723	62625
30	3724	412
30	3725	87970
30	3726	13429
30	3727	54736
30	3728	93581
30	3729	61469
30	3730	89491
30	3731	25392
30	3732	19458
30	3733	27749
30	3734	35496
30	3735	56149
30	3736	50525
30	3737	93527
30	3738	27783
30	3739	50571
30	3740	28909
30	3741	14247
30	3742	51465
30	3743	20955
30	3744	15008
30	3745	31816
30	3746	46004
30	3747	94606
30	3748	33027
30	3749	6570
30	3750	17681
30	3751	24646
30	3752	89366
30	3753	38018
30	3754	88922
30	3755	88868
30	3756	63549
30	3757	53672
30	3758	82246
30	3759	72219
30	3760	53379
30	3761	71698
30	3762	66233
30	3763	62819
30	3764	77179
30	3765	9400
30	3766	85840
30	3767	16467
30	3768	15416
30	3769	38888
30	3770	14529
30	3771	85572
30	3772	7208
30	3773	88648
30	3774	55300
30	3775	69821
30	3776	86722
30	3777	73063
30	3778	71715
30	3779	55300
30	3780	83889
30	3781	99551
30	3782	29231
30	3783	1107
30	3784	72458
30	3785	41595
30	3786	90470
30	3787	95905
30	3788	37159
30	3789	11953
30	3790	31100
30	3791	88784
30	3792	64356
30	3793	4733
30	3794	60059
30	3795	52780
30	3796	21372
30	3797	62536
30	3798	71904
30	3799	64833
30	3800	52483
30	3801	18230
30	3802	57999
30	3803	41248
30	3804	67873
30	3805	47293
30	3806	92619
30	3807	28620
30	3808	65832
30	3809	74825
30	3810	99013
30	3811	46477
30	3812	50180
30	3813	86939
30	3814	40911
30	3815	93868
30	3816	40574
30	3817	56728
30	3818	7084
30	3819	46875
30	3820	21588
30	3821	52035
30	3822	13344
30	3823	16391
30	3824	55151
30	3825	3607
30	3826	67757
30	3827	73548
30	3828	3764
30	3829	93259
30	3830	6716
30	3831	36740
30	3832	71805
30	3833	67000
30	3834	94187
30	3835	36177
30	3836	87082
30	3837	7958
30	3838	63864
30	3839	89859
30	3840	21719
30	3841	31526
30	3842	8004
30	3843	61744
30	3844	15858
30	3845	4083
30	3846	59882
30	3847	12827
30	3848	94199
30	3849	34147
30	3850	34719
30	3851	43347
30	3852	3988
30	3853	56444
30	3854	41298
30	3855	51000
30	3856	38234
30	3857	91836
30	3858	41639
30	3859	46727
30	3860	28992
30	3861	93880
30	3862	54634
30	3863	98446
30	3864	20501
30	3865	91010
30	3866	45111
30	3867	87850
30	3868	55618
30	3869	60786
30	3870	50995
30	3871	96394
30	3872	86418
30	3873	66376
30	3874	9874
30	3875	67513
30	3876	31327
30	3877	96485
30	3878	15199
30	3879	63819
30	3880	36587
30	3881	15899
30	3882	81102
30	3883	10878
30	3884	61642
30	3885	13622
30	3886	94882
30	3887	27019
30	3888	83291
30	3889	46717
30	3890	82352
30	3891	31169
30	3892	87167
30	3893	30126
30	3894	42228
30	3895	99378
30	3896	22484
30	3897	68527
30	3898	72269
30	3899	23550
30	3900	44571
30	3901	99392
30	3902	58878
30	3903	55125
30	3904	26552
30	3905	79078
30	3906	81481
30	3907	15595
30	3908	45724
30	3909	87653
30	3910	70346
30	3911	89694
30	3912	88514
30	3913	93139
30	3914	54443
30	3915	1595
30	3916	55954
30	3917	11739
30	3918	34934
30	3919	66874
30	3920	19474
30	3921	77631
30	3922	19213
30	3923	41775
30	3924	78974
30	3925	55316
30	3926	27660
30	3927	45593
30	3928	24411
30	3929	69305
30	3930	479
30	3931	47270
30	3932	28733
30	3933	24949
30	3934	80852
30	3935	56024
30	3936	194
30	3937	9768
30	3938	42903
30	3939	66047
30	3940	35839
30	3941	46702
30	3942	15874
30	3943	12919
30	3944	94441
30	3945	29959
30	3946	81907
30	3947	87193
30	3948	96057
30	3949	69047
30	3950	86013
30	3951	55194
30	3952	51877
30	3953	7285
30	3954	8916
30	3955	98385
30	3956	16436
30	3957	33581
30	3958	42189
30	3959	25033
30	3960	69969
30	3961	44898
30	3962	10877
30	3963	88014
30	3964	46745
30	3965	84650
30	3966	64987
30	3967	61411
30	3968	78362
30	3969	77711
30	3970	7483
30	3971	68743
30	3972	2170
30	3973	43533
30	3974	99094
30	3975	42971
30	3976	38592
30	3977	26528
30	3978	53670
30	3979	77221
30	3980	53425
30	3981	29846
30	3982	21209
30	3983	60981
30	3984	86081
30	3985	82769
30	3986	48681
30	3987	65250
30	3988	8982
30	3989	69631
30	3990	68300
30	3991	83384
30	3992	11250
30	3993	786
30	3994	82909
30	3995	55168
30	3996	94957
30	3997	19605
30	3998	60179
30	3999	32797
30	4000	81100
30	4001	13521
30	4002	93875
30	4003	77530
30	4004	99056
30	4005	56998
30	4006	74372
30	4007	24086
30	4008	26241
30	4009	67056
30	4010	826
30	4011	33964
30	4012	13316
30	4013	22061
30	4014	49592
30	4015	10550
30	4016	68505
30	4017	7930
30	4018	94166
30	4019	3597
30	4020	73662
30	4021	63446
30	4022	52116
30	4023	33807
30	4024	86993
30	4025	49847
30	4026	86070
30	4027	28968
30	4028	52096
30	4029	80986
30	4030	54996
30	4031	64572
30	4032	70667
30	4033	22999
30	4034	91756
30	4035	84432
30	4036	5454
30	4037	7831
30	4038	51396
30	4039	47324
30	4040	29413
30	4041	7644
30	4042	22251
30	4043	88373
30	4044	39447
30	4045	78660
30	4046	77841
30	4047	26119
30	4048	41251
30	4049	53190
30	4050	39763
30	4051	51830
30	4052	67333
30	4053	1229
30	4054	99577
30	4055	34430
30	4056	39289
30	4057	9715
30	4058	30114
30	4059	57663
30	4060	39437
30	4061	89177
30	4062	46622
30	4063	70904
30	4064	48634
30	4065	15981
30	4066	15771
30	4067	3915
30	4068	31632
30	4069	81601
30	4070	26864
30	4071	44130
30	4072	82094
30	4073	14482
30	4074	48453
30	4075	75654
30	4076	73880
30	4077	18706
30	4078	89984
30	4079	59644
30	4080	50800
30	4081	82870
30	4082	53446
30	4083	41520
30	4084	60551
30	4085	38374
30	4086	76294
30	4087	88020
30	4088	54858
30	4089	82221
30	4090	34390
30	4091	66782
30	4092	42751
30	4093	49093
30	4094	14366
30	4095	45006
30	4096	97279
30	4097	84014
30	4098	82378
30	4099	49254
30	4100	88811
30	4101	32367
30	4102	43914
30	4103	29003
30	4104	5547
30	4105	58538
30	4106	31427
30	4107	20223
30	4108	37438
30	4109	87039
30	4110	52427
30	4111	1052
30	4112	74316
30	4113	61709
30	4114	62696
30	4115	41471
30	4116	82325
30	4117	84717
30	4118	49399
30	4119	72293
30	4120	41237
30	4121	72909
30	4122	29072
30	4123	55068
30	4124	53
30	4125	24118
30	4126	71496
30	4127	38922
30	4128	51539
30	4129	89107
30	4130	39449
30	4131	46560
30	4132	94792
30	4133	82805
30	4134	31844
30	4135	2162
30	4136	35616
30	4137	55999
30	4138	33834
30	4139	4359
30	4140	9930
30	4141	2602
30	4142	96103
30	4143	48233
30	4144	74893
30	4145	71505
30	4146	93156
30	4147	25471
30	4148	30358
30	4149	22738
30	4150	68549
30	4151	55844
30	4152	85758
30	4153	454
30	4154	39859
30	4155	45385
30	4156	47532
30	4157	69454
30	4158	63787
30	4159	40321
30	4160	34072
30	4161	77960
30	4162	67417
30	4163	13881
30	4164	16488
30	4165	22845
30	4166	1657
30	4167	48352
30	4168	9234
30	4169	27700
30	4170	3478
30	4171	91619
30	4172	35368
30	4173	13994
30	4174	16271
30	4175	72325
30	4176	68575
30	4177	56041
30	4178	83516
30	4179	15072
30	4180	6739
30	4181	85515
30	4182	41022
30	4183	70961
30	4184	96397
30	4185	33572
30	4186	59676
30	4187	34185
30	4188	39113
30	4189	83277
30	4190	95213
30	4191	77141
30	4192	51514
30	4193	94728
30	4194	62294
30	4195	15560
30	4196	32161
30	4197	52497
30	4198	97964
30	4199	24939
30	4200	5236
30	4201	3460
30	4202	5305
30	4203	2977
30	4204	51904
30	4205	84447
30	4206	72529
30	4207	48117
30	4208	33310
30	4209	70130
30	4210	58286
30	4211	47828
30	4212	27287
30	4213	58252
30	4214	80781
30	4215	18257
30	4216	62193
30	4217	56261
30	4218	35383
30	4219	57139
30	4220	49684
30	4221	28472
30	4222	84630
30	4223	6179
30	4224	68275
30	4225	31239
30	4226	2646
30	4227	92518
30	4228	57763
30	4229	4621
30	4230	16773
30	4231	94556
30	4232	62262
30	4233	74249
30	4234	41940
30	4235	11571
30	4236	90432
30	4237	95057
30	4238	40079
30	4239	41132
30	4240	90285
30	4241	58405
30	4242	11294
30	4243	98623
30	4244	69722
30	4245	52487
30	4246	53021
30	4247	53360
30	4248	97113
30	4249	83991
30	4250	77468
30	4251	35591
30	4252	43388
30	4253	12437
30	4254	38259
30	4255	63168
30	4256	77191
30	4257	7386
30	4258	35566
30	4259	22123
30	4260	94760
30	4261	406
30	4262	31429
30	4263	83808
30	4264	97219
30	4265	67953
30	4266	89015
30	4267	2734
30	4268	41294
30	4269	23939
30	4270	10174
30	4271	46395
30	4272	44760
30	4273	85013
30	4274	12883
30	4275	27149
30	4276	16851
30	4277	86845
30	4278	64074
30	4279	89681
30	4280	54915
30	4281	96303
30	4282	62607
30	4283	96585
30	4284	61451
30	4285	97766
30	4286	32424
30	4287	35082
30	4288	94923
30	4289	64380
30	4290	19724
30	4291	20096
30	4292	4431
30	4293	86383
30	4294	28578
30	4295	98182
30	4296	36633
30	4297	73841
30	4298	22014
30	4299	13886
30	4300	71354
30	4301	88964
30	4302	95053
30	4303	22537
30	4304	19823
30	4305	99503
30	4306	97992
30	4307	78955
30	4308	11658
30	4309	82156
30	4310	82106
30	4311	84192
30	4312	17388
30	4313	3571
30	4314	90326
30	4315	3238
30	4316	71296
30	4317	54077
30	4318	45294
30	4319	7726
30	4320	79742
30	4321	44183
30	4322	15154
30	4323	95059
30	4324	33447
30	4325	66793
30	4326	45728
30	4327	28329
30	4328	24397
30	4329	12814
30	4330	4273
30	4331	21925
30	4332	22368
30	4333	85366
30	4334	67197
30	4335	56561
30	4336	77043
30	4337	16339
30	4338	45144
30	4339	71180
30	4340	13544
30	4341	99940
30	4342	97903
30	4343	41966
30	4344	11138
30	4345	17135
30	4346	95117
30	4347	49872
30	4348	91721
30	4349	37550
30	4350	40874
30	4351	23126
30	4352	24322
30	4353	69549
30	4354	3669
30	4355	81213
30	4356	53670
30	4357	99763
30	4358	49412
30	4359	99261
30	4360	92470
30	4361	81328
30	4362	39972
30	4363	66468
30	4364	97932
30	4365	15878
30	4366	94113
30	4367	73538
30	4368	26789
30	4369	66601
30	4370	25079
30	4371	5680
30	4372	91881
30	4373	77436
30	4374	96248
30	4375	42453
30	4376	64621
30	4377	82124
30	4378	40488
30	4379	64468
30	4380	79505
30	4381	34649
30	4382	76355
30	4383	98475
30	4384	32282
30	4385	30626
30	4386	4845
30	4387	76740
30	4388	70660
30	4389	42149
30	4390	8321
30	4391	8567
30	4392	55705
30	4393	10095
30	4394	40709
30	4395	1364
30	4396	80488
30	4397	10967
30	4398	52880
30	4399	60084
30	4400	52274
30	4401	24380
30	4402	21892
30	4403	83417
30	4404	59297
30	4405	67014
30	4406	87882
30	4407	93315
30	4408	34468
30	4409	50065
30	4410	77952
30	4411	31109
30	4412	30891
30	4413	5246
30	4414	49277
30	4415	75930
30	4416	78904
30	4417	84983
30	4418	28257
30	4419	76142
30	4420	6849
30	4421	28445
30	4422	81768
30	4423	68083
30	4424	78673
30	4425	27765
30	4426	25951
30	4427	55879
30	4428	87029
30	4429	2216
30	4430	4589
30	4431	69663
30	4432	75132
30	4433	95122
30	4434	64576
30	4435	79979
30	4436	32315
30	4437	81627
30	4438	5174
30	4439	72722
30	4440	6749
30	4441	23884
30	4442	3667
30	4443	99479
30	4444	61515
30	4445	4882
30	4446	12963
30	4447	89224
30	4448	70347
30	4449	5495
30	4450	79568
30	4451	86505
30	4452	75289
30	4453	97363
30	4454	49612
30	4455	27359
30	4456	18428
30	4457	24785
30	4458	75230
30	4459	56245
30	4460	19315
30	4461	47151
30	4462	66346
30	4463	6476
30	4464	23283
30	4465	73814
30	4466	87629
30	4467	76781
30	4468	94988
30	4469	9602
30	4470	28785
30	4471	764
30	4472	40198
30	4473	79200
30	4474	94413
30	4475	91255
30	4476	41704
30	4477	92788
30	4478	86293
30	4479	98293
30	4480	69220
30	4481	43456
30	4482	12831
30	4483	7833
30	4484	88116
30	4485	6258
30	4486	18375
30	4487	2014
30	4488	43047
30	4489	37299
30	4490	3102
30	4491	72875
30	4492	72788
30	4493	42279
30	4494	92330
30	4495	9063
30	4496	30085
30	4497	25417
30	4498	97436
30	4499	2634
30	4500	50486
30	4501	53203
30	4502	2009
30	4503	83779
30	4504	8114
30	4505	64851
30	4506	39314
30	4507	28721
30	4508	33213
30	4509	20732
30	4510	56835
30	4511	97801
30	4512	73783
30	4513	53803
30	4514	75536
30	4515	25168
30	4516	38424
30	4517	1365
30	4518	64903
30	4519	90593
30	4520	18116
30	4521	4764
30	4522	46102
30	4523	12759
30	4524	9381
30	4525	28712
30	4526	90712
30	4527	73153
30	4528	59472
30	4529	14367
30	4530	31405
30	4531	71278
30	4532	35119
30	4533	59334
30	4534	8111
30	4535	43918
30	4536	57365
30	4537	74228
30	4538	71456
30	4539	78751
30	4540	84244
30	4541	6187
30	4542	36633
30	4543	28081
30	4544	35483
30	4545	93884
30	4546	96209
30	4547	86921
30	4548	11077
30	4549	84981
30	4550	12973
30	4551	9570
30	4552	41818
30	4553	64763
30	4554	1189
30	4555	62944
30	4556	73755
30	4557	14446
30	4558	45452
30	4559	64014
30	4560	70759
30	4561	12831
30	4562	43357
30	4563	41725
30	4564	93584
30	4565	90926
30	4566	86976
30	4567	85042
30	4568	97824
30	4569	8323
30	4570	56228
30	4571	99639
30	4572	36771
30	4573	29248
30	4574	1634
30	4575	70029
30	4576	15368
30	4577	58115
30	4578	33823
30	4579	22207
30	4580	46686
30	4581	2445
30	4582	97443
30	4583	74472
30	4584	49691
30	4585	30147
30	4586	29839
30	4587	53053
30	4588	9635
30	4589	52622
30	4590	434
30	4591	71928
30	4592	40427
30	4593	502
30	4594	59538
30	4595	56404
30	4596	78700
30	4597	62562
30	4598	14561
30	4599	46065
30	4600	99887
30	4601	26333
30	4602	72556
30	4603	66456
30	4604	25011
30	4605	57868
30	4606	49538
30	4607	22357
30	4608	56619
30	4609	56521
30	4610	20657
30	4611	49572
30	4612	83324
30	4613	43953
30	4614	7114
30	4615	95749
30	4616	94054
30	4617	77571
30	4618	79441
30	4619	17107
30	4620	63794
30	4621	50830
30	4622	14590
30	4623	4372
30	4624	50450
30	4625	96486
30	4626	3755
30	4627	29972
30	4628	56419
30	4629	61362
30	4630	976
30	4631	21696
30	4632	42379
30	4633	3981
30	4634	41345
30	4635	69782
30	4636	53449
30	4637	22830
30	4638	84663
30	4639	90368
30	4640	54558
30	4641	15499
30	4642	22660
30	4643	96094
30	4644	47709
30	4645	42596
30	4646	53148
30	4647	76960
30	4648	78229
30	4649	27225
30	4650	84259
30	4651	84021
30	4652	16326
30	4653	15822
30	4654	67920
30	4655	51629
30	4656	75195
30	4657	72115
30	4658	69936
30	4659	16830
30	4660	58688
30	4661	61011
30	4662	85000
30	4663	45964
30	4664	556
30	4665	74969
30	4666	29779
30	4667	49125
30	4668	4820
30	4669	73692
30	4670	87410
30	4671	46980
30	4672	88488
30	4673	81309
30	4674	44507
30	4675	24194
30	4676	21487
30	4677	10608
30	4678	17799
30	4679	28895
30	4680	39083
30	4681	19170
30	4682	77083
30	4683	45504
30	4684	22620
30	4685	46795
30	4686	71378
30	4687	37702
30	4688	79654
30	4689	8543
30	4690	82084
30	4691	76590
30	4692	84180
30	4693	21612
30	4694	7000
30	4695	71311
30	4696	4933
30	4697	44333
30	4698	64549
30	4699	51167
30	4700	82952
30	4701	5744
30	4702	25254
30	4703	28186
30	4704	91389
30	4705	96560
30	4706	8978
30	4707	16904
30	4708	29691
30	4709	22268
30	4710	97575
30	4711	36948
30	4712	96239
30	4713	3664
30	4714	78281
30	4715	48971
30	4716	27294
30	4717	16668
30	4718	55538
30	4719	69444
30	4720	14316
30	4721	24595
30	4722	60840
30	4723	67830
30	4724	13555
30	4725	36641
30	4726	90104
30	4727	88710
30	4728	30901
30	4729	34370
30	4730	27896
30	4731	18237
30	4732	76306
30	4733	35138
30	4734	62258
30	4735	33931
30	4736	33326
30	4737	39956
30	4738	36649
30	4739	66760
30	4740	72269
30	4741	60796
30	4742	44472
30	4743	88099
30	4744	86926
30	4745	80584
30	4746	53387
30	4747	55004
30	4748	62041
30	4749	49512
30	4750	585
30	4751	51655
30	4752	37140
30	4753	97787
30	4754	65740
30	4755	8209
30	4756	28831
30	4757	63221
30	4758	33099
30	4759	76334
30	4760	18044
30	4761	18682
30	4762	81776
30	4763	41973
30	4764	29132
30	4765	18154
30	4766	37722
30	4767	42815
30	4768	91932
30	4769	62564
30	4770	87767
30	4771	65044
30	4772	10619
30	4773	26858
30	4774	4157
30	4775	20186
30	4776	75463
30	4777	4641
30	4778	5717
30	4779	1543
30	4780	99610
30	4781	45935
30	4782	4081
30	4783	97941
30	4784	42555
30	4785	92701
30	4786	83536
30	4787	91560
30	4788	19159
30	4789	66901
30	4790	5694
30	4791	38739
30	4792	59061
30	4793	46971
30	4794	27014
30	4795	66144
30	4796	39634
30	4797	98955
30	4798	15946
30	4799	14269
30	4800	76759
30	4801	29945
30	4802	58983
30	4803	77357
30	4804	49881
30	4805	24351
30	4806	77707
30	4807	52991
30	4808	80366
30	4809	75806
30	4810	52854
30	4811	60103
30	4812	20096
30	4813	38558
30	4814	24802
30	4815	6625
30	4816	47371
30	4817	42235
30	4818	35930
30	4819	71057
30	4820	57516
30	4821	82704
30	4822	4774
30	4823	7576
30	4824	12225
30	4825	68988
30	4826	31680
30	4827	31587
30	4828	63357
30	4829	62056
30	4830	95821
30	4831	48519
30	4832	90900
30	4833	64653
30	4834	69530
30	4835	25452
30	4836	34059
30	4837	54069
30	4838	64497
30	4839	98371
30	4840	2865
30	4841	96812
30	4842	36464
30	4843	56907
30	4844	3598
30	4845	67851
30	4846	52328
30	4847	78028
30	4848	56667
30	4849	4156
30	4850	29339
30	4851	2228
30	4852	44065
30	4853	82274
30	4854	46993
30	4855	5406
30	4856	65459
30	4857	74800
30	4858	27377
30	4859	15870
30	4860	25146
30	4861	78033
30	4862	83979
30	4863	25965
30	4864	79932
30	4865	7083
30	4866	19355
30	4867	31517
30	4868	33229
30	4869	47556
30	4870	68707
30	4871	36880
30	4872	64341
30	4873	46402
30	4874	20082
30	4875	98190
30	4876	39018
30	4877	28185
30	4878	35236
30	4879	5807
30	4880	71722
30	4881	26437
30	4882	81818
30	4883	17732
30	4884	97150
30	4885	44852
30	4886	51639
30	4887	90791
30	4888	63959
30	4889	28767
30	4890	86534
30	4891	10532
30	4892	11912
30	4893	38871
30	4894	41462
30	4895	25441
30	4896	31208
30	4897	96256
30	4898	24046
30	4899	3650
30	4900	41380
30	4901	46887
30	4902	18681
30	4903	937
30	4904	87802
30	4905	23226
30	4906	25383
30	4907	1461
30	4908	90849
30	4909	80307
30	4910	84354
30	4911	41076
30	4912	3094
30	4913	5435
30	4914	31494
30	4915	9091
30	4916	98084
30	4917	24877
30	4918	39894
30	4919	49936
30	4920	54042
30	4921	65325
30	4922	32603
30	4923	35545
30	4924	20620
30	4925	21735
30	4926	37855
30	4927	81221
30	4928	48360
30	4929	22295
30	4930	48941
30	4931	21511
30	4932	21607
30	4933	29852
30	4934	27899
30	4935	11317
30	4936	15244
30	4937	80687
30	4938	8272
30	4939	87579
30	4940	62476
30	4941	56582
30	4942	72875
30	4943	3015
30	4944	96063
30	4945	75106
30	4946	90023
30	4947	25710
30	4948	69139
30	4949	71275
30	4950	3159
30	4951	88239
30	4952	21304
30	4953	11898
30	4954	86680
30	4955	13140
30	4956	34777
30	4957	68170
30	4958	74117
30	4959	18605
30	4960	51844
30	4961	17699
30	4962	1590
30	4963	3454
30	4964	32289
30	4965	13072
30	4966	33776
30	4967	47848
30	4968	9428
30	4969	73781
30	4970	42400
30	4971	87223
30	4972	18020
30	4973	65571
30	4974	33338
30	4975	5711
30	4976	26395
30	4977	71791
30	4978	9558
30	4979	98688
30	4980	68349
30	4981	87677
30	4982	82614
30	4983	69072
30	4984	37760
30	4985	22607
30	4986	317
30	4987	3352
30	4988	58030
30	4989	18803
30	4990	76686
30	4991	74476
30	4992	13489
30	4993	70158
30	4994	40337
30	4995	55449
30	4996	78357
30	4997	98571
30	4998	90854
30	4999	81163
30	5000	18985
30	5001	98924
30	5002	6380
30	5003	48402
30	5004	36646
30	5005	86511
30	5006	46124
30	5007	63359
30	5008	87847
30	5009	83384
30	5010	1266
30	5011	10763
30	5012	3171
30	5013	2049
30	5014	36670
30	5015	52881
30	5016	9629
30	5017	95316
30	5018	44837
30	5019	80423
30	5020	53347
30	5021	18960
30	5022	22929
30	5023	57552
30	5024	87429
30	5025	6013
30	5026	57486
30	5027	24665
30	5028	53553
30	5029	47103
30	5030	70974
30	5031	52452
30	5032	48845
30	5033	23669
30	5034	60263
30	5035	54681
30	5036	30197
30	5037	36140
30	5038	33658
30	5039	10425
30	5040	52578
30	5041	96548
30	5042	55854
30	5043	62710
30	5044	70637
30	5045	77675
30	5046	66952
30	5047	17311
30	5048	56085
30	5049	57446
30	5050	133
30	5051	27691
30	5052	34551
30	5053	57204
30	5054	69193
30	5055	21982
30	5056	93657
30	5057	10475
30	5058	47553
30	5059	51919
30	5060	89965
30	5061	31425
30	5062	58142
30	5063	1406
30	5064	62450
30	5065	59688
30	5066	83397
30	5067	28372
30	5068	65353
30	5069	60986
30	5070	60537
30	5071	23934
30	5072	30133
30	5073	76811
30	5074	26360
30	5075	16928
30	5076	73816
30	5077	56783
30	5078	23566
30	5079	46615
30	5080	47349
30	5081	62378
30	5082	33590
30	5083	99228
30	5084	53230
30	5085	9344
30	5086	57493
30	5087	17241
30	5088	16357
30	5089	40608
30	5090	48284
30	5091	78043
30	5092	13395
30	5093	40257
30	5094	34524
30	5095	86754
30	5096	38941
30	5097	36591
30	5098	76126
30	5099	68124
30	5100	27523
30	5101	13872
30	5102	87732
30	5103	99583
30	5104	85615
30	5105	1769
30	5106	8571
30	5107	95268
30	5108	11257
30	5109	91553
30	5110	60666
30	5111	53797
30	5112	24053
30	5113	98166
30	5114	68686
30	5115	97350
30	5116	52858
30	5117	62665
30	5118	57932
30	5119	40069
30	5120	67067
30	5121	130
30	5122	27885
30	5123	76620
30	5124	85692
30	5125	76133
30	5126	77596
30	5127	68113
30	5128	18396
30	5129	82823
30	5130	12762
30	5131	56508
30	5132	24630
30	5133	58778
30	5134	1359
30	5135	76513
30	5136	9136
30	5137	19622
30	5138	85381
30	5139	10846
30	5140	4911
30	5141	73874
30	5142	91051
30	5143	21550
30	5144	11338
30	5145	23425
30	5146	13081
30	5147	17047
30	5148	81272
30	5149	1334
30	5150	95793
30	5151	22969
30	5152	89794
30	5153	71201
30	5154	39660
30	5155	2923
30	5156	16822
30	5157	29201
30	5158	49217
30	5159	23089
30	5160	76501
30	5161	83411
30	5162	60604
30	5163	3449
30	5164	99442
30	5165	50808
30	5166	57721
30	5167	39196
30	5168	46012
30	5169	12366
30	5170	566
30	5171	68408
30	5172	19733
30	5173	23274
30	5174	74612
30	5175	96566
30	5176	29893
30	5177	62147
30	5178	55304
30	5179	12104
30	5180	1057
30	5181	60227
30	5182	7664
30	5183	10911
30	5184	96430
30	5185	20480
30	5186	3235
30	5187	39035
30	5188	43041
30	5189	38869
30	5190	82516
30	5191	85471
30	5192	14444
30	5193	73322
30	5194	18501
30	5195	42593
30	5196	98151
30	5197	69312
30	5198	84481
30	5199	48071
30	5200	74913
30	5201	92314
30	5202	85820
30	5203	49899
30	5204	45791
30	5205	20690
30	5206	51526
30	5207	89599
30	5208	17749
30	5209	78117
30	5210	77527
30	5211	3606
30	5212	71661
30	5213	93568
30	5214	3361
30	5215	18461
30	5216	2322
30	5217	42313
30	5218	37091
30	5219	80863
30	5220	65458
30	5221	25016
30	5222	93904
30	5223	29053
30	5224	59046
30	5225	83466
30	5226	84925
30	5227	68837
30	5228	78506
30	5229	43137
30	5230	28407
30	5231	44687
30	5232	9829
30	5233	5691
30	5234	87270
30	5235	73313
30	5236	52980
30	5237	53014
30	5238	36028
30	5239	48665
30	5240	6220
30	5241	36119
30	5242	37280
30	5243	3382
30	5244	53080
30	5245	11447
30	5246	58295
30	5247	3368
30	5248	4856
30	5249	77802
30	5250	18546
30	5251	18720
30	5252	68112
30	5253	39240
30	5254	98130
30	5255	3014
30	5256	81276
30	5257	15732
30	5258	15796
30	5259	83392
30	5260	38993
30	5261	20235
30	5262	24962
30	5263	83853
30	5264	11246
30	5265	43389
30	5266	34667
30	5267	82220
30	5268	14675
30	5269	87902
30	5270	9051
30	5271	14310
30	5272	43194
30	5273	65214
30	5274	40888
30	5275	11816
30	5276	61400
30	5277	85503
30	5278	25354
30	5279	95259
30	5280	37812
30	5281	72109
30	5282	62246
30	5283	7175
30	5284	70680
30	5285	9149
30	5286	11840
30	5287	97407
30	5288	37299
30	5289	28983
30	5290	57936
30	5291	41947
30	5292	74216
30	5293	26980
30	5294	60630
30	5295	69805
30	5296	36265
30	5297	82606
30	5298	52235
30	5299	66056
30	5300	84635
30	5301	61166
30	5302	32521
30	5303	61321
30	5304	30189
30	5305	53340
30	5306	14279
30	5307	28049
30	5308	77206
30	5309	86008
30	5310	84407
30	5311	83410
30	5312	66718
30	5313	31479
30	5314	47103
30	5315	88267
30	5316	93681
30	5317	57596
30	5318	94061
30	5319	89550
30	5320	25037
30	5321	94118
30	5322	14580
30	5323	52304
30	5324	35744
30	5325	40129
30	5326	66149
30	5327	46951
30	5328	46553
30	5329	16428
30	5330	89524
30	5331	84221
30	5332	88722
30	5333	62468
30	5334	29094
30	5335	64421
30	5336	20618
30	5337	33556
30	5338	30266
30	5339	47419
30	5340	30871
30	5341	54897
30	5342	94756
30	5343	2393
30	5344	44689
30	5345	33885
30	5346	36203
30	5347	99170
30	5348	41806
30	5349	2579
30	5350	48244
30	5351	7519
30	5352	35529
30	5353	29167
30	5354	20122
30	5355	90986
30	5356	80005
30	5357	30391
30	5358	53684
30	5359	30875
30	5360	25204
30	5361	90621
30	5362	72262
30	5363	12153
30	5364	29346
30	5365	50670
30	5366	44733
30	5367	22874
30	5368	11463
30	5369	71077
30	5370	76861
30	5371	55124
30	5372	50853
30	5373	85241
30	5374	22712
30	5375	38512
30	5376	4044
30	5377	19766
30	5378	91266
30	5379	53772
30	5380	35167
30	5381	38402
30	5382	23579
30	5383	50158
30	5384	27275
30	5385	42488
30	5386	69611
30	5387	73977
30	5388	1694
30	5389	44810
30	5390	80297
30	5391	74573
30	5392	36268
30	5393	97602
30	5394	75487
30	5395	71037
30	5396	5368
30	5397	45565
30	5398	59305
30	5399	8268
30	5400	70431
30	5401	63148
30	5402	19931
30	5403	42720
30	5404	34176
30	5405	34011
30	5406	98325
30	5407	21475
30	5408	65162
30	5409	26963
30	5410	29836
30	5411	50532
30	5412	97897
30	5413	18248
30	5414	84754
30	5415	52643
30	5416	37491
30	5417	70226
30	5418	72533
30	5419	43137
30	5420	22001
30	5421	43127
30	5422	48430
30	5423	25872
30	5424	6043
30	5425	11510
30	5426	12705
30	5427	47439
30	5428	12292
30	5429	90664
30	5430	37345
30	5431	40358
30	5432	68667
30	5433	91090
30	5434	43351
30	5435	17962
30	5436	33173
30	5437	27891
30	5438	59562
30	5439	77596
30	5440	72739
30	5441	30548
30	5442	93402
30	5443	59158
30	5444	56222
30	5445	58399
30	5446	32997
30	5447	61969
30	5448	71767
30	5449	15323
30	5450	39598
30	5451	51285
30	5452	74277
30	5453	56795
30	5454	22781
30	5455	81567
30	5456	33388
30	5457	91518
30	5458	51814
30	5459	69883
30	5460	83318
30	5461	42346
30	5462	75114
30	5463	67033
30	5464	21900
30	5465	2465
30	5466	21807
30	5467	39525
30	5468	19177
30	5469	11802
30	5470	69072
30	5471	79499
30	5472	17256
30	5473	48401
30	5474	73265
30	5475	83548
30	5476	80647
30	5477	70477
30	5478	48199
30	5479	92651
30	5480	44005
30	5481	33720
30	5482	66931
30	5483	43628
30	5484	32812
30	5485	69555
30	5486	2586
30	5487	43984
30	5488	36770
30	5489	75083
30	5490	97078
30	5491	80606
30	5492	47708
30	5493	1939
30	5494	83217
30	5495	12365
30	5496	57181
30	5497	75755
30	5498	75033
30	5499	33928
30	5500	73828
30	5501	14110
30	5502	16575
30	5503	86059
30	5504	60755
30	5505	82991
30	5506	9564
30	5507	44360
30	5508	5711
30	5509	79058
30	5510	7299
30	5511	45104
30	5512	46425
30	5513	75597
30	5514	36507
30	5515	15603
30	5516	81540
30	5517	2583
30	5518	80613
30	5519	15162
30	5520	59767
30	5521	22072
30	5522	36343
30	5523	5436
30	5524	53296
30	5525	38343
30	5526	98503
30	5527	90116
30	5528	69644
30	5529	21552
30	5530	13048
30	5531	88888
30	5532	8517
30	5533	71814
30	5534	53349
30	5535	10466
30	5536	61934
30	5537	96684
30	5538	17916
30	5539	1569
30	5540	41339
30	5541	10838
30	5542	30758
30	5543	26476
30	5544	60793
30	5545	33812
30	5546	19375
30	5547	68019
30	5548	31175
30	5549	30856
30	5550	38695
30	5551	61405
30	5552	64237
30	5553	29288
30	5554	15848
30	5555	96261
30	5556	48925
30	5557	10645
30	5558	13518
30	5559	46961
30	5560	88907
30	5561	30332
30	5562	53243
30	5563	12362
30	5564	32496
30	5565	1568
30	5566	96415
30	5567	68134
30	5568	58612
30	5569	92272
30	5570	54919
30	5571	75910
30	5572	93416
30	5573	44329
30	5574	96012
30	5575	46918
30	5576	99047
30	5577	69188
30	5578	86396
30	5579	47445
30	5580	95857
30	5581	51795
30	5582	85951
30	5583	95902
30	5584	44049
30	5585	70672
30	5586	70045
30	5587	33581
30	5588	4124
30	5589	19631
30	5590	54983
30	5591	91801
30	5592	85067
30	5593	72499
30	5594	46472
30	5595	64302
30	5596	8054
30	5597	90707
30	5598	44003
30	5599	22835
30	5600	75417
30	5601	80402
30	5602	96107
30	5603	10754
30	5604	21680
30	5605	70228
30	5606	79863
30	5607	56052
30	5608	28098
30	5609	85369
30	5610	51376
30	5611	16102
30	5612	79295
30	5613	20881
30	5614	90287
30	5615	66839
30	5616	83864
30	5617	17104
30	5618	7154
30	5619	4755
30	5620	69605
30	5621	20886
30	5622	65420
30	5623	87038
30	5624	59619
30	5625	95371
30	5626	26697
30	5627	68984
30	5628	76037
30	5629	47102
30	5630	11550
30	5631	85306
30	5632	90220
30	5633	93949
30	5634	39746
30	5635	73216
30	5636	36565
30	5637	5403
30	5638	26321
30	5639	98953
30	5640	65113
30	5641	92999
30	5642	78166
30	5643	103
30	5644	16600
30	5645	14472
30	5646	95000
30	5647	76795
30	5648	30553
30	5649	36736
30	5650	33297
30	5651	36126
30	5652	17705
30	5653	18852
30	5654	82847
30	5655	93130
30	5656	70978
30	5657	96279
30	5658	40731
30	5659	61223
30	5660	52827
30	5661	86888
30	5662	5819
30	5663	57570
30	5664	98612
30	5665	41208
30	5666	45574
30	5667	31028
30	5668	95437
30	5669	60642
30	5670	89990
30	5671	68158
30	5672	48675
30	5673	60578
30	5674	56490
30	5675	87466
30	5676	95579
30	5677	56391
30	5678	66193
30	5679	71953
30	5680	42841
30	5681	60555
30	5682	36509
30	5683	98579
30	5684	98178
30	5685	42161
30	5686	76179
30	5687	14617
30	5688	67940
30	5689	61298
30	5690	35011
30	5691	8337
30	5692	67831
30	5693	57120
30	5694	29806
30	5695	44609
30	5696	79656
30	5697	98556
30	5698	77290
30	5699	20712
30	5700	14935
30	5701	91924
30	5702	20436
30	5703	96792
30	5704	78439
30	5705	60448
30	5706	6429
30	5707	47304
30	5708	82012
30	5709	92251
30	5710	64192
30	5711	25777
30	5712	83807
30	5713	4723
30	5714	54849
30	5715	57585
30	5716	63535
30	5717	24351
30	5718	83716
30	5719	66351
30	5720	38990
30	5721	94478
30	5722	91840
30	5723	75032
30	5724	96953
30	5725	39373
30	5726	99148
30	5727	47532
30	5728	20738
30	5729	10982
30	5730	57415
30	5731	9556
30	5732	16507
30	5733	93354
30	5734	23028
30	5735	71688
30	5736	54245
30	5737	79
30	5738	48183
30	5739	40269
30	5740	12692
30	5741	38430
30	5742	81957
30	5743	88544
30	5744	10218
30	5745	75626
30	5746	1918
30	5747	37411
30	5748	3182
30	5749	89353
30	5750	61016
30	5751	90556
30	5752	3430
30	5753	8152
30	5754	41129
30	5755	14898
30	5756	86899
30	5757	29657
30	5758	5645
30	5759	26229
30	5760	49388
30	5761	418
30	5762	25893
30	5763	29167
30	5764	16671
30	5765	44176
30	5766	26838
30	5767	43717
30	5768	89144
30	5769	71055
30	5770	79180
30	5771	97753
30	5772	81485
30	5773	22440
30	5774	59833
30	5775	58437
30	5776	45861
30	5777	92116
30	5778	20537
30	5779	75194
30	5780	46394
30	5781	81952
30	5782	66541
30	5783	88870
30	5784	15485
30	5785	94686
30	5786	64250
30	5787	77293
30	5788	30590
30	5789	93423
30	5790	32574
30	5791	33601
30	5792	52374
30	5793	62973
30	5794	74564
30	5795	70468
30	5796	85185
30	5797	75145
30	5798	87463
30	5799	63476
30	5800	15821
30	5801	80777
30	5802	70369
30	5803	41297
30	5804	82750
30	5805	93321
30	5806	88520
30	5807	35169
30	5808	57774
30	5809	14303
30	5810	70856
30	5811	24730
30	5812	40850
30	5813	63715
30	5814	56667
30	5815	91657
30	5816	65994
30	5817	15749
30	5818	12684
30	5819	10936
30	5820	80508
30	5821	6091
30	5822	69074
30	5823	54721
30	5824	27063
30	5825	89297
30	5826	65658
30	5827	93969
30	5828	79844
30	5829	91775
30	5830	85533
30	5831	83518
30	5832	31444
30	5833	36293
30	5834	18755
30	5835	83444
30	5836	44425
30	5837	65916
30	5838	41112
30	5839	83462
30	5840	70086
30	5841	44110
30	5842	7318
30	5843	21068
30	5844	11835
30	5845	11309
30	5846	78555
30	5847	31233
30	5848	8504
30	5849	43799
30	5850	75834
30	5851	29976
30	5852	96159
30	5853	29978
30	5854	59161
30	5855	74417
30	5856	77791
30	5857	90228
30	5858	47765
30	5859	9330
30	5860	50405
30	5861	81489
30	5862	88648
30	5863	4351
30	5864	14041
30	5865	52473
30	5866	63911
30	5867	54989
30	5868	34146
30	5869	60642
30	5870	65444
30	5871	61458
30	5872	65084
30	5873	7203
30	5874	35844
30	5875	2831
30	5876	73973
30	5877	57289
30	5878	26451
30	5879	12134
30	5880	34566
30	5881	39257
30	5882	39086
30	5883	15566
30	5884	55184
30	5885	21253
30	5886	27108
30	5887	45352
30	5888	37466
30	5889	31617
30	5890	97944
30	5891	40248
30	5892	84570
30	5893	20578
30	5894	44983
30	5895	5935
30	5896	91041
30	5897	11659
30	5898	38551
30	5899	48794
30	5900	74293
30	5901	20197
30	5902	91814
30	5903	41686
30	5904	10349
30	5905	65494
30	5906	60783
30	5907	4765
30	5908	18371
30	5909	49622
30	5910	93237
30	5911	98773
30	5912	64273
30	5913	40558
30	5914	26130
30	5915	1802
30	5916	14099
30	5917	314
30	5918	47621
30	5919	75343
30	5920	74401
30	5921	2847
30	5922	7889
30	5923	52414
30	5924	10370
30	5925	61307
30	5926	20575
30	5927	22567
30	5928	53516
30	5929	81846
30	5930	82000
30	5931	86431
30	5932	1428
30	5933	12175
30	5934	7689
30	5935	7628
30	5936	11609
30	5937	61618
30	5938	92036
30	5939	9942
30	5940	92743
30	5941	10777
30	5942	14098
30	5943	76518
30	5944	91433
30	5945	97254
30	5946	71686
30	5947	78524
30	5948	32618
30	5949	31299
30	5950	5004
30	5951	23195
30	5952	34257
30	5953	13747
30	5954	54721
30	5955	95925
30	5956	68298
30	5957	40023
30	5958	29506
30	5959	90868
30	5960	20333
30	5961	34740
30	5962	32041
30	5963	53542
30	5964	72562
30	5965	33535
30	5966	50230
30	5967	87323
30	5968	74820
30	5969	61857
30	5970	16132
30	5971	90947
30	5972	57595
30	5973	39252
30	5974	80674
30	5975	42888
30	5976	10935
30	5977	94616
30	5978	41523
30	5979	25398
30	5980	40547
30	5981	30463
30	5982	38478
30	5983	34255
30	5984	40039
30	5985	42679
30	5986	57766
30	5987	22075
30	5988	6181
30	5989	76534
30	5990	69783
30	5991	68709
30	5992	4825
30	5993	95468
30	5994	44994
30	5995	32432
30	5996	96943
30	5997	93495
30	5998	63638
30	5999	40986
30	6000	23034
30	6001	18866
30	6002	50134
30	6003	83823
30	6004	83047
30	6005	86447
30	6006	12958
30	6007	45895
30	6008	66242
30	6009	92393
30	6010	12866
30	6011	60478
30	6012	70858
30	6013	39760
30	6014	12645
30	6015	88572
30	6016	64472
30	6017	66168
30	6018	60295
30	6019	74541
30	6020	71129
30	6021	82896
30	6022	80957
30	6023	28498
30	6024	76173
30	6025	73663
30	6026	46761
30	6027	24082
30	6028	94544
30	6029	28705
30	6030	26433
30	6031	38951
30	6032	32504
30	6033	64918
30	6034	17671
30	6035	95293
30	6036	30719
30	6037	11308
30	6038	51903
30	6039	18810
30	6040	87175
30	6041	7527
30	6042	26816
30	6043	37172
30	6044	78391
30	6045	31576
30	6046	11977
30	6047	33764
30	6048	18931
30	6049	60033
30	6050	87003
30	6051	4809
30	6052	2917
30	6053	64819
30	6054	96976
30	6055	39084
30	6056	34980
30	6057	8361
30	6058	68932
30	6059	28891
30	6060	46939
30	6061	32181
30	6062	30460
30	6063	13633
30	6064	89385
30	6065	26043
30	6066	97660
30	6067	86974
30	6068	74033
30	6069	91788
30	6070	62031
30	6071	33568
30	6072	47465
30	6073	3842
30	6074	30731
30	6075	45810
30	6076	30314
30	6077	57250
30	6078	7033
30	6079	78083
30	6080	76790
30	6081	90505
30	6082	45199
30	6083	7918
30	6084	78306
30	6085	75420
30	6086	14800
30	6087	15452
30	6088	2082
30	6089	42284
30	6090	77968
30	6091	85108
30	6092	85610
30	6093	71309
30	6094	20764
30	6095	90122
30	6096	50829
30	6097	74573
30	6098	28165
30	6099	25013
30	6100	35563
30	6101	72365
30	6102	26238
30	6103	43011
30	6104	57657
30	6105	93370
30	6106	88381
30	6107	36708
30	6108	12765
30	6109	24547
30	6110	35353
30	6111	1706
30	6112	99588
30	6113	71599
30	6114	75221
30	6115	24532
30	6116	16810
30	6117	53339
30	6118	73869
30	6119	90820
30	6120	61904
30	6121	90877
30	6122	24545
30	6123	33895
30	6124	27476
30	6125	54050
30	6126	5016
30	6127	30521
30	6128	43887
30	6129	5891
30	6130	57630
30	6131	21855
30	6132	50725
30	6133	18386
30	6134	80163
30	6135	82247
30	6136	34658
30	6137	77061
30	6138	8150
30	6139	19755
30	6140	37133
30	6141	19911
30	6142	98572
30	6143	76362
30	6144	19269
30	6145	19381
30	6146	34109
30	6147	48731
30	6148	20
30	6149	64315
30	6150	66430
30	6151	75752
30	6152	59183
30	6153	76352
30	6154	72223
30	6155	44879
30	6156	8400
30	6157	63590
30	6158	45291
30	6159	5944
30	6160	7271
30	6161	4546
30	6162	44677
30	6163	65922
30	6164	32236
30	6165	32426
30	6166	2175
30	6167	91481
30	6168	73324
30	6169	51938
30	6170	79376
30	6171	96526
30	6172	87348
30	6173	25099
30	6174	98895
30	6175	47055
30	6176	42356
30	6177	15654
30	6178	41429
30	6179	89713
30	6180	10157
30	6181	15736
30	6182	64223
30	6183	9825
30	6184	24381
30	6185	39100
30	6186	95046
30	6187	57765
30	6188	38229
30	6189	76921
30	6190	99814
30	6191	14422
30	6192	5348
30	6193	3255
30	6194	42572
30	6195	2889
30	6196	92003
30	6197	12753
30	6198	95308
30	6199	50729
30	6200	65231
30	6201	18706
30	6202	17159
30	6203	9246
30	6204	17487
30	6205	57372
30	6206	20213
30	6207	30349
30	6208	59287
30	6209	31958
30	6210	24180
30	6211	80782
30	6212	27009
30	6213	60088
30	6214	14846
30	6215	95134
30	6216	69733
30	6217	80561
30	6218	98731
30	6219	34607
30	6220	79785
30	6221	59974
30	6222	73528
30	6223	25516
30	6224	26791
30	6225	41758
30	6226	73091
30	6227	49701
30	6228	58719
30	6229	53852
30	6230	41783
30	6231	63392
30	6232	58438
30	6233	6027
30	6234	82856
30	6235	44860
30	6236	67470
30	6237	35710
30	6238	94127
30	6239	877
30	6240	73545
30	6241	83237
30	6242	23345
30	6243	93266
30	6244	99695
30	6245	74953
30	6246	13463
30	6247	2801
30	6248	66460
30	6249	33391
30	6250	57278
30	6251	49388
30	6252	96093
30	6253	63093
30	6254	46939
30	6255	98194
30	6256	56332
30	6257	46144
30	6258	77132
30	6259	33877
30	6260	89405
30	6261	72485
30	6262	15743
30	6263	78483
30	6264	92093
30	6265	44055
30	6266	22277
30	6267	29310
30	6268	20924
30	6269	56424
30	6270	49217
30	6271	80272
30	6272	33180
30	6273	46455
30	6274	50538
30	6275	88212
30	6276	95604
30	6277	77543
30	6278	36531
30	6279	49047
30	6280	35530
30	6281	27063
30	6282	5701
30	6283	63791
30	6284	23039
30	6285	43411
30	6286	15426
30	6287	14591
30	6288	1038
30	6289	17217
30	6290	83808
30	6291	58991
30	6292	59033
30	6293	41324
30	6294	73781
30	6295	24793
30	6296	33015
30	6297	72260
30	6298	34043
30	6299	61006
30	6300	38573
30	6301	44513
30	6302	32903
30	6303	32425
30	6304	35564
30	6305	36171
30	6306	67591
30	6307	12406
30	6308	30459
30	6309	63813
30	6310	84695
30	6311	51611
30	6312	16628
30	6313	56676
30	6314	77971
30	6315	45156
30	6316	29374
30	6317	38353
30	6318	57076
30	6319	6223
30	6320	10346
30	6321	85969
30	6322	33704
30	6323	37078
30	6324	18900
30	6325	20730
30	6326	85763
30	6327	51252
30	6328	27937
30	6329	30668
30	6330	90186
30	6331	49337
30	6332	36710
30	6333	19524
30	6334	9261
30	6335	52893
30	6336	69700
30	6337	35701
30	6338	9133
30	6339	65639
30	6340	24535
30	6341	71046
30	6342	77849
30	6343	17787
30	6344	43701
30	6345	87232
30	6346	88409
30	6347	65973
30	6348	17170
30	6349	86470
30	6350	75136
30	6351	72416
30	6352	60878
30	6353	15071
30	6354	61160
30	6355	79872
30	6356	28040
30	6357	54805
30	6358	97778
30	6359	76848
30	6360	82726
30	6361	67014
30	6362	67437
30	6363	1802
30	6364	48043
30	6365	80438
30	6366	92514
30	6367	90462
30	6368	72268
30	6369	19168
30	6370	84900
30	6371	1962
30	6372	63130
30	6373	25444
30	6374	40083
30	6375	96809
30	6376	14045
30	6377	27508
30	6378	47817
30	6379	6350
30	6380	90846
30	6381	49983
30	6382	81793
30	6383	94067
30	6384	20467
30	6385	69222
30	6386	66063
30	6387	48017
30	6388	60302
30	6389	84372
30	6390	65236
30	6391	8918
30	6392	87008
30	6393	60868
30	6394	97360
30	6395	40559
30	6396	36119
30	6397	12861
30	6398	86869
30	6399	85822
30	6400	7128
30	6401	37917
30	6402	97048
30	6403	94026
30	6404	82812
30	6405	7273
30	6406	9618
30	6407	54585
30	6408	10750
30	6409	54143
30	6410	68597
30	6411	92466
30	6412	26966
30	6413	2544
30	6414	69298
30	6415	62883
30	6416	37105
30	6417	72295
30	6418	66217
30	6419	15709
30	6420	70804
30	6421	50566
30	6422	9024
30	6423	49747
30	6424	22135
30	6425	21841
30	6426	38788
30	6427	88696
30	6428	24312
30	6429	88001
30	6430	30293
30	6431	59537
30	6432	82123
30	6433	24219
30	6434	50819
30	6435	54886
30	6436	14419
30	6437	23589
30	6438	38141
30	6439	33629
30	6440	65730
30	6441	12897
30	6442	65292
30	6443	368
30	6444	68017
30	6445	26369
30	6446	43612
30	6447	89167
30	6448	49171
30	6449	38992
30	6450	28518
30	6451	35336
30	6452	70775
30	6453	43712
30	6454	82497
30	6455	6887
30	6456	6832
30	6457	99617
30	6458	54999
30	6459	43130
30	6460	81299
30	6461	1367
30	6462	3861
30	6463	32438
30	6464	36028
30	6465	9608
30	6466	66415
30	6467	72117
30	6468	59782
30	6469	78401
30	6470	81523
30	6471	71617
30	6472	84252
30	6473	54811
30	6474	79888
30	6475	89989
30	6476	73870
30	6477	63023
30	6478	41333
30	6479	24265
30	6480	60777
30	6481	36764
30	6482	97944
30	6483	57722
30	6484	79093
30	6485	34685
30	6486	73004
30	6487	27287
30	6488	12749
30	6489	57942
30	6490	30938
30	6491	43914
30	6492	90501
30	6493	1715
30	6494	12720
30	6495	63087
30	6496	11186
30	6497	71564
30	6498	7782
30	6499	13444
30	6500	12951
30	6501	88661
30	6502	62340
30	6503	56777
30	6504	86471
30	6505	58772
30	6506	65104
30	6507	63052
30	6508	99025
30	6509	55654
30	6510	36985
30	6511	53549
30	6512	47911
30	6513	30242
30	6514	99311
30	6515	11428
30	6516	7212
30	6517	42872
30	6518	50804
30	6519	99249
30	6520	71746
30	6521	97465
30	6522	2795
30	6523	70114
30	6524	34696
30	6525	8679
30	6526	76544
30	6527	13718
30	6528	99387
30	6529	33129
30	6530	38231
30	6531	77087
30	6532	65029
30	6533	65281
30	6534	94253
30	6535	76997
30	6536	56324
30	6537	53810
30	6538	71951
30	6539	82564
30	6540	15047
30	6541	89552
30	6542	54326
30	6543	44553
30	6544	48445
30	6545	18421
30	6546	78884
30	6547	86064
30	6548	9198
30	6549	20710
30	6550	47406
30	6551	37022
30	6552	11340
30	6553	63117
30	6554	73745
30	6555	60575
30	6556	94144
30	6557	62212
30	6558	53488
30	6559	36708
30	6560	72508
30	6561	44822
30	6562	94669
30	6563	13371
30	6564	83420
30	6565	44726
30	6566	54221
30	6567	96622
30	6568	63510
30	6569	25842
30	6570	8319
30	6571	63618
30	6572	91676
30	6573	46454
30	6574	80357
30	6575	36041
30	6576	72934
30	6577	99286
30	6578	23351
30	6579	27189
30	6580	78359
30	6581	95831
30	6582	56518
30	6583	25801
30	6584	3443
30	6585	6660
30	6586	72601
30	6587	39810
30	6588	80938
30	6589	16296
30	6590	18831
30	6591	4978
30	6592	52542
30	6593	78734
30	6594	25068
30	6595	77167
30	6596	79380
30	6597	51573
30	6598	63787
30	6599	96334
30	6600	3725
30	6601	38379
30	6602	78361
30	6603	73040
30	6604	61429
30	6605	7244
30	6606	55623
30	6607	81688
30	6608	48754
30	6609	2092
30	6610	79407
30	6611	63551
30	6612	14290
30	6613	58164
30	6614	278
30	6615	51138
30	6616	93105
30	6617	75003
30	6618	26716
30	6619	12780
30	6620	5255
30	6621	62232
30	6622	74109
30	6623	59450
30	6624	1140
30	6625	79784
30	6626	11314
30	6627	34417
30	6628	19816
30	6629	11935
30	6630	54918
30	6631	16027
30	6632	31924
30	6633	3281
30	6634	77476
30	6635	43176
30	6636	25119
30	6637	77786
30	6638	87219
30	6639	23139
30	6640	27523
30	6641	64980
30	6642	24011
30	6643	3191
30	6644	63445
30	6645	10032
30	6646	52747
30	6647	40506
30	6648	66492
30	6649	7506
30	6650	67764
30	6651	82558
30	6652	21436
30	6653	83064
30	6654	14984
30	6655	8822
30	6656	43206
30	6657	50804
30	6658	1494
30	6659	68445
30	6660	66594
30	6661	36762
30	6662	96210
30	6663	75598
30	6664	30133
30	6665	78228
30	6666	55324
30	6667	5096
30	6668	68997
30	6669	89498
30	6670	75727
30	6671	87603
30	6672	57654
30	6673	58914
30	6674	82279
30	6675	53029
30	6676	4161
30	6677	76976
30	6678	92411
30	6679	49911
30	6680	19488
30	6681	20065
30	6682	2269
30	6683	33656
30	6684	42513
30	6685	81400
30	6686	86879
30	6687	45875
30	6688	82114
30	6689	46752
30	6690	19756
30	6691	4009
30	6692	13504
30	6693	67520
30	6694	73711
30	6695	42656
30	6696	2726
30	6697	90555
30	6698	62785
30	6699	41114
30	6700	68306
30	6701	40829
30	6702	84981
30	6703	35185
30	6704	17533
30	6705	1109
30	6706	5799
30	6707	37227
30	6708	61446
30	6709	62923
30	6710	95400
30	6711	77606
30	6712	87031
30	6713	79092
30	6714	93921
30	6715	18156
30	6716	13769
30	6717	14422
30	6718	14571
30	6719	62796
30	6720	39071
30	6721	17782
30	6722	83330
30	6723	29319
30	6724	53363
30	6725	84370
30	6726	95185
30	6727	57640
30	6728	19038
30	6729	42734
30	6730	5384
30	6731	8090
30	6732	21099
30	6733	6420
30	6734	36985
30	6735	26870
30	6736	89082
30	6737	92060
30	6738	52617
30	6739	99924
30	6740	46769
30	6741	94805
30	6742	9673
30	6743	42069
30	6744	83441
30	6745	85642
30	6746	7014
30	6747	21275
30	6748	45980
30	6749	42308
30	6750	22119
30	6751	93929
30	6752	67215
30	6753	52872
30	6754	2815
30	6755	94348
30	6756	76235
30	6757	75563
30	6758	36749
30	6759	54165
30	6760	63722
30	6761	68841
30	6762	67013
30	6763	21035
30	6764	68730
30	6765	1819
30	6766	3881
30	6767	23373
30	6768	74430
30	6769	85680
30	6770	60647
30	6771	69851
30	6772	77330
30	6773	4184
30	6774	76094
30	6775	91334
30	6776	21517
30	6777	48052
30	6778	69541
30	6779	21430
30	6780	36194
30	6781	19589
30	6782	37793
30	6783	14151
30	6784	38169
30	6785	21476
30	6786	8688
30	6787	82798
30	6788	94551
30	6789	81502
30	6790	12941
30	6791	95096
30	6792	68782
30	6793	27373
30	6794	47947
30	6795	43766
30	6796	38277
30	6797	28537
30	6798	11711
30	6799	16059
30	6800	53554
30	6801	97923
30	6802	88066
30	6803	95241
30	6804	59754
30	6805	96877
30	6806	27479
30	6807	4811
30	6808	93407
30	6809	35732
30	6810	69151
30	6811	97350
30	6812	1972
30	6813	81141
30	6814	84258
30	6815	6408
30	6816	9295
30	6817	38268
30	6818	93580
30	6819	26302
30	6820	76320
30	6821	6311
30	6822	65155
30	6823	60490
30	6824	62222
30	6825	85844
30	6826	40233
30	6827	73524
30	6828	45663
30	6829	60279
30	6830	39535
30	6831	890
30	6832	59969
30	6833	73954
30	6834	23495
30	6835	96110
30	6836	89723
30	6837	92567
30	6838	1157
30	6839	88899
30	6840	94683
30	6841	25501
30	6842	73148
30	6843	7982
30	6844	14088
30	6845	77255
30	6846	93346
30	6847	92326
30	6848	51383
30	6849	35635
30	6850	76377
30	6851	90095
30	6852	60808
30	6853	7947
30	6854	19845
30	6855	31728
30	6856	99912
30	6857	39740
30	6858	38096
30	6859	44474
30	6860	25656
30	6861	97963
30	6862	88753
30	6863	41930
30	6864	63314
30	6865	89034
30	6866	35464
30	6867	58287
30	6868	17645
30	6869	99808
30	6870	64121
30	6871	80025
30	6872	79205
30	6873	64589
30	6874	23821
30	6875	24521
30	6876	57753
30	6877	55662
30	6878	97339
30	6879	41137
30	6880	3019
30	6881	85879
30	6882	76621
30	6883	55505
30	6884	99354
30	6885	6287
30	6886	86525
30	6887	62103
30	6888	13280
30	6889	46385
30	6890	14088
30	6891	86734
30	6892	31484
30	6893	44561
30	6894	35305
30	6895	81997
30	6896	42193
30	6897	20259
30	6898	52640
30	6899	16619
30	6900	66188
30	6901	51635
30	6902	64918
30	6903	86246
30	6904	6556
30	6905	4314
30	6906	32326
30	6907	48735
30	6908	39563
30	6909	10470
30	6910	17568
30	6911	34661
30	6912	3867
30	6913	99366
30	6914	57074
30	6915	67289
30	6916	9192
30	6917	71404
30	6918	24911
30	6919	17936
30	6920	69083
30	6921	75271
30	6922	81590
30	6923	47412
30	6924	94170
30	6925	35268
30	6926	80683
30	6927	19045
30	6928	58068
30	6929	78768
30	6930	63468
30	6931	59334
30	6932	35230
30	6933	45447
30	6934	61939
30	6935	28159
30	6936	50250
30	6937	95666
30	6938	85743
30	6939	95417
30	6940	41919
30	6941	56827
30	6942	90267
30	6943	42150
30	6944	17107
30	6945	53361
30	6946	51296
30	6947	95502
30	6948	88596
30	6949	50032
30	6950	18941
30	6951	9470
30	6952	61049
30	6953	75154
30	6954	97496
30	6955	4431
30	6956	29450
30	6957	82574
30	6958	54029
30	6959	38415
30	6960	10794
30	6961	5705
30	6962	31630
30	6963	43142
30	6964	15309
30	6965	98685
30	6966	97924
30	6967	439
30	6968	73683
30	6969	56164
30	6970	64912
30	6971	82136
30	6972	39692
30	6973	56624
30	6974	14993
30	6975	53803
30	6976	92351
30	6977	30763
30	6978	20504
30	6979	63104
30	6980	55393
30	6981	90889
30	6982	80688
30	6983	59971
30	6984	12065
30	6985	84770
30	6986	21504
30	6987	18133
30	6988	7476
30	6989	6612
30	6990	90197
30	6991	23309
30	6992	62140
30	6993	22162
30	6994	73398
30	6995	45399
30	6996	16239
30	6997	16455
30	6998	28699
30	6999	59340
30	7000	35433
30	7001	97007
30	7002	82276
30	7003	60886
30	7004	80240
30	7005	82604
30	7006	73770
30	7007	49306
30	7008	38690
30	7009	64805
30	7010	31839
30	7011	16070
30	7012	8551
30	7013	99922
30	7014	21059
30	7015	38117
30	7016	99884
30	7017	57049
30	7018	70863
30	7019	67356
30	7020	83322
30	7021	35401
30	7022	31835
30	7023	17709
30	7024	28452
30	7025	75630
30	7026	60914
30	7027	33897
30	7028	29670
30	7029	56214
30	7030	28881
30	7031	55634
30	7032	73772
30	7033	56553
30	7034	57492
30	7035	35009
30	7036	64413
30	7037	83438
30	7038	46263
30	7039	95973
30	7040	69314
30	7041	95681
30	7042	67769
30	7043	89897
30	7044	31407
30	7045	58425
30	7046	1549
30	7047	48634
30	7048	98056
30	7049	91586
30	7050	5603
30	7051	64753
30	7052	36405
30	7053	87923
30	7054	37135
30	7055	93778
30	7056	85021
30	7057	35992
30	7058	3917
30	7059	87177
30	7060	5261
30	7061	58017
30	7062	5589
30	7063	11233
30	7064	95016
30	7065	17521
30	7066	3458
30	7067	81138
30	7068	76629
30	7069	36337
30	7070	43123
30	7071	96742
30	7072	50327
30	7073	35264
30	7074	55837
30	7075	13254
30	7076	97990
30	7077	33589
30	7078	3705
30	7079	22171
30	7080	25567
30	7081	7821
30	7082	8305
30	7083	27783
30	7084	59433
30	7085	47550
30	7086	97065
30	7087	42517
30	7088	55588
30	7089	46493
30	7090	80572
30	7091	83224
30	7092	5114
30	7093	11829
30	7094	68043
30	7095	44168
30	7096	42175
30	7097	21025
30	7098	10026
30	7099	45399
30	7100	33022
30	7101	59122
30	7102	54205
30	7103	66347
30	7104	67431
30	7105	1265
30	7106	38587
30	7107	22395
30	7108	37328
30	7109	13301
30	7110	39089
30	7111	78483
30	7112	77609
30	7113	59023
30	7114	79670
30	7115	98137
30	7116	47547
30	7117	58768
30	7118	95085
30	7119	82405
30	7120	9160
30	7121	81796
30	7122	77819
30	7123	76905
30	7124	33012
30	7125	7000
30	7126	8022
30	7127	46865
30	7128	29261
30	7129	39425
30	7130	7047
30	7131	43945
30	7132	40621
30	7133	27631
30	7134	61813
30	7135	46203
30	7136	70295
30	7137	60240
30	7138	79300
30	7139	48517
30	7140	35105
30	7141	79011
30	7142	89092
30	7143	64845
30	7144	42412
30	7145	29416
30	7146	80437
30	7147	50299
30	7148	33719
30	7149	87364
30	7150	91824
30	7151	83999
30	7152	94232
30	7153	64004
30	7154	74164
30	7155	80056
30	7156	63579
30	7157	48587
30	7158	84293
30	7159	48798
30	7160	41496
30	7161	24976
30	7162	13326
30	7163	69714
30	7164	86977
30	7165	17638
30	7166	79568
30	7167	95802
30	7168	54999
30	7169	22194
30	7170	53457
30	7171	73853
30	7172	56665
30	7173	26678
30	7174	98714
30	7175	68895
30	7176	73370
30	7177	94992
30	7178	7973
30	7179	6811
30	7180	61005
30	7181	21691
30	7182	37634
30	7183	24035
30	7184	93528
30	7185	14001
30	7186	83057
30	7187	27454
30	7188	85821
30	7189	49590
30	7190	78329
30	7191	34514
30	7192	46421
30	7193	67406
30	7194	36351
30	7195	96646
30	7196	62823
30	7197	78985
30	7198	15402
30	7199	68700
30	7200	40405
30	7201	59077
30	7202	10886
30	7203	942
30	7204	90348
30	7205	44964
30	7206	21897
30	7207	70149
30	7208	34727
30	7209	58892
30	7210	26547
30	7211	91196
30	7212	198
30	7213	62464
30	7214	93137
30	7215	35063
30	7216	7082
30	7217	151
30	7218	8511
30	7219	97351
30	7220	87792
30	7221	88079
30	7222	42874
30	7223	68759
30	7224	5311
30	7225	71905
30	7226	66714
30	7227	33679
30	7228	51920
30	7229	88777
30	7230	76768
30	7231	67174
30	7232	61862
30	7233	8156
30	7234	46190
30	7235	51158
30	7236	51325
30	7237	56831
30	7238	91435
30	7239	73667
30	7240	30700
30	7241	86153
30	7242	7786
30	7243	3701
30	7244	22302
30	7245	62442
30	7246	71930
30	7247	26184
30	7248	87848
30	7249	40049
30	7250	2034
30	7251	81042
30	7252	42171
30	7253	67857
30	7254	95282
30	7255	97515
30	7256	1885
30	7257	81908
30	7258	70994
30	7259	87237
30	7260	93060
30	7261	7675
30	7262	82097
30	7263	76658
30	7264	7378
30	7265	7865
30	7266	68294
30	7267	73657
30	7268	58653
30	7269	95248
30	7270	64348
30	7271	81027
30	7272	60488
30	7273	79086
30	7274	44097
30	7275	44921
30	7276	13925
30	7277	55488
30	7278	66761
30	7279	66900
30	7280	32228
30	7281	14301
30	7282	68651
30	7283	83982
30	7284	89012
30	7285	1018
30	7286	30250
30	7287	6517
30	7288	84639
30	7289	54225
30	7290	23815
30	7291	36540
30	7292	12614
30	7293	11432
30	7294	98038
30	7295	8477
30	7296	54074
30	7297	15800
30	7298	41315
30	7299	89003
30	7300	95078
30	7301	85763
30	7302	37409
30	7303	49716
30	7304	51432
30	7305	65879
30	7306	15953
30	7307	50638
30	7308	72135
30	7309	62424
30	7310	94126
30	7311	46901
30	7312	42552
30	7313	85997
30	7314	77799
30	7315	6743
30	7316	71386
30	7317	54840
30	7318	8803
30	7319	4041
30	7320	49655
30	7321	35115
30	7322	73589
30	7323	75489
30	7324	70523
30	7325	40818
30	7326	25650
30	7327	77546
30	7328	38603
30	7329	47134
30	7330	2300
30	7331	77859
30	7332	65046
30	7333	6601
30	7334	72079
30	7335	62456
30	7336	92416
30	7337	73261
30	7338	77153
30	7339	46833
30	7340	74076
30	7341	92542
30	7342	2915
30	7343	78604
30	7344	48122
30	7345	87132
30	7346	74607
30	7347	99502
30	7348	89284
30	7349	6347
30	7350	95456
30	7351	92671
30	7352	48510
30	7353	22507
30	7354	43710
30	7355	53768
30	7356	31468
30	7357	51994
30	7358	26602
30	7359	86070
30	7360	63766
30	7361	26302
30	7362	83322
30	7363	821
30	7364	33979
30	7365	48384
30	7366	92564
30	7367	4166
30	7368	37496
30	7369	55562
30	7370	55207
30	7371	77174
30	7372	85798
30	7373	71241
30	7374	63478
30	7375	44937
30	7376	96992
30	7377	45489
30	7378	75959
30	7379	21469
30	7380	12596
30	7381	96472
30	7382	76346
30	7383	71800
30	7384	33904
30	7385	94105
30	7386	35095
30	7387	89354
30	7388	29006
30	7389	72264
30	7390	50273
30	7391	91328
30	7392	80538
30	7393	32058
30	7394	22099
30	7395	13528
30	7396	72014
30	7397	25069
30	7398	14821
30	7399	96318
30	7400	86523
30	7401	9440
30	7402	21173
30	7403	46732
30	7404	12467
30	7405	61418
30	7406	64304
30	7407	2767
30	7408	74482
30	7409	74013
30	7410	62533
30	7411	80409
30	7412	35181
30	7413	17727
30	7414	96471
30	7415	66173
30	7416	1730
30	7417	45894
30	7418	824
30	7419	51758
30	7420	92409
30	7421	93468
30	7422	48016
30	7423	45611
30	7424	99890
30	7425	5176
30	7426	16840
30	7427	18496
30	7428	31192
30	7429	76694
30	7430	78661
30	7431	63875
30	7432	63056
30	7433	40533
30	7434	21931
30	7435	2169
30	7436	28427
30	7437	13718
30	7438	77557
30	7439	58333
30	7440	84960
30	7441	90033
30	7442	90650
30	7443	37572
30	7444	80016
30	7445	19260
30	7446	77159
30	7447	22236
30	7448	62634
30	7449	96494
30	7450	9275
30	7451	23554
30	7452	95422
30	7453	35745
30	7454	90641
30	7455	65353
30	7456	85933
30	7457	29114
30	7458	27611
30	7459	17181
30	7460	94387
30	7461	35315
30	7462	38151
30	7463	51889
30	7464	729
30	7465	17560
30	7466	80578
30	7467	434
30	7468	71453
30	7469	1688
30	7470	1897
30	7471	58920
30	7472	64882
30	7473	10631
30	7474	2459
30	7475	36712
30	7476	27618
30	7477	48433
30	7478	51020
30	7479	19359
30	7480	64223
30	7481	56633
30	7482	89941
30	7483	90888
30	7484	48558
30	7485	14632
30	7486	30497
30	7487	15436
30	7488	56329
30	7489	19555
30	7490	14373
30	7491	98686
30	7492	560
30	7493	46524
30	7494	13596
30	7495	35538
30	7496	83195
30	7497	9124
30	7498	11376
30	7499	7381
30	7500	66123
30	7501	78362
30	7502	79387
30	7503	97083
30	7504	94049
30	7505	5243
30	7506	47250
30	7507	28101
30	7508	34635
30	7509	40571
30	7510	42792
30	7511	96097
30	7512	24683
30	7513	65204
30	7514	60334
30	7515	41383
30	7516	85459
30	7517	65424
30	7518	48489
30	7519	57032
30	7520	58661
30	7521	43444
30	7522	32530
30	7523	52670
30	7524	84853
30	7525	80128
30	7526	7881
30	7527	5443
30	7528	90709
30	7529	52949
30	7530	12638
30	7531	36420
30	7532	78207
30	7533	64412
30	7534	33167
30	7535	99976
30	7536	48801
30	7537	16376
30	7538	40430
30	7539	7927
30	7540	83956
30	7541	41881
30	7542	97876
30	7543	13092
30	7544	258
30	7545	79395
30	7546	99073
30	7547	69443
30	7548	89824
30	7549	13450
30	7550	29658
30	7551	8060
30	7552	80024
30	7553	3126
30	7554	48386
30	7555	37573
30	7556	83177
30	7557	93259
30	7558	47941
30	7559	64618
30	7560	21279
30	7561	3824
30	7562	67828
30	7563	78951
30	7564	10238
30	7565	64251
30	7566	16772
30	7567	32152
30	7568	45193
30	7569	64471
30	7570	63004
30	7571	18631
30	7572	60460
30	7573	18725
30	7574	72878
30	7575	46062
30	7576	20765
30	7577	42572
30	7578	16552
30	7579	80333
30	7580	22058
30	7581	10198
30	7582	87595
30	7583	71196
30	7584	3300
30	7585	12086
30	7586	34342
30	7587	6687
30	7588	30381
30	7589	48185
30	7590	38316
30	7591	27949
30	7592	9471
30	7593	54157
30	7594	88433
30	7595	48590
30	7596	13360
30	7597	14454
30	7598	65078
30	7599	82701
30	7600	35000
30	7601	90966
30	7602	75013
30	7603	46740
30	7604	16638
30	7605	30866
30	7606	52603
30	7607	68182
30	7608	50381
30	7609	50902
30	7610	32603
30	7611	17550
30	7612	23517
30	7613	14106
30	7614	41964
30	7615	10367
30	7616	37777
30	7617	87200
30	7618	49042
30	7619	93447
30	7620	3462
30	7621	25659
30	7622	70904
30	7623	35359
30	7624	93718
30	7625	95064
30	7626	26046
30	7627	94763
30	7628	89009
30	7629	64690
30	7630	47525
30	7631	97191
30	7632	82269
30	7633	17
30	7634	25893
30	7635	40336
30	7636	45727
30	7637	47892
30	7638	89145
30	7639	74086
30	7640	34223
30	7641	70427
30	7642	3045
30	7643	85441
30	7644	29220
30	7645	36576
30	7646	37003
30	7647	69551
30	7648	632
30	7649	42426
30	7650	4500
30	7651	22723
30	7652	68113
30	7653	26561
30	7654	10200
30	7655	1070
30	7656	97993
30	7657	85213
30	7658	86189
30	7659	99227
30	7660	73056
30	7661	62270
30	7662	84253
30	7663	66945
30	7664	58946
30	7665	94034
30	7666	95894
30	7667	86874
30	7668	44495
30	7669	58449
30	7670	92726
30	7671	71156
30	7672	27752
30	7673	43956
30	7674	6202
30	7675	75339
30	7676	98540
30	7677	29038
30	7678	36552
30	7679	46856
30	7680	53683
30	7681	30040
30	7682	62990
30	7683	80048
30	7684	89515
30	7685	57943
30	7686	17557
30	7687	13873
30	7688	37871
30	7689	61463
30	7690	24254
30	7691	50708
30	7692	18460
30	7693	5811
30	7694	86396
30	7695	37157
30	7696	16387
30	7697	71842
30	7698	38405
30	7699	24882
30	7700	21990
30	7701	65621
30	7702	53370
30	7703	34402
30	7704	21261
30	7705	3076
30	7706	15390
30	7707	33666
30	7708	97598
30	7709	88887
30	7710	43866
30	7711	57339
30	7712	50531
30	7713	44823
30	7714	56556
30	7715	8952
30	7716	9552
30	7717	84953
30	7718	72967
30	7719	20695
30	7720	13755
30	7721	68013
30	7722	5043
30	7723	10969
30	7724	10184
30	7725	81111
30	7726	57965
30	7727	17911
30	7728	78420
30	7729	98254
30	7730	46483
30	7731	20756
30	7732	63277
30	7733	69805
30	7734	65031
30	7735	81542
30	7736	98115
30	7737	86235
30	7738	66944
30	7739	60630
30	7740	56323
30	7741	43904
30	7742	65931
30	7743	84711
30	7744	58833
30	7745	63581
30	7746	37950
30	7747	28634
30	7748	35507
30	7749	77011
30	7750	18912
30	7751	72873
30	7752	80706
30	7753	20552
30	7754	46766
30	7755	81975
30	7756	60992
30	7757	63496
30	7758	31932
30	7759	16743
30	7760	64055
30	7761	21097
30	7762	2699
30	7763	81569
30	7764	84031
30	7765	96327
30	7766	44488
30	7767	59526
30	7768	8157
30	7769	45727
30	7770	3981
30	7771	96624
30	7772	95404
30	7773	2156
30	7774	93221
30	7775	63620
30	7776	54637
30	7777	99046
30	7778	17556
30	7779	75787
30	7780	60845
30	7781	47696
30	7782	54267
30	7783	71738
30	7784	99532
30	7785	20191
30	7786	87346
30	7787	57880
30	7788	35470
30	7789	1515
30	7790	52508
30	7791	44512
30	7792	35805
30	7793	40662
30	7794	64595
30	7795	32952
30	7796	93658
30	7797	10631
30	7798	49790
30	7799	48359
30	7800	58908
30	7801	43526
30	7802	64411
30	7803	71077
30	7804	569
30	7805	93612
30	7806	57018
30	7807	72796
30	7808	7859
30	7809	10267
30	7810	95736
30	7811	90989
30	7812	7679
30	7813	17139
30	7814	68480
30	7815	28570
30	7816	62008
30	7817	63709
30	7818	71379
30	7819	88768
30	7820	84463
30	7821	67551
30	7822	55270
30	7823	29644
30	7824	83894
30	7825	99596
30	7826	31975
30	7827	29555
30	7828	61294
30	7829	38631
30	7830	39716
30	7831	63503
30	7832	53055
30	7833	45655
30	7834	28527
30	7835	29408
30	7836	26057
30	7837	74458
30	7838	40771
30	7839	62981
30	7840	88111
30	7841	37218
30	7842	87243
30	7843	47741
30	7844	2048
30	7845	37299
30	7846	76812
30	7847	89672
30	7848	39089
30	7849	43784
30	7850	73390
30	7851	36344
30	7852	62142
30	7853	57410
30	7854	24907
30	7855	26614
30	7856	39900
30	7857	45842
30	7858	84197
30	7859	58698
30	7860	56736
30	7861	17351
30	7862	95322
30	7863	11285
30	7864	62858
30	7865	59996
30	7866	58732
30	7867	35183
30	7868	43072
30	7869	92830
30	7870	62489
30	7871	90887
30	7872	91410
30	7873	1237
30	7874	89070
30	7875	85064
30	7876	86570
30	7877	6763
30	7878	68452
30	7879	40941
30	7880	10878
30	7881	70663
30	7882	59530
30	7883	82667
30	7884	17685
30	7885	12849
30	7886	62174
30	7887	68506
30	7888	66499
30	7889	10550
30	7890	85459
30	7891	54093
30	7892	85482
30	7893	92755
30	7894	63177
30	7895	67920
30	7896	71724
30	7897	50058
30	7898	794
30	7899	77748
30	7900	94248
30	7901	77707
30	7902	22130
30	7903	42734
30	7904	22790
30	7905	419
30	7906	69393
30	7907	67931
30	7908	34780
30	7909	76595
30	7910	75182
30	7911	99481
30	7912	70841
30	7913	33303
30	7914	55774
30	7915	8167
30	7916	96046
30	7917	2774
30	7918	32729
30	7919	80111
30	7920	34043
30	7921	35620
30	7922	14470
30	7923	79230
30	7924	42313
30	7925	91753
30	7926	66889
30	7927	3237
30	7928	33125
30	7929	99734
30	7930	69550
30	7931	53627
30	7932	17867
30	7933	5182
30	7934	28732
30	7935	13345
30	7936	66408
30	7937	83533
30	7938	77765
30	7939	96859
30	7940	72780
30	7941	3994
30	7942	56119
30	7943	48814
30	7944	97310
30	7945	100
30	7946	82144
30	7947	77809
30	7948	47930
30	7949	83756
30	7950	37986
30	7951	33457
30	7952	74990
30	7953	78883
30	7954	26842
30	7955	54437
30	7956	8816
30	7957	9353
30	7958	96158
30	7959	82372
30	7960	70836
30	7961	6890
30	7962	68269
30	7963	12644
30	7964	30630
30	7965	35632
30	7966	68423
30	7967	83092
30	7968	50298
30	7969	72631
30	7970	55468
30	7971	98763
30	7972	69086
30	7973	4116
30	7974	22375
30	7975	59468
30	7976	80211
30	7977	82002
30	7978	42125
30	7979	25427
30	7980	87965
30	7981	5220
30	7982	74687
30	7983	89776
30	7984	73860
30	7985	57325
30	7986	7099
30	7987	84761
30	7988	4447
30	7989	81873
30	7990	62167
30	7991	41324
30	7992	11340
30	7993	10207
30	7994	85275
30	7995	24383
30	7996	80827
30	7997	81747
30	7998	11249
30	7999	87403
30	8000	72652
30	8001	12585
30	8002	90664
30	8003	66946
30	8004	73084
30	8005	51023
30	8006	10123
30	8007	58015
30	8008	10146
30	8009	1913
30	8010	26516
30	8011	53525
30	8012	80411
30	8013	75065
30	8014	39558
30	8015	76306
30	8016	31518
30	8017	18564
30	8018	44189
30	8019	30348
30	8020	52476
30	8021	40118
30	8022	63595
30	8023	96126
30	8024	43716
30	8025	20757
30	8026	54528
30	8027	67519
30	8028	51826
30	8029	78670
30	8030	34299
30	8031	46847
30	8032	27755
30	8033	51213
30	8034	68854
30	8035	55692
30	8036	4969
30	8037	15322
30	8038	4008
30	8039	71321
30	8040	17532
30	8041	76884
30	8042	94376
30	8043	39670
30	8044	24356
30	8045	94227
30	8046	41470
30	8047	62888
30	8048	58884
30	8049	58854
30	8050	68857
30	8051	93200
30	8052	65203
30	8053	30157
30	8054	99615
30	8055	51001
30	8056	22758
30	8057	9271
30	8058	23125
30	8059	29662
30	8060	49717
30	8061	61468
30	8062	27598
30	8063	78578
30	8064	90507
30	8065	56000
30	8066	89469
30	8067	73304
30	8068	5165
30	8069	84338
30	8070	53367
30	8071	79675
30	8072	23725
30	8073	98718
30	8074	9720
30	8075	65343
30	8076	34320
30	8077	89424
30	8078	61142
30	8079	89594
30	8080	87163
30	8081	47648
30	8082	86434
30	8083	74085
30	8084	39961
30	8085	32098
30	8086	77873
30	8087	12024
30	8088	53067
30	8089	22387
30	8090	44568
30	8091	52637
30	8092	66654
30	8093	9631
30	8094	73214
30	8095	47573
30	8096	82716
30	8097	48861
30	8098	63380
30	8099	47090
30	8100	35517
30	8101	1768
30	8102	31288
30	8103	78564
30	8104	54472
30	8105	56739
30	8106	37007
30	8107	47792
30	8108	78783
30	8109	57451
30	8110	43943
30	8111	51363
30	8112	59697
30	8113	69323
30	8114	50841
30	8115	9808
30	8116	99135
30	8117	29797
30	8118	8751
30	8119	17855
30	8120	62430
30	8121	30977
30	8122	31825
30	8123	38108
30	8124	48418
30	8125	91499
30	8126	23
30	8127	24069
30	8128	79217
30	8129	280
30	8130	19773
30	8131	61138
30	8132	17755
30	8133	79547
30	8134	49261
30	8135	66728
30	8136	89402
30	8137	46444
30	8138	88522
30	8139	84090
30	8140	12423
30	8141	98823
30	8142	90380
30	8143	33403
30	8144	95123
30	8145	33827
30	8146	62500
30	8147	7353
30	8148	27053
30	8149	92859
30	8150	16101
30	8151	23131
30	8152	71997
30	8153	17291
30	8154	88826
30	8155	59526
30	8156	45482
30	8157	55489
30	8158	1369
30	8159	27079
30	8160	91831
30	8161	94503
30	8162	64596
30	8163	43652
30	8164	42806
30	8165	10031
30	8166	7588
30	8167	27758
30	8168	5617
30	8169	27333
30	8170	60974
30	8171	77691
30	8172	75483
30	8173	74795
30	8174	12958
30	8175	84757
30	8176	31738
30	8177	58778
30	8178	36861
30	8179	84449
30	8180	43290
30	8181	62654
30	8182	28357
30	8183	93262
30	8184	59680
30	8185	30501
30	8186	41244
30	8187	27918
30	8188	69481
30	8189	77602
30	8190	50894
30	8191	73351
30	8192	82600
30	8193	83428
30	8194	57877
30	8195	82602
30	8196	88477
30	8197	69801
30	8198	87810
30	8199	4363
30	8200	92852
30	8201	42650
30	8202	4960
30	8203	53787
30	8204	60559
30	8205	17030
30	8206	63986
30	8207	47902
30	8208	82303
30	8209	62617
30	8210	91139
30	8211	98658
30	8212	16254
30	8213	9355
30	8214	66815
30	8215	13214
30	8216	81222
30	8217	69356
30	8218	83139
30	8219	37234
30	8220	71617
30	8221	46043
30	8222	58438
30	8223	82209
30	8224	30693
30	8225	2181
30	8226	59426
30	8227	19533
30	8228	17064
30	8229	73728
30	8230	73815
30	8231	26205
30	8232	95083
30	8233	75279
30	8234	20339
30	8235	92266
30	8236	6968
30	8237	91891
30	8238	1225
30	8239	16505
30	8240	99420
30	8241	10450
30	8242	10119
30	8243	70016
30	8244	83930
30	8245	3707
30	8246	57508
30	8247	73119
30	8248	53468
30	8249	88818
30	8250	43528
30	8251	56418
30	8252	81855
30	8253	4589
30	8254	98634
30	8255	62859
30	8256	45421
30	8257	53132
30	8258	59085
30	8259	65764
30	8260	84069
30	8261	11593
30	8262	46835
30	8263	91481
30	8264	10692
30	8265	11013
30	8266	38131
30	8267	65441
30	8268	49233
30	8269	56839
30	8270	14493
30	8271	88391
30	8272	50130
30	8273	37509
30	8274	46328
30	8275	11244
30	8276	93631
30	8277	8543
30	8278	6718
30	8279	9517
30	8280	86008
30	8281	10199
30	8282	17145
30	8283	19698
30	8284	40261
30	8285	71845
30	8286	12325
30	8287	16911
30	8288	74106
30	8289	14285
30	8290	47830
30	8291	51991
30	8292	76167
30	8293	33237
30	8294	46495
30	8295	18766
30	8296	55196
30	8297	43970
30	8298	83478
30	8299	48680
30	8300	54915
30	8301	36854
30	8302	40975
30	8303	12201
30	8304	13085
30	8305	59048
30	8306	30487
30	8307	7360
30	8308	44814
30	8309	71952
30	8310	35138
30	8311	88181
30	8312	92721
30	8313	26954
30	8314	80637
30	8315	50931
30	8316	7447
30	8317	31749
30	8318	58388
30	8319	23332
30	8320	71893
30	8321	4319
30	8322	177
30	8323	29288
30	8324	92956
30	8325	17292
30	8326	10062
30	8327	70595
30	8328	84574
30	8329	53610
30	8330	1582
30	8331	54743
30	8332	45471
30	8333	93527
30	8334	14695
30	8335	51174
30	8336	46775
30	8337	45687
30	8338	61935
30	8339	12022
30	8340	95186
30	8341	46190
30	8342	39665
30	8343	38799
30	8344	12852
30	8345	66455
30	8346	16254
30	8347	17242
30	8348	39785
30	8349	48143
30	8350	56613
30	8351	8207
30	8352	52956
30	8353	62148
30	8354	69984
30	8355	85209
30	8356	13920
30	8357	93378
30	8358	35950
30	8359	9120
30	8360	50651
30	8361	31935
30	8362	10012
30	8363	86984
30	8364	59082
30	8365	35148
30	8366	16531
30	8367	99193
30	8368	31538
30	8369	6979
30	8370	81997
30	8371	3807
30	8372	17696
30	8373	61950
30	8374	80241
30	8375	73013
30	8376	59019
30	8377	15761
30	8378	91422
30	8379	24076
30	8380	6752
30	8381	55928
30	8382	81728
30	8383	40505
30	8384	12514
30	8385	58579
30	8386	3874
30	8387	96604
30	8388	34122
30	8389	93622
30	8390	3846
30	8391	30934
30	8392	77566
30	8393	62229
30	8394	34520
30	8395	8137
30	8396	90596
30	8397	26084
30	8398	91712
30	8399	60881
30	8400	2311
30	8401	13325
30	8402	3848
30	8403	71434
30	8404	24991
30	8405	86832
30	8406	18224
30	8407	5720
30	8408	84096
30	8409	45688
30	8410	61033
30	8411	74147
30	8412	37737
30	8413	16466
30	8414	86776
30	8415	90632
30	8416	87617
30	8417	87344
30	8418	38897
30	8419	87631
30	8420	66899
30	8421	75885
30	8422	9738
30	8423	18403
30	8424	76197
30	8425	50139
30	8426	43427
30	8427	15146
30	8428	84565
30	8429	10999
30	8430	52588
30	8431	67527
30	8432	42658
30	8433	39752
30	8434	92330
30	8435	41886
30	8436	76403
30	8437	22375
30	8438	51206
30	8439	27569
30	8440	39876
30	8441	43254
30	8442	29498
30	8443	95470
30	8444	93784
30	8445	24602
30	8446	73028
30	8447	30005
30	8448	49295
30	8449	78359
30	8450	74214
30	8451	3870
30	8452	85475
30	8453	69147
30	8454	42985
30	8455	73344
30	8456	76518
30	8457	43371
30	8458	26822
30	8459	94494
30	8460	28430
30	8461	47533
30	8462	56621
30	8463	67122
30	8464	57597
30	8465	54065
30	8466	3978
30	8467	19326
30	8468	85950
30	8469	60151
30	8470	93394
30	8471	96228
30	8472	21745
30	8473	55899
30	8474	82269
30	8475	17046
30	8476	40033
30	8477	55046
30	8478	86746
30	8479	85723
30	8480	56888
30	8481	19779
30	8482	81643
30	8483	36079
30	8484	93022
30	8485	83343
30	8486	22627
30	8487	18569
30	8488	49350
30	8489	53477
30	8490	92620
30	8491	55639
30	8492	49997
30	8493	41286
30	8494	96809
30	8495	48734
30	8496	2376
30	8497	5501
30	8498	52825
30	8499	36403
30	8500	86265
30	8501	96155
30	8502	90990
30	8503	72858
30	8504	63693
30	8505	87508
30	8506	33291
30	8507	51351
30	8508	39543
30	8509	40684
30	8510	10244
30	8511	61371
30	8512	4129
30	8513	55170
30	8514	57927
30	8515	63887
30	8516	46580
30	8517	2828
30	8518	29984
30	8519	36526
30	8520	66438
30	8521	80908
30	8522	9311
30	8523	30266
30	8524	74476
30	8525	16149
30	8526	78223
30	8527	50880
30	8528	26110
30	8529	2899
30	8530	57414
30	8531	61617
30	8532	68065
30	8533	79563
30	8534	39557
30	8535	62957
30	8536	13732
30	8537	73800
30	8538	66989
30	8539	6253
30	8540	33919
30	8541	57676
30	8542	17054
30	8543	17840
30	8544	85895
30	8545	15637
30	8546	59820
30	8547	84218
30	8548	36795
30	8549	54376
30	8550	25679
30	8551	7765
30	8552	2105
30	8553	36385
30	8554	15782
30	8555	12423
30	8556	40132
30	8557	197
30	8558	67943
30	8559	42413
30	8560	27833
30	8561	82240
30	8562	72253
30	8563	1767
30	8564	51115
30	8565	11176
30	8566	3224
30	8567	58938
30	8568	49462
30	8569	18032
30	8570	59630
30	8571	151
30	8572	43598
30	8573	54131
30	8574	21404
30	8575	10484
30	8576	30266
30	8577	2768
30	8578	82334
30	8579	19264
30	8580	23333
30	8581	42418
30	8582	12911
30	8583	33569
30	8584	58944
30	8585	58991
30	8586	14258
30	8587	90358
30	8588	53647
30	8589	66529
30	8590	87324
30	8591	21400
30	8592	84765
30	8593	57459
30	8594	60188
30	8595	11621
30	8596	49514
30	8597	22274
30	8598	84479
30	8599	85226
30	8600	37732
30	8601	54935
30	8602	891
30	8603	67819
30	8604	82815
30	8605	80066
30	8606	12613
30	8607	87232
30	8608	61067
30	8609	43292
30	8610	22374
30	8611	68762
30	8612	36066
30	8613	48410
30	8614	22401
30	8615	18838
30	8616	49417
30	8617	15759
30	8618	28759
30	8619	31974
30	8620	83819
30	8621	57007
30	8622	92284
30	8623	93622
30	8624	84792
30	8625	76115
30	8626	15995
30	8627	60770
30	8628	36668
30	8629	5388
30	8630	13686
30	8631	84648
30	8632	72724
30	8633	47889
30	8634	6633
30	8635	10928
30	8636	40583
30	8637	6148
30	8638	79639
30	8639	56314
30	8640	77393
30	8641	40805
30	8642	18061
30	8643	33570
30	8644	9614
30	8645	53181
30	8646	45064
30	8647	44376
30	8648	22258
30	8649	98036
30	8650	75175
30	8651	95973
30	8652	77188
30	8653	13570
30	8654	83409
30	8655	90674
30	8656	81991
30	8657	96334
30	8658	51105
30	8659	17027
30	8660	54303
30	8661	52601
30	8662	16601
30	8663	70879
30	8664	44054
30	8665	13623
30	8666	72059
30	8667	52715
30	8668	73090
30	8669	12497
30	8670	99174
30	8671	20878
30	8672	20513
30	8673	79330
30	8674	30067
30	8675	45031
30	8676	9760
30	8677	22983
30	8678	29403
30	8679	97201
30	8680	67676
30	8681	28277
30	8682	39144
30	8683	35556
30	8684	51264
30	8685	88673
30	8686	46886
30	8687	6367
30	8688	12664
30	8689	80953
30	8690	66348
30	8691	38910
30	8692	59989
30	8693	85251
30	8694	72239
30	8695	54467
30	8696	60141
30	8697	96405
30	8698	74495
30	8699	77297
30	8700	21142
30	8701	50240
30	8702	84867
30	8703	14690
30	8704	85110
30	8705	10085
30	8706	83739
30	8707	62729
30	8708	243
30	8709	5955
30	8710	93147
30	8711	89502
30	8712	59469
30	8713	75320
30	8714	56381
30	8715	67170
30	8716	86223
30	8717	16306
30	8718	88309
30	8719	34966
30	8720	56014
30	8721	63044
30	8722	88968
30	8723	93961
30	8724	88242
30	8725	50350
30	8726	41768
30	8727	67972
30	8728	39038
30	8729	23905
30	8730	26020
30	8731	90738
30	8732	84129
30	8733	63942
30	8734	41895
30	8735	33105
30	8736	37238
30	8737	26358
30	8738	83609
30	8739	21792
30	8740	33586
30	8741	788
30	8742	65488
30	8743	23965
30	8744	27523
30	8745	57405
30	8746	95701
30	8747	64892
30	8748	82606
30	8749	24673
30	8750	16621
30	8751	52875
30	8752	56268
30	8753	50684
30	8754	84789
30	8755	9059
30	8756	37871
30	8757	57995
30	8758	6987
30	8759	62843
30	8760	39667
30	8761	94037
30	8762	66888
30	8763	88520
30	8764	60873
30	8765	35428
30	8766	14637
30	8767	84279
30	8768	96138
30	8769	33203
30	8770	78832
30	8771	90657
30	8772	88237
30	8773	70077
30	8774	6203
30	8775	3091
30	8776	16524
30	8777	78403
30	8778	76121
30	8779	79789
30	8780	50148
30	8781	94424
30	8782	47375
30	8783	61046
30	8784	8915
30	8785	44465
30	8786	30968
30	8787	36012
30	8788	4980
30	8789	79818
30	8790	4658
30	8791	78525
30	8792	40651
30	8793	3304
30	8794	16645
30	8795	1717
30	8796	5907
30	8797	36719
30	8798	93955
30	8799	24265
30	8800	48789
30	8801	83978
30	8802	57054
30	8803	38612
30	8804	48161
30	8805	59618
30	8806	38038
30	8807	92737
30	8808	13312
30	8809	3798
30	8810	15148
30	8811	92495
30	8812	94521
30	8813	46744
30	8814	87150
30	8815	86028
30	8816	34666
30	8817	88732
30	8818	4440
30	8819	39206
30	8820	29851
30	8821	55682
30	8822	10524
30	8823	11270
30	8824	87447
30	8825	76057
30	8826	57988
30	8827	3061
30	8828	50459
30	8829	94919
30	8830	12280
30	8831	26212
30	8832	5342
30	8833	46532
30	8834	99935
30	8835	69981
30	8836	72295
30	8837	89334
30	8838	67301
30	8839	22655
30	8840	65873
30	8841	89535
30	8842	89647
30	8843	49372
30	8844	83518
30	8845	14596
30	8846	91541
30	8847	12272
30	8848	41370
30	8849	16372
30	8850	341
30	8851	20434
30	8852	49460
30	8853	54296
30	8854	24185
30	8855	31730
30	8856	39814
30	8857	83888
30	8858	41300
30	8859	66122
30	8860	20396
30	8861	76549
30	8862	95090
30	8863	38367
30	8864	5627
30	8865	11611
30	8866	13750
30	8867	66245
30	8868	3763
30	8869	26192
30	8870	28372
30	8871	87204
30	8872	82991
30	8873	59749
30	8874	43639
30	8875	28912
30	8876	27071
30	8877	73605
30	8878	28981
30	8879	76486
30	8880	21028
30	8881	33894
30	8882	64118
30	8883	27622
30	8884	10182
30	8885	98113
30	8886	34035
30	8887	31108
30	8888	60652
30	8889	78602
30	8890	78479
30	8891	31593
30	8892	92583
30	8893	7518
30	8894	29874
30	8895	77383
30	8896	52790
30	8897	78832
30	8898	97779
30	8899	51251
30	8900	51017
30	8901	88201
30	8902	49464
30	8903	6362
30	8904	85492
30	8905	10931
30	8906	23630
30	8907	24797
30	8908	44240
30	8909	81923
30	8910	161
30	8911	96389
30	8912	58678
30	8913	267
30	8914	1514
30	8915	99143
30	8916	5380
30	8917	55065
30	8918	20764
30	8919	44117
30	8920	88972
30	8921	84116
30	8922	22769
30	8923	69072
30	8924	47377
30	8925	68169
30	8926	81184
30	8927	30190
30	8928	6315
30	8929	56120
30	8930	95428
30	8931	92615
30	8932	19396
30	8933	67922
30	8934	27191
30	8935	37831
30	8936	16661
30	8937	87307
30	8938	74234
30	8939	45044
30	8940	79875
30	8941	72676
30	8942	70754
30	8943	29172
30	8944	96631
30	8945	45212
30	8946	94178
30	8947	85409
30	8948	4192
30	8949	7864
30	8950	96370
30	8951	1474
30	8952	14547
30	8953	1805
30	8954	31791
30	8955	82477
30	8956	73229
30	8957	95732
30	8958	34340
30	8959	67903
30	8960	96213
30	8961	13933
30	8962	8472
30	8963	86205
30	8964	17824
30	8965	66690
30	8966	41142
30	8967	31940
30	8968	85364
30	8969	47699
30	8970	10339
30	8971	78030
30	8972	66365
30	8973	26881
30	8974	39103
30	8975	24992
30	8976	57299
30	8977	14485
30	8978	48808
30	8979	80205
30	8980	89022
30	8981	73463
30	8982	92034
30	8983	69063
30	8984	36673
30	8985	80700
30	8986	69376
30	8987	20140
30	8988	27158
30	8989	79756
30	8990	25394
30	8991	82324
30	8992	67162
30	8993	93661
30	8994	14919
30	8995	76025
30	8996	2833
30	8997	91721
30	8998	73226
30	8999	149
30	9000	87101
30	9001	45292
30	9002	64735
30	9003	58343
30	9004	74406
30	9005	99163
30	9006	41944
30	9007	41639
30	9008	90637
30	9009	80241
30	9010	4652
30	9011	69259
30	9012	74239
30	9013	17663
30	9014	21911
30	9015	89120
30	9016	1183
30	9017	69777
30	9018	67296
30	9019	32643
30	9020	3605
30	9021	50325
30	9022	4462
30	9023	34786
30	9024	99717
30	9025	13651
30	9026	99391
30	9027	55705
30	9028	89804
30	9029	12627
30	9030	51428
30	9031	54861
30	9032	22993
30	9033	86288
30	9034	75210
30	9035	77580
30	9036	34598
30	9037	52630
30	9038	16472
30	9039	91930
30	9040	51102
30	9041	31215
30	9042	20902
30	9043	73336
30	9044	13344
30	9045	91523
30	9046	6388
30	9047	86536
30	9048	55127
30	9049	69196
30	9050	7702
30	9051	23339
30	9052	20564
30	9053	79396
30	9054	12545
30	9055	31746
30	9056	25946
30	9057	42492
30	9058	74927
30	9059	44362
30	9060	78881
30	9061	17935
30	9062	38162
30	9063	41533
30	9064	24355
30	9065	59307
30	9066	43379
30	9067	59135
30	9068	38773
30	9069	10555
30	9070	87161
30	9071	96763
30	9072	64793
30	9073	48081
30	9074	47807
30	9075	24430
30	9076	8337
30	9077	36542
30	9078	96036
30	9079	78140
30	9080	51889
30	9081	72167
30	9082	81601
30	9083	4169
30	9084	36124
30	9085	62272
30	9086	83310
30	9087	22506
30	9088	58011
30	9089	60759
30	9090	55479
30	9091	26983
30	9092	52320
30	9093	96150
30	9094	37328
30	9095	48963
30	9096	96618
30	9097	38500
30	9098	60890
30	9099	73795
30	9100	55750
30	9101	73165
30	9102	8834
30	9103	30019
30	9104	94997
30	9105	79607
30	9106	91992
30	9107	94174
30	9108	72588
30	9109	68889
30	9110	96413
30	9111	87709
30	9112	49560
30	9113	33247
30	9114	76808
30	9115	23090
30	9116	50053
30	9117	32829
30	9118	86755
30	9119	43436
30	9120	53104
30	9121	58181
30	9122	17748
30	9123	27111
30	9124	86841
30	9125	66292
30	9126	71915
30	9127	48437
30	9128	84267
30	9129	62409
30	9130	45806
30	9131	82431
30	9132	20847
30	9133	17782
30	9134	33815
30	9135	46715
30	9136	84587
30	9137	51725
30	9138	66756
30	9139	31937
30	9140	33113
30	9141	56580
30	9142	35768
30	9143	96097
30	9144	28484
30	9145	24523
30	9146	64157
30	9147	40818
30	9148	70180
30	9149	22471
30	9150	45068
30	9151	2994
30	9152	42893
30	9153	39519
30	9154	78853
30	9155	92187
30	9156	22393
30	9157	26304
30	9158	95017
30	9159	49830
30	9160	17394
30	9161	63971
30	9162	30945
30	9163	47176
30	9164	12431
30	9165	65371
30	9166	56264
30	9167	24480
30	9168	57624
30	9169	33503
30	9170	95675
30	9171	18362
30	9172	89662
30	9173	30611
30	9174	49981
30	9175	23745
30	9176	48865
30	9177	94161
30	9178	8047
30	9179	6201
30	9180	43235
30	9181	22118
30	9182	31089
30	9183	95652
30	9184	26286
30	9185	51901
30	9186	8103
30	9187	91136
30	9188	82116
30	9189	13083
30	9190	2927
30	9191	64370
30	9192	16862
30	9193	10102
30	9194	3206
30	9195	49672
30	9196	23556
30	9197	58992
30	9198	4544
30	9199	23338
30	9200	57897
30	9201	63517
30	9202	65428
30	9203	57962
30	9204	57328
30	9205	90179
30	9206	20177
30	9207	24954
30	9208	49043
30	9209	80091
30	9210	35085
30	9211	69082
30	9212	41283
30	9213	60367
30	9214	77502
30	9215	52087
30	9216	16067
30	9217	37141
30	9218	73116
30	9219	63059
30	9220	68965
30	9221	79302
30	9222	74301
30	9223	51203
30	9224	91889
30	9225	53507
30	9226	39617
30	9227	34342
30	9228	65829
30	9229	58443
30	9230	68763
30	9231	74221
30	9232	17347
30	9233	5235
30	9234	52090
30	9235	24450
30	9236	15960
30	9237	26478
30	9238	27140
30	9239	25813
30	9240	85803
30	9241	61772
30	9242	60358
30	9243	45563
30	9244	50159
30	9245	13604
30	9246	59684
30	9247	71351
30	9248	46409
30	9249	60751
30	9250	47682
30	9251	31570
30	9252	44828
30	9253	13379
30	9254	49076
30	9255	70743
30	9256	64746
30	9257	45004
30	9258	23952
30	9259	97832
30	9260	68774
30	9261	54917
30	9262	73829
30	9263	66753
30	9264	89420
30	9265	37187
30	9266	51468
30	9267	4444
30	9268	61850
30	9269	10383
30	9270	73500
30	9271	85381
30	9272	16387
30	9273	893
30	9274	98653
30	9275	31564
30	9276	79611
30	9277	70326
30	9278	25282
30	9279	87857
30	9280	53315
30	9281	94055
30	9282	424
30	9283	78042
30	9284	38435
30	9285	75826
30	9286	26717
30	9287	28137
30	9288	31542
30	9289	519
30	9290	96887
30	9291	50317
30	9292	11008
30	9293	21299
30	9294	70458
30	9295	12882
30	9296	43120
30	9297	22646
30	9298	30
30	9299	78823
30	9300	35695
30	9301	14697
30	9302	56761
30	9303	28648
30	9304	49938
30	9305	26731
30	9306	81782
30	9307	11880
30	9308	15768
30	9309	24298
30	9310	24561
30	9311	29747
30	9312	2493
30	9313	46316
30	9314	16212
30	9315	13379
30	9316	10185
30	9317	19024
30	9318	93032
30	9319	23878
30	9320	94065
30	9321	87774
30	9322	27146
30	9323	74978
30	9324	7981
30	9325	78617
30	9326	19132
30	9327	22233
30	9328	89999
30	9329	99315
30	9330	66060
30	9331	79864
30	9332	57307
30	9333	94600
30	9334	26381
30	9335	89205
30	9336	87743
30	9337	43870
30	9338	42676
30	9339	24785
30	9340	30425
30	9341	11056
30	9342	27225
30	9343	38643
30	9344	55719
30	9345	8893
30	9346	37256
30	9347	12960
30	9348	76591
30	9349	87278
30	9350	50031
30	9351	51122
30	9352	6271
30	9353	15989
30	9354	77041
30	9355	79615
30	9356	15109
30	9357	44516
30	9358	76301
30	9359	17142
30	9360	14776
30	9361	83519
30	9362	58751
30	9363	77089
30	9364	45836
30	9365	78875
30	9366	83700
30	9367	1034
30	9368	28167
30	9369	65408
30	9370	96115
30	9371	38230
30	9372	72631
30	9373	22926
30	9374	7767
30	9375	54493
30	9376	64698
30	9377	2903
30	9378	31547
30	9379	62292
30	9380	92782
30	9381	94693
30	9382	26639
30	9383	94572
30	9384	1281
30	9385	75446
30	9386	90063
30	9387	51518
30	9388	2168
30	9389	60037
30	9390	86140
30	9391	12051
30	9392	61606
30	9393	48606
30	9394	76698
30	9395	17621
30	9396	12571
30	9397	57484
30	9398	57824
30	9399	62806
30	9400	71677
30	9401	41991
30	9402	19140
30	9403	3451
30	9404	48604
30	9405	49708
30	9406	23226
30	9407	58077
30	9408	19567
30	9409	96299
30	9410	69169
30	9411	12361
30	9412	94666
30	9413	43070
30	9414	73487
30	9415	870
30	9416	56897
30	9417	47262
30	9418	58254
30	9419	26480
30	9420	91541
30	9421	24569
30	9422	56552
30	9423	7113
30	9424	91118
30	9425	41135
30	9426	58241
30	9427	76783
30	9428	51266
30	9429	98824
30	9430	23436
30	9431	73576
30	9432	52495
30	9433	40649
30	9434	81510
30	9435	69266
30	9436	73920
30	9437	29390
30	9438	4485
30	9439	91112
30	9440	87355
30	9441	10556
30	9442	40641
30	9443	54025
30	9444	94392
30	9445	52529
30	9446	23406
30	9447	98021
30	9448	20293
30	9449	43742
30	9450	19263
30	9451	31313
30	9452	91747
30	9453	52854
30	9454	52739
30	9455	97096
30	9456	4021
30	9457	55532
30	9458	28088
30	9459	51009
30	9460	85868
30	9461	59113
30	9462	35588
30	9463	87766
30	9464	7748
30	9465	40285
30	9466	90581
30	9467	9129
30	9468	62723
30	9469	53535
30	9470	45786
30	9471	83602
30	9472	22234
30	9473	60739
30	9474	24245
30	9475	82890
30	9476	99019
30	9477	18672
30	9478	11860
30	9479	8959
30	9480	36769
30	9481	81560
30	9482	49960
30	9483	6955
30	9484	54180
30	9485	72857
30	9486	80902
30	9487	25036
30	9488	34700
30	9489	84258
30	9490	40597
30	9491	63707
30	9492	16407
30	9493	62083
30	9494	61164
30	9495	31069
30	9496	84909
30	9497	30526
30	9498	41511
30	9499	12375
30	9500	69012
30	9501	11979
30	9502	61131
30	9503	36269
30	9504	47698
30	9505	15682
30	9506	76355
30	9507	77632
30	9508	98716
30	9509	87981
30	9510	43301
30	9511	78015
30	9512	52740
30	9513	65860
30	9514	21941
30	9515	68271
30	9516	55750
30	9517	24423
30	9518	67210
30	9519	25101
30	9520	5092
30	9521	63468
30	9522	22776
30	9523	63246
30	9524	17652
30	9525	98541
30	9526	68375
30	9527	44958
30	9528	3279
30	9529	16817
30	9530	17768
30	9531	83280
30	9532	77511
30	9533	69560
30	9534	22359
30	9535	10085
30	9536	88741
30	9537	33582
30	9538	94794
30	9539	30523
30	9540	93083
30	9541	20270
30	9542	20572
30	9543	38551
30	9544	35017
30	9545	24143
30	9546	67973
30	9547	42240
30	9548	8682
30	9549	33081
30	9550	46343
30	9551	86384
30	9552	31235
30	9553	87417
30	9554	26938
30	9555	40632
30	9556	7006
30	9557	80138
30	9558	31241
30	9559	65320
30	9560	56103
30	9561	8009
30	9562	17991
30	9563	80315
30	9564	14861
30	9565	33901
30	9566	37994
30	9567	80951
30	9568	33274
30	9569	87787
30	9570	29432
30	9571	9814
30	9572	69985
30	9573	82305
30	9574	70498
30	9575	59762
30	9576	78951
30	9577	65074
30	9578	16985
30	9579	72663
30	9580	90471
30	9581	30080
30	9582	86616
30	9583	11962
30	9584	11306
30	9585	99691
30	9586	54381
30	9587	19590
30	9588	49117
30	9589	24696
30	9590	17441
30	9591	90517
30	9592	1983
30	9593	82455
30	9594	68986
30	9595	61352
30	9596	2507
30	9597	38536
30	9598	28095
30	9599	51132
30	9600	70629
30	9601	24690
30	9602	83109
30	9603	88711
30	9604	84990
30	9605	64937
30	9606	79512
30	9607	54189
30	9608	20281
30	9609	4105
30	9610	56140
30	9611	10630
30	9612	76608
30	9613	14058
30	9614	45744
30	9615	9942
30	9616	64330
30	9617	70450
30	9618	8360
30	9619	28884
30	9620	45415
30	9621	33030
30	9622	73898
30	9623	85791
30	9624	60378
30	9625	58397
30	9626	85586
30	9627	73596
30	9628	67835
30	9629	49359
30	9630	54430
30	9631	71264
30	9632	13517
30	9633	40715
30	9634	60548
30	9635	13378
30	9636	90736
30	9637	53273
30	9638	8051
30	9639	97368
30	9640	79530
30	9641	7126
30	9642	41262
30	9643	83310
30	9644	87925
30	9645	51191
30	9646	63421
30	9647	11878
30	9648	12721
30	9649	51310
30	9650	50264
30	9651	96745
30	9652	55317
30	9653	28639
30	9654	15401
30	9655	17902
30	9656	97987
30	9657	73940
30	9658	4228
30	9659	32466
30	9660	51312
30	9661	25808
30	9662	32235
30	9663	54298
30	9664	23914
30	9665	52371
30	9666	35518
30	9667	88381
30	9668	74683
30	9669	4325
30	9670	44013
30	9671	63317
30	9672	4344
30	9673	20304
30	9674	37441
30	9675	74025
30	9676	56160
30	9677	9788
30	9678	15030
30	9679	43984
30	9680	71794
30	9681	67942
30	9682	42651
30	9683	72002
30	9684	19830
30	9685	66436
30	9686	43410
30	9687	21996
30	9688	24634
30	9689	57620
30	9690	83414
30	9691	55788
30	9692	9531
30	9693	50157
30	9694	3049
30	9695	91468
30	9696	98383
30	9697	36188
30	9698	98863
30	9699	9638
30	9700	93177
30	9701	90349
30	9702	63129
30	9703	88557
30	9704	22781
30	9705	61969
30	9706	147
30	9707	9396
30	9708	81744
30	9709	42846
30	9710	68321
30	9711	6061
30	9712	87946
30	9713	38887
30	9714	94802
30	9715	37630
30	9716	26927
30	9717	48964
30	9718	31583
30	9719	97275
30	9720	91173
30	9721	44321
30	9722	96288
30	9723	57449
30	9724	31536
30	9725	54865
30	9726	1122
30	9727	76212
30	9728	99260
30	9729	41472
30	9730	27780
30	9731	14355
30	9732	17
30	9733	94505
30	9734	80328
30	9735	96017
30	9736	22259
30	9737	85336
30	9738	48549
30	9739	16639
30	9740	46786
30	9741	40596
30	9742	66105
30	9743	37564
30	9744	22445
30	9745	49479
30	9746	41281
30	9747	78374
30	9748	5676
30	9749	34136
30	9750	92641
30	9751	20469
30	9752	855
30	9753	88278
30	9754	49289
30	9755	93945
30	9756	56486
30	9757	82679
30	9758	5383
30	9759	76549
30	9760	17573
30	9761	91220
30	9762	10484
30	9763	24676
30	9764	86195
30	9765	98094
30	9766	32661
30	9767	69927
30	9768	45134
30	9769	76355
30	9770	21978
30	9771	31252
30	9772	51525
30	9773	69062
30	9774	27723
30	9775	28030
30	9776	17358
30	9777	85465
30	9778	95847
30	9779	77996
30	9780	85103
30	9781	32928
30	9782	34689
30	9783	53448
30	9784	64485
30	9785	56413
30	9786	85345
30	9787	12694
30	9788	46620
30	9789	44022
30	9790	12047
30	9791	43163
30	9792	49350
30	9793	56340
30	9794	30380
30	9795	34220
30	9796	56132
30	9797	25011
30	9798	98910
30	9799	68554
30	9800	31522
30	9801	3551
30	9802	57641
30	9803	71036
30	9804	15400
30	9805	53099
30	9806	11301
30	9807	27065
30	9808	36100
30	9809	96053
30	9810	48267
30	9811	34937
30	9812	82142
30	9813	80884
30	9814	20686
30	9815	35476
30	9816	78731
30	9817	65346
30	9818	82602
30	9819	54448
30	9820	18133
30	9821	93923
30	9822	11383
30	9823	42344
30	9824	96050
30	9825	35745
30	9826	10446
30	9827	59839
30	9828	48616
30	9829	59478
30	9830	23685
30	9831	75246
30	9832	86975
30	9833	24607
30	9834	82389
30	9835	81945
30	9836	77752
30	9837	79625
30	9838	35034
30	9839	97219
30	9840	97039
30	9841	11203
30	9842	22664
30	9843	64968
30	9844	62512
30	9845	68521
30	9846	24148
30	9847	56123
30	9848	53018
30	9849	99958
30	9850	17930
30	9851	32594
30	9852	98978
30	9853	27287
30	9854	14706
30	9855	56721
30	9856	13619
30	9857	95121
30	9858	60584
30	9859	16675
30	9860	49122
30	9861	35633
30	9862	87777
30	9863	8120
30	9864	34674
30	9865	26863
30	9866	67811
30	9867	58054
30	9868	89120
30	9869	26465
30	9870	43779
30	9871	61096
30	9872	20976
30	9873	1420
30	9874	65888
30	9875	66389
30	9876	77179
30	9877	90564
30	9878	49505
30	9879	48893
30	9880	61297
30	9881	33126
30	9882	3473
30	9883	62884
30	9884	86494
30	9885	98341
30	9886	67503
30	9887	59693
30	9888	42063
30	9889	96536
30	9890	6631
30	9891	14525
30	9892	61676
30	9893	1883
30	9894	45258
30	9895	79088
30	9896	42648
30	9897	70074
30	9898	45435
30	9899	29655
30	9900	8275
30	9901	42849
30	9902	83552
30	9903	14176
30	9904	66358
30	9905	24491
30	9906	3089
30	9907	8059
30	9908	23523
30	9909	62774
30	9910	43876
30	9911	79363
30	9912	81412
30	9913	8419
30	9914	45392
30	9915	958
30	9916	99989
30	9917	69692
30	9918	17608
30	9919	6866
30	9920	77781
30	9921	33251
30	9922	84805
30	9923	85408
30	9924	3424
30	9925	63461
30	9926	97032
30	9927	84725
30	9928	35554
30	9929	92778
30	9930	10527
30	9931	5489
30	9932	20510
30	9933	25260
30	9934	59177
30	9935	78208
30	9936	5516
30	9937	58654
30	9938	32764
30	9939	71480
30	9940	20041
30	9941	51650
30	9942	64708
30	9943	5983
30	9944	4172
30	9945	29041
30	9946	61986
30	9947	81584
30	9948	23938
30	9949	78385
30	9950	51445
30	9951	72950
30	9952	39002
30	9953	33841
30	9954	82511
30	9955	76975
30	9956	90406
30	9957	19171
30	9958	42474
30	9959	42676
30	9960	63251
30	9961	67315
30	9962	46403
30	9963	90948
30	9964	83776
30	9965	21810
30	9966	34521
30	9967	95577
30	9968	51521
30	9969	54124
30	9970	9985
30	9971	23893
30	9972	53487
30	9973	32510
30	9974	87594
30	9975	4189
30	9976	46981
30	9977	28675
30	9978	74484
30	9979	94636
30	9980	1524
30	9981	18667
30	9982	28193
30	9983	7839
30	9984	73168
30	9985	91464
30	9986	43577
30	9987	20117
30	9988	98507
30	9989	39290
30	9990	97776
30	9991	75274
30	9992	56004
30	9993	97382
30	9994	74598
30	9995	29411
30	9996	82566
30	9997	1385
30	9998	97733
30	9999	61905
30	10000	65577
31	1	35468
31	2	82570
31	3	95511
31	4	78485
31	5	14001
31	6	56598
31	7	65106
31	8	82102
31	9	66051
31	10	19458
31	11	11685
31	12	61312
31	13	96301
31	14	43587
31	15	12411
31	16	12339
31	17	20929
31	18	50186
31	19	74935
31	20	78435
31	21	13114
31	22	95122
31	23	58225
31	24	3329
31	25	2042
31	26	74722
31	27	62697
31	28	82192
31	29	92750
31	30	12726
31	31	71288
31	32	97127
31	33	68478
31	34	82828
31	35	61355
31	36	86198
31	37	19825
31	38	76740
31	39	59798
31	40	77405
31	41	14282
31	42	44611
31	43	29556
31	44	81414
31	45	85948
31	46	64207
31	47	38648
31	48	20388
31	49	83463
31	50	59519
31	51	28848
31	52	16074
31	53	47296
31	54	36840
31	55	86550
31	56	12028
31	57	64970
31	58	3578
31	59	69923
31	60	26068
31	61	43497
31	62	80263
31	63	13770
31	64	95628
31	65	81461
31	66	86444
31	67	37385
31	68	86030
31	69	94921
31	70	72834
31	71	6115
31	72	43237
31	73	62710
31	74	78933
31	75	9138
31	76	66636
31	77	5161
31	78	28817
31	79	40983
31	80	76228
31	81	65091
31	82	76668
31	83	95033
31	84	64635
31	85	88082
31	86	21504
31	87	89373
31	88	52635
31	89	28464
31	90	63352
31	91	31146
31	92	65944
31	93	85280
31	94	99516
31	95	10251
31	96	77409
31	97	58208
31	98	42233
31	99	78449
31	100	35720
31	101	43198
31	102	51971
31	103	28160
31	104	68749
31	105	65103
31	106	27924
31	107	93471
31	108	66104
31	109	60465
31	110	86241
31	111	94613
31	112	92816
31	113	56759
31	114	89483
31	115	16244
31	116	84234
31	117	74852
31	118	1895
31	119	93917
31	120	75751
31	121	13214
31	122	17733
31	123	56948
31	124	85585
31	125	22555
31	126	23824
31	127	95621
31	128	85381
31	129	15228
31	130	45842
31	131	22509
31	132	59828
31	133	63944
31	134	50240
31	135	46908
31	136	31705
31	137	1740
31	138	44171
31	139	51635
31	140	69985
31	141	31449
31	142	99773
31	143	77604
31	144	30234
31	145	227
31	146	20688
31	147	77086
31	148	45484
31	149	84059
31	150	68810
31	151	12809
31	152	59882
31	153	85259
31	154	35147
31	155	67017
31	156	46514
31	157	88295
31	158	5312
31	159	4360
31	160	45819
31	161	17267
31	162	64290
31	163	36684
31	164	94252
31	165	88257
31	166	44656
31	167	56313
31	168	38041
31	169	53530
31	170	1955
31	171	96132
31	172	37365
31	173	79023
31	174	27704
31	175	32609
31	176	82739
31	177	99695
31	178	71745
31	179	94406
31	180	59988
31	181	48187
31	182	54671
31	183	48622
31	184	15008
31	185	81348
31	186	91559
31	187	89773
31	188	18229
31	189	25466
31	190	29095
31	191	4433
31	192	75950
31	193	74682
31	194	1152
31	195	32874
31	196	19342
31	197	36047
31	198	37718
31	199	48158
31	200	52706
31	201	43323
31	202	82714
31	203	59020
31	204	42967
31	205	26632
31	206	20583
31	207	38727
31	208	50404
31	209	77874
31	210	27292
31	211	27790
31	212	62534
31	213	67472
31	214	31554
31	215	33206
31	216	42936
31	217	64932
31	218	15688
31	219	14312
31	220	85037
31	221	21960
31	222	31146
31	223	22289
31	224	54101
31	225	91726
31	226	11450
31	227	99282
31	228	72740
31	229	93118
31	230	1303
31	231	61152
31	232	59367
31	233	80483
31	234	74132
31	235	36082
31	236	34862
31	237	25559
31	238	24941
31	239	67738
31	240	82612
31	241	41597
31	242	87798
31	243	42262
31	244	71527
31	245	98870
31	246	13676
31	247	13692
31	248	49685
31	249	57656
31	250	70714
31	251	89221
31	252	33102
31	253	68369
31	254	69266
31	255	84898
31	256	12351
31	257	49431
31	258	41683
31	259	4485
31	260	73370
31	261	96008
31	262	31128
31	263	45552
31	264	27089
31	265	75356
31	266	88253
31	267	68238
31	268	40538
31	269	25517
31	270	40922
31	271	21745
31	272	70849
31	273	14379
31	274	23528
31	275	47078
31	276	67933
31	277	16704
31	278	15087
31	279	12478
31	280	67997
31	281	89017
31	282	80937
31	283	44540
31	284	78924
31	285	73888
31	286	49421
31	287	70545
31	288	32092
31	289	18526
31	290	67985
31	291	30758
31	292	93012
31	293	66043
31	294	36181
31	295	35372
31	296	9281
31	297	61420
31	298	21173
31	299	46016
31	300	34748
31	301	42960
31	302	423
31	303	48539
31	304	29697
31	305	97614
31	306	9445
31	307	33420
31	308	75110
31	309	55348
31	310	68497
31	311	27006
31	312	39600
31	313	82599
31	314	9389
31	315	12016
31	316	38990
31	317	40954
31	318	84729
31	319	53565
31	320	54438
31	321	44806
31	322	30618
31	323	29416
31	324	74686
31	325	82394
31	326	84947
31	327	29748
31	328	69406
31	329	46516
31	330	47394
31	331	47718
31	332	73777
31	333	81504
31	334	51161
31	335	69491
31	336	25533
31	337	25877
31	338	55155
31	339	22444
31	340	1704
31	341	62957
31	342	25224
31	343	56129
31	344	95523
31	345	53145
31	346	47560
31	347	72311
31	348	46155
31	349	78575
31	350	23715
31	351	35188
31	352	65994
31	353	77323
31	354	72559
31	355	71124
31	356	3742
31	357	33369
31	358	39866
31	359	54502
31	360	67066
31	361	52214
31	362	7084
31	363	99910
31	364	51563
31	365	41293
31	366	33076
31	367	51637
31	368	62214
31	369	51790
31	370	95277
31	371	66937
31	372	78039
31	373	22897
31	374	16577
31	375	38755
31	376	78980
31	377	29429
31	378	70775
31	379	76619
31	380	90369
31	381	24038
31	382	49821
31	383	73858
31	384	96320
31	385	66793
31	386	26163
31	387	17384
31	388	46467
31	389	71406
31	390	48792
31	391	95952
31	392	46163
31	393	78516
31	394	1739
31	395	3369
31	396	44177
31	397	58849
31	398	25915
31	399	34341
31	400	25070
31	401	77892
31	402	31545
31	403	24260
31	404	19707
31	405	53039
31	406	94923
31	407	89435
31	408	55964
31	409	64502
31	410	54490
31	411	21486
31	412	25656
31	413	30190
31	414	32721
31	415	62080
31	416	98011
31	417	88626
31	418	91855
31	419	53312
31	420	46702
31	421	4440
31	422	59233
31	423	13706
31	424	37813
31	425	70076
31	426	8723
31	427	76488
31	428	38487
31	429	3971
31	430	76192
31	431	98598
31	432	77336
31	433	58191
31	434	24058
31	435	39450
31	436	7804
31	437	87365
31	438	997
31	439	56459
31	440	69450
31	441	59534
31	442	8201
31	443	12929
31	444	79440
31	445	78723
31	446	68012
31	447	68248
31	448	88576
31	449	71042
31	450	33536
31	451	50851
31	452	22359
31	453	89920
31	454	47079
31	455	53584
31	456	60873
31	457	65148
31	458	63579
31	459	77259
31	460	54364
31	461	79897
31	462	941
31	463	45625
31	464	55496
31	465	81967
31	466	64911
31	467	99244
31	468	21101
31	469	8861
31	470	68949
31	471	26465
31	472	60739
31	473	76870
31	474	6781
31	475	27747
31	476	77694
31	477	5458
31	478	78669
31	479	26614
31	480	79342
31	481	77
31	482	68662
31	483	79897
31	484	89326
31	485	92219
31	486	20504
31	487	82516
31	488	47864
31	489	91499
31	490	22086
31	491	49576
31	492	63764
31	493	33349
31	494	49721
31	495	98348
31	496	52666
31	497	72712
31	498	87519
31	499	20384
31	500	16270
31	501	18104
31	502	79729
31	503	94459
31	504	13125
31	505	2395
31	506	64361
31	507	43093
31	508	40892
31	509	82554
31	510	71221
31	511	71642
31	512	50612
31	513	99843
31	514	27385
31	515	17446
31	516	49028
31	517	9144
31	518	17232
31	519	42530
31	520	2383
31	521	21307
31	522	92065
31	523	8790
31	524	74456
31	525	6423
31	526	80329
31	527	40981
31	528	66387
31	529	51979
31	530	65509
31	531	48889
31	532	17885
31	533	27880
31	534	19690
31	535	20186
31	536	47436
31	537	50188
31	538	19764
31	539	41867
31	540	52090
31	541	28680
31	542	98237
31	543	84318
31	544	61184
31	545	17001
31	546	85000
31	547	83360
31	548	31350
31	549	42503
31	550	78985
31	551	86009
31	552	80812
31	553	33897
31	554	95574
31	555	70172
31	556	75956
31	557	1889
31	558	73129
31	559	90085
31	560	48837
31	561	16072
31	562	1023
31	563	13907
31	564	95029
31	565	30972
31	566	91687
31	567	57605
31	568	10132
31	569	16419
31	570	69239
31	571	47613
31	572	30457
31	573	82303
31	574	48764
31	575	75065
31	576	35858
31	577	10085
31	578	75324
31	579	80096
31	580	34544
31	581	67089
31	582	44111
31	583	64629
31	584	33275
31	585	3032
31	586	32937
31	587	40348
31	588	9553
31	589	89869
31	590	68495
31	591	40310
31	592	58743
31	593	20028
31	594	30913
31	595	23096
31	596	17539
31	597	63777
31	598	14318
31	599	67413
31	600	71447
31	601	30408
31	602	5013
31	603	58775
31	604	21363
31	605	99982
31	606	24865
31	607	57204
31	608	50705
31	609	36938
31	610	50367
31	611	72509
31	612	26396
31	613	55207
31	614	98130
31	615	29746
31	616	92739
31	617	8104
31	618	99037
31	619	91937
31	620	66688
31	621	98602
31	622	83420
31	623	54777
31	624	9639
31	625	3211
31	626	48937
31	627	76384
31	628	41472
31	629	43836
31	630	4572
31	631	40294
31	632	29917
31	633	96590
31	634	89615
31	635	52281
31	636	60265
31	637	41239
31	638	57688
31	639	56932
31	640	41116
31	641	25686
31	642	23957
31	643	82359
31	644	39626
31	645	42705
31	646	52359
31	647	81971
31	648	48852
31	649	62599
31	650	21869
31	651	88340
31	652	20267
31	653	68327
31	654	80443
31	655	91840
31	656	47442
31	657	2349
31	658	52629
31	659	88329
31	660	21120
31	661	62800
31	662	24956
31	663	59913
31	664	54193
31	665	42654
31	666	77908
31	667	74829
31	668	82008
31	669	19357
31	670	67396
31	671	56981
31	672	1324
31	673	60833
31	674	78951
31	675	96137
31	676	3900
31	677	7786
31	678	73712
31	679	86284
31	680	77419
31	681	75813
31	682	21564
31	683	78233
31	684	59224
31	685	62165
31	686	20858
31	687	5811
31	688	98599
31	689	72201
31	690	15076
31	691	39699
31	692	74034
31	693	73906
31	694	70195
31	695	96812
31	696	17500
31	697	78349
31	698	76650
31	699	2167
31	700	26474
31	701	24659
31	702	52040
31	703	79381
31	704	90270
31	705	97133
31	706	97565
31	707	39141
31	708	57147
31	709	52834
31	710	16676
31	711	96141
31	712	53846
31	713	27035
31	714	77676
31	715	64230
31	716	39586
31	717	6302
31	718	97628
31	719	66375
31	720	70082
31	721	43417
31	722	42690
31	723	2082
31	724	90247
31	725	16454
31	726	74520
31	727	81189
31	728	56057
31	729	55295
31	730	78529
31	731	86308
31	732	99173
31	733	26697
31	734	56361
31	735	51602
31	736	93282
31	737	11999
31	738	10770
31	739	97292
31	740	75575
31	741	46499
31	742	49975
31	743	83557
31	744	60527
31	745	51814
31	746	2965
31	747	99013
31	748	31226
31	749	81031
31	750	99523
31	751	91895
31	752	6677
31	753	88699
31	754	25123
31	755	56280
31	756	31983
31	757	60399
31	758	43990
31	759	10837
31	760	44655
31	761	59378
31	762	96767
31	763	28396
31	764	99336
31	765	38844
31	766	1096
31	767	8894
31	768	45833
31	769	46120
31	770	60544
31	771	73971
31	772	96050
31	773	80706
31	774	36367
31	775	2041
31	776	83719
31	777	59358
31	778	79956
31	779	16909
31	780	42079
31	781	31352
31	782	87227
31	783	6895
31	784	64920
31	785	1741
31	786	84214
31	787	75387
31	788	69862
31	789	77426
31	790	91303
31	791	85181
31	792	44590
31	793	19688
31	794	62913
31	795	18695
31	796	52488
31	797	13455
31	798	72026
31	799	94011
31	800	58902
31	801	6341
31	802	60502
31	803	58482
31	804	76227
31	805	99092
31	806	52718
31	807	13684
31	808	89106
31	809	62800
31	810	80721
31	811	71947
31	812	34676
31	813	63691
31	814	65649
31	815	20456
31	816	70505
31	817	79661
31	818	17783
31	819	81089
31	820	82425
31	821	48251
31	822	54599
31	823	22375
31	824	87862
31	825	51196
31	826	89302
31	827	68299
31	828	87980
31	829	35732
31	830	70075
31	831	55180
31	832	18271
31	833	44703
31	834	50710
31	835	78251
31	836	31119
31	837	79550
31	838	81768
31	839	92233
31	840	52640
31	841	95712
31	842	26486
31	843	56736
31	844	2362
31	845	7527
31	846	40436
31	847	35492
31	848	60176
31	849	31771
31	850	96124
31	851	95850
31	852	20100
31	853	92869
31	854	82962
31	855	43955
31	856	25953
31	857	33531
31	858	23340
31	859	91109
31	860	93049
31	861	60356
31	862	15585
31	863	87173
31	864	28901
31	865	79630
31	866	39838
31	867	57224
31	868	70231
31	869	29781
31	870	99095
31	871	99683
31	872	8344
31	873	41186
31	874	99095
31	875	63372
31	876	82122
31	877	28725
31	878	81502
31	879	20907
31	880	59797
31	881	27475
31	882	96231
31	883	97208
31	884	98072
31	885	38561
31	886	32612
31	887	44167
31	888	39464
31	889	73352
31	890	67300
31	891	28832
31	892	28317
31	893	14675
31	894	37314
31	895	87351
31	896	28598
31	897	95454
31	898	76091
31	899	69551
31	900	48089
31	901	58782
31	902	35989
31	903	81382
31	904	16545
31	905	59081
31	906	47436
31	907	14050
31	908	78189
31	909	18057
31	910	90395
31	911	85066
31	912	47334
31	913	84257
31	914	26852
31	915	18364
31	916	27241
31	917	10676
31	918	77072
31	919	79689
31	920	77011
31	921	11052
31	922	54775
31	923	29013
31	924	90974
31	925	28170
31	926	63452
31	927	50894
31	928	64514
31	929	86664
31	930	38960
31	931	52442
31	932	15861
31	933	44637
31	934	41578
31	935	19497
31	936	5177
31	937	62915
31	938	65163
31	939	75310
31	940	75028
31	941	989
31	942	21062
31	943	4621
31	944	21428
31	945	2988
31	946	17589
31	947	63145
31	948	46419
31	949	99759
31	950	16908
31	951	55700
31	952	53475
31	953	29643
31	954	82943
31	955	5913
31	956	95775
31	957	32924
31	958	54415
31	959	36504
31	960	78485
31	961	72801
31	962	63838
31	963	76444
31	964	5320
31	965	12874
31	966	53573
31	967	60977
31	968	23547
31	969	81265
31	970	47325
31	971	32956
31	972	17344
31	973	44709
31	974	13367
31	975	42876
31	976	17452
31	977	15308
31	978	52486
31	979	27088
31	980	93794
31	981	26549
31	982	54814
31	983	87828
31	984	6916
31	985	15149
31	986	51503
31	987	80302
31	988	5744
31	989	91595
31	990	28404
31	991	75171
31	992	56657
31	993	7157
31	994	41305
31	995	30770
31	996	40799
31	997	53852
31	998	74986
31	999	39205
31	1000	5117
31	1001	33695
31	1002	38769
31	1003	38985
31	1004	55460
31	1005	33331
31	1006	12983
31	1007	36489
31	1008	30054
31	1009	90547
31	1010	11756
31	1011	37362
31	1012	46130
31	1013	87053
31	1014	84691
31	1015	25661
31	1016	22082
31	1017	51873
31	1018	63138
31	1019	77587
31	1020	3399
31	1021	66408
31	1022	15394
31	1023	89812
31	1024	33424
31	1025	97844
31	1026	92014
31	1027	57598
31	1028	62948
31	1029	86382
31	1030	81268
31	1031	3370
31	1032	34133
31	1033	22371
31	1034	56183
31	1035	91547
31	1036	74470
31	1037	78720
31	1038	19388
31	1039	64167
31	1040	38712
31	1041	47251
31	1042	53383
31	1043	80814
31	1044	42688
31	1045	50391
31	1046	86834
31	1047	76610
31	1048	91247
31	1049	36246
31	1050	78024
31	1051	65019
31	1052	8975
31	1053	80269
31	1054	80792
31	1055	68555
31	1056	97957
31	1057	26352
31	1058	10203
31	1059	42406
31	1060	22818
31	1061	8575
31	1062	70062
31	1063	15687
31	1064	27804
31	1065	11139
31	1066	11770
31	1067	39972
31	1068	14424
31	1069	45723
31	1070	57579
31	1071	79270
31	1072	8431
31	1073	92578
31	1074	75029
31	1075	82314
31	1076	96470
31	1077	70382
31	1078	43919
31	1079	89286
31	1080	98130
31	1081	51530
31	1082	4990
31	1083	61471
31	1084	99586
31	1085	76228
31	1086	99525
31	1087	64714
31	1088	75756
31	1089	6658
31	1090	46542
31	1091	81366
31	1092	75838
31	1093	33133
31	1094	11168
31	1095	48005
31	1096	90902
31	1097	92665
31	1098	95375
31	1099	92781
31	1100	6470
31	1101	67109
31	1102	29537
31	1103	66750
31	1104	47818
31	1105	97388
31	1106	13713
31	1107	50969
31	1108	4081
31	1109	25380
31	1110	7080
31	1111	32335
31	1112	47309
31	1113	73491
31	1114	11124
31	1115	1456
31	1116	96863
31	1117	48960
31	1118	43664
31	1119	93354
31	1120	12363
31	1121	47912
31	1122	69561
31	1123	65273
31	1124	19633
31	1125	68715
31	1126	73739
31	1127	81951
31	1128	54759
31	1129	23748
31	1130	72085
31	1131	19413
31	1132	88283
31	1133	68323
31	1134	36923
31	1135	87288
31	1136	4239
31	1137	1433
31	1138	61716
31	1139	5611
31	1140	21290
31	1141	90249
31	1142	451
31	1143	31496
31	1144	39969
31	1145	32724
31	1146	54310
31	1147	30369
31	1148	60978
31	1149	59594
31	1150	76331
31	1151	48117
31	1152	79379
31	1153	31600
31	1154	37413
31	1155	6215
31	1156	29402
31	1157	1848
31	1158	71122
31	1159	65834
31	1160	39418
31	1161	88343
31	1162	94798
31	1163	49357
31	1164	63768
31	1165	86266
31	1166	94673
31	1167	18551
31	1168	96412
31	1169	37462
31	1170	48025
31	1171	3034
31	1172	47445
31	1173	27125
31	1174	50051
31	1175	84615
31	1176	318
31	1177	91767
31	1178	22677
31	1179	13460
31	1180	22398
31	1181	42613
31	1182	31698
31	1183	83991
31	1184	64631
31	1185	73795
31	1186	49129
31	1187	43602
31	1188	17912
31	1189	79489
31	1190	47818
31	1191	43377
31	1192	49531
31	1193	88586
31	1194	117
31	1195	93197
31	1196	97187
31	1197	41748
31	1198	62109
31	1199	89978
31	1200	62016
31	1201	11098
31	1202	93683
31	1203	35916
31	1204	14361
31	1205	17137
31	1206	19351
31	1207	49094
31	1208	60524
31	1209	42890
31	1210	25970
31	1211	77913
31	1212	19767
31	1213	72215
31	1214	13647
31	1215	2056
31	1216	86529
31	1217	78513
31	1218	85633
31	1219	19547
31	1220	98755
31	1221	30792
31	1222	26598
31	1223	27564
31	1224	62469
31	1225	77475
31	1226	36055
31	1227	78352
31	1228	36436
31	1229	57729
31	1230	94064
31	1231	61157
31	1232	75308
31	1233	96372
31	1234	97799
31	1235	40569
31	1236	81219
31	1237	61677
31	1238	52559
31	1239	86451
31	1240	13114
31	1241	59542
31	1242	75548
31	1243	68933
31	1244	95338
31	1245	72800
31	1246	31188
31	1247	99278
31	1248	60030
31	1249	38162
31	1250	64625
31	1251	57263
31	1252	713
31	1253	616
31	1254	49849
31	1255	8041
31	1256	61756
31	1257	52857
31	1258	19927
31	1259	54553
31	1260	28988
31	1261	5855
31	1262	49864
31	1263	381
31	1264	64615
31	1265	7316
31	1266	82127
31	1267	29827
31	1268	57293
31	1269	75134
31	1270	18780
31	1271	63901
31	1272	5266
31	1273	32950
31	1274	57880
31	1275	79468
31	1276	42042
31	1277	76773
31	1278	26416
31	1279	7073
31	1280	63613
31	1281	86670
31	1282	61887
31	1283	85862
31	1284	9183
31	1285	47303
31	1286	4968
31	1287	68493
31	1288	73031
31	1289	93168
31	1290	77529
31	1291	43306
31	1292	69869
31	1293	61242
31	1294	33552
31	1295	40905
31	1296	10077
31	1297	73181
31	1298	91463
31	1299	50271
31	1300	99275
31	1301	6127
31	1302	91609
31	1303	6065
31	1304	82022
31	1305	89832
31	1306	75227
31	1307	26
31	1308	15116
31	1309	95260
31	1310	80217
31	1311	30126
31	1312	86781
31	1313	94423
31	1314	64095
31	1315	80365
31	1316	27821
31	1317	5756
31	1318	64858
31	1319	69164
31	1320	38410
31	1321	10936
31	1322	13961
31	1323	90822
31	1324	64780
31	1325	87160
31	1326	79994
31	1327	6205
31	1328	18249
31	1329	42723
31	1330	93960
31	1331	81848
31	1332	56972
31	1333	30957
31	1334	74034
31	1335	64014
31	1336	32724
31	1337	34056
31	1338	24485
31	1339	46693
31	1340	48421
31	1341	67673
31	1342	66538
31	1343	82012
31	1344	43710
31	1345	58064
31	1346	92607
31	1347	27421
31	1348	25413
31	1349	92392
31	1350	26156
31	1351	51172
31	1352	87782
31	1353	86253
31	1354	58735
31	1355	30431
31	1356	88583
31	1357	71834
31	1358	60201
31	1359	78555
31	1360	73160
31	1361	54887
31	1362	30544
31	1363	68574
31	1364	16929
31	1365	56378
31	1366	75837
31	1367	93228
31	1368	45274
31	1369	25661
31	1370	65996
31	1371	78176
31	1372	99957
31	1373	19165
31	1374	38575
31	1375	63434
31	1376	30320
31	1377	16365
31	1378	92434
31	1379	13486
31	1380	56103
31	1381	38977
31	1382	44171
31	1383	67217
31	1384	60282
31	1385	92532
31	1386	62378
31	1387	36443
31	1388	36035
31	1389	43771
31	1390	65122
31	1391	57015
31	1392	95681
31	1393	80900
31	1394	94776
31	1395	64777
31	1396	11790
31	1397	37149
31	1398	57401
31	1399	19538
31	1400	26353
31	1401	50748
31	1402	71598
31	1403	64215
31	1404	78070
31	1405	59317
31	1406	55440
31	1407	14547
31	1408	62034
31	1409	16167
31	1410	51401
31	1411	55767
31	1412	25247
31	1413	85896
31	1414	6618
31	1415	43548
31	1416	85797
31	1417	61992
31	1418	84731
31	1419	12643
31	1420	42442
31	1421	82182
31	1422	68076
31	1423	72693
31	1424	83383
31	1425	7576
31	1426	64186
31	1427	46937
31	1428	84752
31	1429	5953
31	1430	32396
31	1431	68803
31	1432	66329
31	1433	47451
31	1434	40227
31	1435	73922
31	1436	29336
31	1437	31785
31	1438	626
31	1439	70449
31	1440	44664
31	1441	40846
31	1442	24787
31	1443	39099
31	1444	84410
31	1445	37569
31	1446	12036
31	1447	39253
31	1448	15916
31	1449	25073
31	1450	3680
31	1451	27997
31	1452	95025
31	1453	5724
31	1454	31497
31	1455	10615
31	1456	42593
31	1457	84062
31	1458	3247
31	1459	74348
31	1460	48887
31	1461	71753
31	1462	8278
31	1463	61704
31	1464	48855
31	1465	85536
31	1466	83599
31	1467	2059
31	1468	50198
31	1469	19132
31	1470	39114
31	1471	68291
31	1472	87270
31	1473	60975
31	1474	47138
31	1475	11923
31	1476	92645
31	1477	32255
31	1478	23124
31	1479	87214
31	1480	48110
31	1481	68698
31	1482	91265
31	1483	76869
31	1484	64861
31	1485	34804
31	1486	95904
31	1487	77812
31	1488	39089
31	1489	29487
31	1490	6901
31	1491	99836
31	1492	49576
31	1493	18181
31	1494	21186
31	1495	7555
31	1496	27501
31	1497	41360
31	1498	25472
31	1499	8114
31	1500	14987
31	1501	37219
31	1502	25807
31	1503	6471
31	1504	88155
31	1505	80777
31	1506	66407
31	1507	70176
31	1508	44042
31	1509	39351
31	1510	28482
31	1511	64494
31	1512	45545
31	1513	9158
31	1514	25851
31	1515	93913
31	1516	979
31	1517	17702
31	1518	93682
31	1519	29973
31	1520	87296
31	1521	72289
31	1522	29976
31	1523	76942
31	1524	67363
31	1525	22309
31	1526	50720
31	1527	15055
31	1528	2533
31	1529	11596
31	1530	36746
31	1531	5696
31	1532	76987
31	1533	6577
31	1534	40823
31	1535	42629
31	1536	63929
31	1537	75449
31	1538	69917
31	1539	52138
31	1540	42432
31	1541	12587
31	1542	30673
31	1543	29309
31	1544	41804
31	1545	93282
31	1546	17264
31	1547	57792
31	1548	42337
31	1549	63732
31	1550	26106
31	1551	89017
31	1552	43878
31	1553	12033
31	1554	11923
31	1555	9015
31	1556	61525
31	1557	57184
31	1558	98584
31	1559	99920
31	1560	92534
31	1561	98955
31	1562	29505
31	1563	33865
31	1564	22933
31	1565	22177
31	1566	45031
31	1567	18599
31	1568	20351
31	1569	10038
31	1570	76487
31	1571	20776
31	1572	8048
31	1573	45787
31	1574	88894
31	1575	62963
31	1576	89107
31	1577	43342
31	1578	38779
31	1579	72535
31	1580	71051
31	1581	75426
31	1582	2998
31	1583	74430
31	1584	31524
31	1585	78984
31	1586	87320
31	1587	79218
31	1588	69985
31	1589	38162
31	1590	65888
31	1591	65527
31	1592	46956
31	1593	8924
31	1594	2839
31	1595	54178
31	1596	87601
31	1597	77620
31	1598	59044
31	1599	98881
31	1600	10953
31	1601	34627
31	1602	82230
31	1603	59262
31	1604	94843
31	1605	32021
31	1606	72055
31	1607	17650
31	1608	17941
31	1609	14538
31	1610	96159
31	1611	61426
31	1612	86698
31	1613	64293
31	1614	6015
31	1615	96529
31	1616	78149
31	1617	65108
31	1618	19398
31	1619	31656
31	1620	4847
31	1621	40410
31	1622	50827
31	1623	69969
31	1624	24980
31	1625	72186
31	1626	85330
31	1627	15691
31	1628	21915
31	1629	87419
31	1630	75301
31	1631	7946
31	1632	95556
31	1633	70576
31	1634	43141
31	1635	60725
31	1636	40027
31	1637	82662
31	1638	47467
31	1639	82249
31	1640	99216
31	1641	39939
31	1642	4605
31	1643	86198
31	1644	18703
31	1645	44031
31	1646	72225
31	1647	65982
31	1648	27537
31	1649	47624
31	1650	91005
31	1651	3854
31	1652	68153
31	1653	8517
31	1654	45157
31	1655	81284
31	1656	29310
31	1657	60197
31	1658	78690
31	1659	88581
31	1660	7315
31	1661	48069
31	1662	60315
31	1663	31777
31	1664	61991
31	1665	79318
31	1666	56306
31	1667	91451
31	1668	37947
31	1669	33352
31	1670	74607
31	1671	5590
31	1672	32291
31	1673	91725
31	1674	15403
31	1675	32666
31	1676	82701
31	1677	47077
31	1678	22318
31	1679	29460
31	1680	84286
31	1681	24124
31	1682	15339
31	1683	74616
31	1684	71139
31	1685	15571
31	1686	84461
31	1687	43258
31	1688	63977
31	1689	27395
31	1690	79065
31	1691	68499
31	1692	54425
31	1693	87482
31	1694	71307
31	1695	90570
31	1696	61415
31	1697	44781
31	1698	13836
31	1699	88019
31	1700	40960
31	1701	84825
31	1702	12446
31	1703	59341
31	1704	14326
31	1705	96746
31	1706	1477
31	1707	40100
31	1708	91339
31	1709	46796
31	1710	56950
31	1711	31642
31	1712	22446
31	1713	10101
31	1714	57290
31	1715	89079
31	1716	60447
31	1717	27309
31	1718	28060
31	1719	42404
31	1720	61613
31	1721	68358
31	1722	85515
31	1723	86059
31	1724	92504
31	1725	46120
31	1726	71156
31	1727	70439
31	1728	58287
31	1729	63862
31	1730	42098
31	1731	79772
31	1732	75194
31	1733	88825
31	1734	87464
31	1735	53882
31	1736	81046
31	1737	8551
31	1738	64586
31	1739	34794
31	1740	1810
31	1741	88932
31	1742	86630
31	1743	27960
31	1744	11636
31	1745	80095
31	1746	74321
31	1747	26864
31	1748	79111
31	1749	96423
31	1750	80139
31	1751	95279
31	1752	63600
31	1753	11060
31	1754	12160
31	1755	67307
31	1756	90433
31	1757	87807
31	1758	63920
31	1759	13522
31	1760	62201
31	1761	76310
31	1762	49621
31	1763	78579
31	1764	69635
31	1765	62030
31	1766	13443
31	1767	28677
31	1768	89479
31	1769	99661
31	1770	5350
31	1771	40274
31	1772	46340
31	1773	71930
31	1774	19743
31	1775	76449
31	1776	85433
31	1777	98637
31	1778	14279
31	1779	84185
31	1780	26166
31	1781	68771
31	1782	34505
31	1783	22854
31	1784	27048
31	1785	4871
31	1786	80882
31	1787	45000
31	1788	89402
31	1789	68286
31	1790	36689
31	1791	4550
31	1792	22330
31	1793	56690
31	1794	79090
31	1795	15021
31	1796	46306
31	1797	76409
31	1798	86486
31	1799	12228
31	1800	33387
31	1801	47637
31	1802	68266
31	1803	53801
31	1804	16660
31	1805	73927
31	1806	1637
31	1807	53952
31	1808	57836
31	1809	27290
31	1810	86226
31	1811	56980
31	1812	40366
31	1813	28043
31	1814	35517
31	1815	87833
31	1816	23244
31	1817	778
31	1818	43867
31	1819	1469
31	1820	89161
31	1821	20870
31	1822	90808
31	1823	62308
31	1824	58555
31	1825	91419
31	1826	84665
31	1827	61885
31	1828	18777
31	1829	34712
31	1830	68335
31	1831	18625
31	1832	98022
31	1833	42011
31	1834	76923
31	1835	4880
31	1836	894
31	1837	66687
31	1838	83230
31	1839	23045
31	1840	58684
31	1841	85707
31	1842	17317
31	1843	23487
31	1844	82264
31	1845	11077
31	1846	2421
31	1847	4931
31	1848	63601
31	1849	65257
31	1850	90453
31	1851	41372
31	1852	96412
31	1853	71499
31	1854	48385
31	1855	66744
31	1856	80277
31	1857	20107
31	1858	53312
31	1859	74654
31	1860	55439
31	1861	8334
31	1862	43299
31	1863	2637
31	1864	79172
31	1865	27630
31	1866	52845
31	1867	30481
31	1868	77044
31	1869	70960
31	1870	66429
31	1871	59237
31	1872	53219
31	1873	53097
31	1874	17147
31	1875	15160
31	1876	81438
31	1877	48554
31	1878	6907
31	1879	97904
31	1880	94447
31	1881	7119
31	1882	50486
31	1883	28633
31	1884	95078
31	1885	33761
31	1886	51319
31	1887	14284
31	1888	66949
31	1889	23527
31	1890	68650
31	1891	76890
31	1892	50343
31	1893	44144
31	1894	92322
31	1895	74845
31	1896	20642
31	1897	96264
31	1898	42208
31	1899	26969
31	1900	32663
31	1901	36084
31	1902	81732
31	1903	88297
31	1904	9095
31	1905	77017
31	1906	97822
31	1907	30333
31	1908	6614
31	1909	41340
31	1910	49644
31	1911	13769
31	1912	6249
31	1913	85257
31	1914	2242
31	1915	31107
31	1916	87051
31	1917	62668
31	1918	2029
31	1919	94638
31	1920	99593
31	1921	14242
31	1922	65086
31	1923	7004
31	1924	26473
31	1925	49196
31	1926	59300
31	1927	48777
31	1928	98020
31	1929	93763
31	1930	79414
31	1931	99286
31	1932	90911
31	1933	58630
31	1934	54448
31	1935	33841
31	1936	27541
31	1937	13663
31	1938	44495
31	1939	38188
31	1940	89131
31	1941	17955
31	1942	11206
31	1943	69457
31	1944	1726
31	1945	20149
31	1946	72536
31	1947	73011
31	1948	81104
31	1949	71056
31	1950	94617
31	1951	57527
31	1952	90079
31	1953	48997
31	1954	52084
31	1955	39916
31	1956	87458
31	1957	4518
31	1958	30428
31	1959	4741
31	1960	11337
31	1961	74927
31	1962	71258
31	1963	3075
31	1964	8286
31	1965	65881
31	1966	44424
31	1967	73499
31	1968	67273
31	1969	72187
31	1970	56228
31	1971	74787
31	1972	49224
31	1973	79068
31	1974	32605
31	1975	73837
31	1976	24154
31	1977	53160
31	1978	95785
31	1979	29818
31	1980	86439
31	1981	84321
31	1982	38058
31	1983	32310
31	1984	77479
31	1985	39097
31	1986	2502
31	1987	31105
31	1988	81313
31	1989	86054
31	1990	1015
31	1991	46163
31	1992	65464
31	1993	21369
31	1994	87168
31	1995	63770
31	1996	75445
31	1997	43524
31	1998	17273
31	1999	94559
31	2000	64185
31	2001	33913
31	2002	50855
31	2003	73712
31	2004	21171
31	2005	13296
31	2006	82542
31	2007	78218
31	2008	28930
31	2009	70496
31	2010	27924
31	2011	47601
31	2012	19703
31	2013	94847
31	2014	83530
31	2015	57099
31	2016	5639
31	2017	9076
31	2018	67570
31	2019	80760
31	2020	16348
31	2021	34232
31	2022	27696
31	2023	55453
31	2024	21890
31	2025	79095
31	2026	50824
31	2027	64319
31	2028	63219
31	2029	34765
31	2030	75851
31	2031	10678
31	2032	66126
31	2033	95295
31	2034	35281
31	2035	43749
31	2036	52210
31	2037	31562
31	2038	98329
31	2039	87333
31	2040	50946
31	2041	22484
31	2042	35227
31	2043	55811
31	2044	22865
31	2045	93561
31	2046	8109
31	2047	34629
31	2048	30499
31	2049	78447
31	2050	36543
31	2051	13941
31	2052	17858
31	2053	93181
31	2054	29716
31	2055	20660
31	2056	13002
31	2057	52607
31	2058	59197
31	2059	77163
31	2060	65641
31	2061	79634
31	2062	228
31	2063	65359
31	2064	83641
31	2065	11183
31	2066	2562
31	2067	10930
31	2068	66676
31	2069	21156
31	2070	19326
31	2071	22992
31	2072	56011
31	2073	38927
31	2074	96077
31	2075	12202
31	2076	61141
31	2077	38130
31	2078	19281
31	2079	2064
31	2080	40072
31	2081	15201
31	2082	18283
31	2083	37023
31	2084	62192
31	2085	2836
31	2086	33866
31	2087	20174
31	2088	83132
31	2089	2990
31	2090	61335
31	2091	56306
31	2092	26035
31	2093	57261
31	2094	18692
31	2095	71150
31	2096	68624
31	2097	93933
31	2098	2874
31	2099	42855
31	2100	59685
31	2101	89466
31	2102	72274
31	2103	67990
31	2104	94788
31	2105	41611
31	2106	69806
31	2107	74624
31	2108	16421
31	2109	7644
31	2110	90675
31	2111	7264
31	2112	92706
31	2113	62474
31	2114	98692
31	2115	65787
31	2116	99836
31	2117	59346
31	2118	81543
31	2119	81408
31	2120	92480
31	2121	68511
31	2122	56389
31	2123	46176
31	2124	64110
31	2125	29540
31	2126	85944
31	2127	45391
31	2128	12341
31	2129	57165
31	2130	35631
31	2131	37319
31	2132	56906
31	2133	25130
31	2134	72513
31	2135	42549
31	2136	52136
31	2137	90363
31	2138	60280
31	2139	21605
31	2140	57822
31	2141	11582
31	2142	26
31	2143	73143
31	2144	98612
31	2145	19644
31	2146	3446
31	2147	31877
31	2148	53565
31	2149	31116
31	2150	37163
31	2151	21119
31	2152	55939
31	2153	18327
31	2154	79704
31	2155	71406
31	2156	12988
31	2157	17314
31	2158	13235
31	2159	89020
31	2160	64736
31	2161	97303
31	2162	39127
31	2163	3544
31	2164	38406
31	2165	31995
31	2166	91532
31	2167	73095
31	2168	11442
31	2169	42764
31	2170	29144
31	2171	41964
31	2172	60236
31	2173	83023
31	2174	98380
31	2175	5035
31	2176	8845
31	2177	6921
31	2178	77952
31	2179	16545
31	2180	72260
31	2181	58762
31	2182	81835
31	2183	62110
31	2184	68967
31	2185	47510
31	2186	23406
31	2187	69116
31	2188	10113
31	2189	75226
31	2190	33625
31	2191	68389
31	2192	85457
31	2193	31526
31	2194	1899
31	2195	39215
31	2196	46285
31	2197	39266
31	2198	6963
31	2199	63525
31	2200	31827
31	2201	51755
31	2202	7323
31	2203	74882
31	2204	81953
31	2205	69321
31	2206	12260
31	2207	48122
31	2208	27234
31	2209	6500
31	2210	85587
31	2211	39946
31	2212	51397
31	2213	26059
31	2214	67011
31	2215	9168
31	2216	75760
31	2217	9362
31	2218	67484
31	2219	94686
31	2220	15464
31	2221	36478
31	2222	52929
31	2223	39519
31	2224	7941
31	2225	32250
31	2226	18364
31	2227	75505
31	2228	33420
31	2229	17238
31	2230	18743
31	2231	33109
31	2232	28610
31	2233	24616
31	2234	57365
31	2235	40940
31	2236	64737
31	2237	48862
31	2238	81621
31	2239	41707
31	2240	71772
31	2241	94407
31	2242	31964
31	2243	9255
31	2244	13015
31	2245	57522
31	2246	76451
31	2247	44426
31	2248	28688
31	2249	13333
31	2250	40375
31	2251	81519
31	2252	6037
31	2253	47596
31	2254	645
31	2255	30641
31	2256	86257
31	2257	84070
31	2258	49506
31	2259	42156
31	2260	97841
31	2261	40749
31	2262	15751
31	2263	5406
31	2264	30443
31	2265	92192
31	2266	2536
31	2267	37722
31	2268	61331
31	2269	58137
31	2270	72700
31	2271	43134
31	2272	81067
31	2273	92009
31	2274	19440
31	2275	83186
31	2276	98000
31	2277	23624
31	2278	73732
31	2279	47548
31	2280	12632
31	2281	79692
31	2282	89995
31	2283	28414
31	2284	56618
31	2285	40990
31	2286	53431
31	2287	22985
31	2288	49803
31	2289	25564
31	2290	81671
31	2291	48279
31	2292	82976
31	2293	79759
31	2294	9908
31	2295	56512
31	2296	53824
31	2297	18260
31	2298	26992
31	2299	40938
31	2300	7477
31	2301	74410
31	2302	43457
31	2303	45047
31	2304	593
31	2305	93376
31	2306	18050
31	2307	11615
31	2308	33548
31	2309	307
31	2310	36379
31	2311	54456
31	2312	11661
31	2313	80701
31	2314	52756
31	2315	31930
31	2316	85881
31	2317	18269
31	2318	52754
31	2319	82393
31	2320	98843
31	2321	27670
31	2322	60643
31	2323	64180
31	2324	40054
31	2325	71091
31	2326	45157
31	2327	83998
31	2328	91750
31	2329	35835
31	2330	15158
31	2331	54310
31	2332	6770
31	2333	69281
31	2334	30783
31	2335	22979
31	2336	64
31	2337	81965
31	2338	44105
31	2339	44354
31	2340	22123
31	2341	34454
31	2342	10784
31	2343	46380
31	2344	17085
31	2345	42296
31	2346	27785
31	2347	35145
31	2348	92275
31	2349	56319
31	2350	46749
31	2351	50358
31	2352	40400
31	2353	602
31	2354	56872
31	2355	10128
31	2356	88354
31	2357	54033
31	2358	14262
31	2359	77716
31	2360	73076
31	2361	2994
31	2362	56322
31	2363	60419
31	2364	590
31	2365	1875
31	2366	19560
31	2367	88502
31	2368	35244
31	2369	51464
31	2370	97819
31	2371	58525
31	2372	38082
31	2373	99202
31	2374	65606
31	2375	97287
31	2376	41492
31	2377	86109
31	2378	21199
31	2379	51943
31	2380	71316
31	2381	20507
31	2382	12071
31	2383	28508
31	2384	9096
31	2385	96085
31	2386	55728
31	2387	29511
31	2388	98384
31	2389	49025
31	2390	72907
31	2391	35425
31	2392	51661
31	2393	95657
31	2394	32903
31	2395	88850
31	2396	18142
31	2397	63944
31	2398	12161
31	2399	31492
31	2400	54312
31	2401	67584
31	2402	98532
31	2403	60898
31	2404	81147
31	2405	59194
31	2406	48842
31	2407	98414
31	2408	71684
31	2409	91707
31	2410	22929
31	2411	82234
31	2412	35102
31	2413	58037
31	2414	74809
31	2415	47340
31	2416	28588
31	2417	32437
31	2418	72876
31	2419	69077
31	2420	55255
31	2421	90716
31	2422	79355
31	2423	49956
31	2424	35007
31	2425	54036
31	2426	80413
31	2427	31608
31	2428	20871
31	2429	67440
31	2430	10128
31	2431	93615
31	2432	95409
31	2433	93214
31	2434	51767
31	2435	96744
31	2436	48231
31	2437	22326
31	2438	7091
31	2439	93375
31	2440	10544
31	2441	19128
31	2442	41838
31	2443	87873
31	2444	79324
31	2445	30558
31	2446	49748
31	2447	80314
31	2448	16718
31	2449	18405
31	2450	99552
31	2451	9337
31	2452	58545
31	2453	89609
31	2454	43427
31	2455	55350
31	2456	97094
31	2457	48600
31	2458	56531
31	2459	91900
31	2460	91384
31	2461	7010
31	2462	39035
31	2463	97514
31	2464	67030
31	2465	88020
31	2466	11380
31	2467	84718
31	2468	68762
31	2469	36444
31	2470	423
31	2471	32639
31	2472	71487
31	2473	52072
31	2474	52866
31	2475	82757
31	2476	81482
31	2477	34728
31	2478	41600
31	2479	65033
31	2480	95204
31	2481	11779
31	2482	25081
31	2483	7773
31	2484	87134
31	2485	46954
31	2486	63962
31	2487	66286
31	2488	9414
31	2489	15403
31	2490	29502
31	2491	2754
31	2492	8703
31	2493	41611
31	2494	91650
31	2495	4495
31	2496	90164
31	2497	60696
31	2498	83272
31	2499	98029
31	2500	10300
31	2501	76429
31	2502	75176
31	2503	82841
31	2504	73571
31	2505	62242
31	2506	69467
31	2507	26087
31	2508	30358
31	2509	97646
31	2510	20107
31	2511	67557
31	2512	15513
31	2513	28865
31	2514	92775
31	2515	51782
31	2516	54315
31	2517	20869
31	2518	46194
31	2519	5226
31	2520	62442
31	2521	57300
31	2522	14509
31	2523	79791
31	2524	71197
31	2525	38379
31	2526	81957
31	2527	33473
31	2528	18337
31	2529	28191
31	2530	41932
31	2531	28895
31	2532	67024
31	2533	27307
31	2534	82443
31	2535	81940
31	2536	20492
31	2537	54375
31	2538	6854
31	2539	30934
31	2540	95450
31	2541	61454
31	2542	7842
31	2543	56543
31	2544	69306
31	2545	40059
31	2546	2845
31	2547	7570
31	2548	71914
31	2549	84161
31	2550	37266
31	2551	91541
31	2552	58460
31	2553	13615
31	2554	59942
31	2555	73721
31	2556	90030
31	2557	52465
31	2558	64810
31	2559	84767
31	2560	75315
31	2561	97768
31	2562	37648
31	2563	60160
31	2564	59523
31	2565	69465
31	2566	6285
31	2567	46516
31	2568	98685
31	2569	24049
31	2570	84688
31	2571	65134
31	2572	40205
31	2573	37973
31	2574	92474
31	2575	93911
31	2576	46171
31	2577	960
31	2578	15312
31	2579	46257
31	2580	90337
31	2581	85993
31	2582	72597
31	2583	95035
31	2584	32117
31	2585	88319
31	2586	15793
31	2587	79018
31	2588	25120
31	2589	92963
31	2590	11519
31	2591	25531
31	2592	96122
31	2593	51178
31	2594	72181
31	2595	74161
31	2596	82794
31	2597	4460
31	2598	30178
31	2599	85962
31	2600	17827
31	2601	49669
31	2602	34807
31	2603	64584
31	2604	73701
31	2605	85632
31	2606	94027
31	2607	64293
31	2608	65798
31	2609	20456
31	2610	58775
31	2611	36253
31	2612	62399
31	2613	11831
31	2614	42749
31	2615	90728
31	2616	58439
31	2617	19034
31	2618	60385
31	2619	74159
31	2620	14872
31	2621	28987
31	2622	69004
31	2623	76541
31	2624	95128
31	2625	75942
31	2626	61892
31	2627	80736
31	2628	43612
31	2629	6990
31	2630	18497
31	2631	81814
31	2632	2139
31	2633	31970
31	2634	62405
31	2635	75442
31	2636	44230
31	2637	11397
31	2638	12764
31	2639	74423
31	2640	95304
31	2641	12673
31	2642	1522
31	2643	22782
31	2644	65394
31	2645	18491
31	2646	37941
31	2647	65712
31	2648	1501
31	2649	45323
31	2650	78613
31	2651	87612
31	2652	88224
31	2653	65876
31	2654	78867
31	2655	63404
31	2656	51521
31	2657	31801
31	2658	63318
31	2659	41491
31	2660	43460
31	2661	99667
31	2662	69165
31	2663	26712
31	2664	48045
31	2665	66924
31	2666	48719
31	2667	28578
31	2668	81502
31	2669	85819
31	2670	85652
31	2671	28377
31	2672	35137
31	2673	16701
31	2674	4415
31	2675	20628
31	2676	16055
31	2677	85386
31	2678	69203
31	2679	16398
31	2680	82634
31	2681	91212
31	2682	55764
31	2683	44489
31	2684	15253
31	2685	50239
31	2686	87556
31	2687	44597
31	2688	68542
31	2689	6265
31	2690	1651
31	2691	68901
31	2692	94334
31	2693	6697
31	2694	39330
31	2695	19627
31	2696	31415
31	2697	87139
31	2698	91409
31	2699	51448
31	2700	57583
31	2701	87993
31	2702	76287
31	2703	66947
31	2704	39978
31	2705	70681
31	2706	71233
31	2707	5590
31	2708	69966
31	2709	28340
31	2710	18918
31	2711	46212
31	2712	31562
31	2713	99823
31	2714	61295
31	2715	54352
31	2716	24035
31	2717	77367
31	2718	56142
31	2719	55747
31	2720	23115
31	2721	50020
31	2722	11483
31	2723	97400
31	2724	10405
31	2725	6814
31	2726	75452
31	2727	59212
31	2728	1825
31	2729	19279
31	2730	78749
31	2731	17701
31	2732	99687
31	2733	80165
31	2734	16900
31	2735	11610
31	2736	5966
31	2737	76331
31	2738	88366
31	2739	71074
31	2740	88001
31	2741	534
31	2742	42269
31	2743	90051
31	2744	49507
31	2745	96384
31	2746	2021
31	2747	30288
31	2748	31838
31	2749	97609
31	2750	95171
31	2751	11856
31	2752	66193
31	2753	47356
31	2754	77866
31	2755	30420
31	2756	10531
31	2757	4377
31	2758	90788
31	2759	49302
31	2760	83368
31	2761	26604
31	2762	22582
31	2763	27517
31	2764	30356
31	2765	49156
31	2766	42736
31	2767	22899
31	2768	29239
31	2769	64834
31	2770	13894
31	2771	28418
31	2772	51221
31	2773	43901
31	2774	48269
31	2775	73790
31	2776	60294
31	2777	2430
31	2778	75285
31	2779	15856
31	2780	99410
31	2781	94506
31	2782	78700
31	2783	52285
31	2784	65492
31	2785	33464
31	2786	2799
31	2787	6658
31	2788	11004
31	2789	39881
31	2790	15885
31	2791	69903
31	2792	7073
31	2793	54284
31	2794	42896
31	2795	50896
31	2796	98308
31	2797	68762
31	2798	3275
31	2799	4932
31	2800	68192
31	2801	80623
31	2802	47523
31	2803	65780
31	2804	33766
31	2805	30510
31	2806	57229
31	2807	78585
31	2808	64934
31	2809	72119
31	2810	35184
31	2811	80126
31	2812	31621
31	2813	4467
31	2814	45139
31	2815	37074
31	2816	95218
31	2817	9984
31	2818	46078
31	2819	95101
31	2820	84620
31	2821	30009
31	2822	31253
31	2823	79351
31	2824	10294
31	2825	20938
31	2826	32760
31	2827	90350
31	2828	60298
31	2829	10089
31	2830	63637
31	2831	33392
31	2832	34894
31	2833	29436
31	2834	95157
31	2835	19761
31	2836	96798
31	2837	58060
31	2838	1435
31	2839	9335
31	2840	39552
31	2841	85345
31	2842	54879
31	2843	58084
31	2844	10938
31	2845	52014
31	2846	30857
31	2847	2081
31	2848	63650
31	2849	12602
31	2850	45702
31	2851	7616
31	2852	91297
31	2853	28171
31	2854	87829
31	2855	88403
31	2856	65162
31	2857	98616
31	2858	65362
31	2859	7585
31	2860	78297
31	2861	56962
31	2862	11824
31	2863	67954
31	2864	80164
31	2865	47429
31	2866	70773
31	2867	15040
31	2868	26223
31	2869	49170
31	2870	2740
31	2871	14367
31	2872	93501
31	2873	65209
31	2874	44656
31	2875	62530
31	2876	28371
31	2877	11122
31	2878	69650
31	2879	99863
31	2880	61053
31	2881	66306
31	2882	25691
31	2883	23616
31	2884	99695
31	2885	71209
31	2886	78386
31	2887	93454
31	2888	15740
31	2889	59993
31	2890	81675
31	2891	72259
31	2892	3496
31	2893	86502
31	2894	93782
31	2895	75999
31	2896	19387
31	2897	36685
31	2898	75868
31	2899	9146
31	2900	89413
31	2901	79562
31	2902	76923
31	2903	37390
31	2904	32269
31	2905	63746
31	2906	80245
31	2907	9176
31	2908	89034
31	2909	27274
31	2910	6092
31	2911	77903
31	2912	22384
31	2913	57536
31	2914	17306
31	2915	30863
31	2916	78023
31	2917	11012
31	2918	25023
31	2919	89912
31	2920	18842
31	2921	73438
31	2922	82776
31	2923	88368
31	2924	3171
31	2925	2829
31	2926	77571
31	2927	47177
31	2928	55091
31	2929	48211
31	2930	39962
31	2931	11692
31	2932	95499
31	2933	86333
31	2934	24001
31	2935	77484
31	2936	82598
31	2937	34633
31	2938	97423
31	2939	50676
31	2940	49050
31	2941	27123
31	2942	51389
31	2943	74070
31	2944	5760
31	2945	21632
31	2946	67820
31	2947	40279
31	2948	5922
31	2949	3407
31	2950	41327
31	2951	32695
31	2952	34283
31	2953	6234
31	2954	40463
31	2955	50015
31	2956	25005
31	2957	74012
31	2958	93198
31	2959	40264
31	2960	45986
31	2961	10605
31	2962	69151
31	2963	60715
31	2964	36923
31	2965	46675
31	2966	43881
31	2967	24167
31	2968	20938
31	2969	83578
31	2970	4547
31	2971	37360
31	2972	70904
31	2973	23042
31	2974	9599
31	2975	46697
31	2976	13047
31	2977	59387
31	2978	1905
31	2979	446
31	2980	41038
31	2981	19036
31	2982	44224
31	2983	61790
31	2984	19899
31	2985	24665
31	2986	1821
31	2987	96579
31	2988	2763
31	2989	21642
31	2990	81272
31	2991	67926
31	2992	31276
31	2993	64874
31	2994	18844
31	2995	55157
31	2996	21858
31	2997	24540
31	2998	46714
31	2999	96874
31	3000	51462
31	3001	81092
31	3002	48295
31	3003	99026
31	3004	32545
31	3005	89596
31	3006	95269
31	3007	61274
31	3008	31569
31	3009	52487
31	3010	82710
31	3011	41412
31	3012	17962
31	3013	92547
31	3014	18438
31	3015	34641
31	3016	4999
31	3017	76332
31	3018	62154
31	3019	61592
31	3020	14571
31	3021	18124
31	3022	64434
31	3023	91863
31	3024	56512
31	3025	60904
31	3026	42924
31	3027	4574
31	3028	97019
31	3029	39177
31	3030	67693
31	3031	70225
31	3032	64085
31	3033	44754
31	3034	62587
31	3035	61404
31	3036	8639
31	3037	59752
31	3038	75039
31	3039	68407
31	3040	92046
31	3041	63764
31	3042	29345
31	3043	12852
31	3044	35749
31	3045	34439
31	3046	41724
31	3047	82358
31	3048	85296
31	3049	44356
31	3050	83822
31	3051	87303
31	3052	80479
31	3053	89442
31	3054	69428
31	3055	4991
31	3056	98558
31	3057	34175
31	3058	94022
31	3059	6503
31	3060	58493
31	3061	67326
31	3062	30582
31	3063	99442
31	3064	77891
31	3065	54342
31	3066	36435
31	3067	12839
31	3068	98192
31	3069	29648
31	3070	61333
31	3071	22161
31	3072	25024
31	3073	49239
31	3074	43038
31	3075	61118
31	3076	22676
31	3077	19564
31	3078	71988
31	3079	54050
31	3080	89949
31	3081	75353
31	3082	71562
31	3083	59000
31	3084	33831
31	3085	33334
31	3086	69532
31	3087	92285
31	3088	5699
31	3089	51684
31	3090	74503
31	3091	65287
31	3092	60363
31	3093	58786
31	3094	92487
31	3095	28436
31	3096	51656
31	3097	35788
31	3098	11628
31	3099	70376
31	3100	32167
31	3101	31718
31	3102	35821
31	3103	8712
31	3104	20032
31	3105	6113
31	3106	48620
31	3107	95451
31	3108	78426
31	3109	33099
31	3110	13615
31	3111	37031
31	3112	19045
31	3113	71986
31	3114	97252
31	3115	98347
31	3116	66797
31	3117	1143
31	3118	65637
31	3119	16947
31	3120	89119
31	3121	21976
31	3122	56859
31	3123	58970
31	3124	59486
31	3125	76644
31	3126	85308
31	3127	51519
31	3128	21817
31	3129	33631
31	3130	55412
31	3131	89211
31	3132	17028
31	3133	83743
31	3134	98636
31	3135	96691
31	3136	31702
31	3137	86942
31	3138	75808
31	3139	91367
31	3140	96725
31	3141	85961
31	3142	26848
31	3143	2351
31	3144	84481
31	3145	45128
31	3146	94866
31	3147	86545
31	3148	44965
31	3149	79574
31	3150	31971
31	3151	87140
31	3152	11001
31	3153	40091
31	3154	52760
31	3155	37138
31	3156	78485
31	3157	69753
31	3158	47690
31	3159	54057
31	3160	52498
31	3161	38646
31	3162	38679
31	3163	40674
31	3164	2296
31	3165	3914
31	3166	58892
31	3167	68031
31	3168	48824
31	3169	87350
31	3170	38563
31	3171	99948
31	3172	18773
31	3173	389
31	3174	31105
31	3175	22600
31	3176	98280
31	3177	60928
31	3178	62551
31	3179	50126
31	3180	61115
31	3181	73046
31	3182	67149
31	3183	62351
31	3184	37172
31	3185	74203
31	3186	72683
31	3187	44378
31	3188	95507
31	3189	25620
31	3190	75960
31	3191	67503
31	3192	38983
31	3193	46321
31	3194	6861
31	3195	89987
31	3196	52319
31	3197	77758
31	3198	97036
31	3199	53456
31	3200	95495
31	3201	42255
31	3202	50160
31	3203	58120
31	3204	41126
31	3205	88343
31	3206	56628
31	3207	92148
31	3208	79577
31	3209	14046
31	3210	40404
31	3211	34833
31	3212	31171
31	3213	47708
31	3214	66791
31	3215	69683
31	3216	62285
31	3217	44012
31	3218	15869
31	3219	27157
31	3220	23557
31	3221	98532
31	3222	49334
31	3223	93593
31	3224	10978
31	3225	83649
31	3226	53997
31	3227	15343
31	3228	89258
31	3229	90170
31	3230	28897
31	3231	19691
31	3232	18342
31	3233	88046
31	3234	42953
31	3235	45237
31	3236	67863
31	3237	39188
31	3238	39987
31	3239	47382
31	3240	56776
31	3241	45093
31	3242	80928
31	3243	15396
31	3244	89363
31	3245	38736
31	3246	175
31	3247	32328
31	3248	48236
31	3249	19909
31	3250	74387
31	3251	26725
31	3252	7163
31	3253	77347
31	3254	85240
31	3255	41061
31	3256	63550
31	3257	45741
31	3258	63464
31	3259	26511
31	3260	9575
31	3261	3787
31	3262	20005
31	3263	90695
31	3264	33347
31	3265	9392
31	3266	76137
31	3267	91786
31	3268	32192
31	3269	52747
31	3270	35514
31	3271	73578
31	3272	53753
31	3273	45918
31	3274	57377
31	3275	838
31	3276	36473
31	3277	71428
31	3278	60564
31	3279	77421
31	3280	2797
31	3281	64437
31	3282	57259
31	3283	14418
31	3284	81543
31	3285	43290
31	3286	5391
31	3287	17535
31	3288	30561
31	3289	6803
31	3290	39096
31	3291	37333
31	3292	45006
31	3293	24562
31	3294	28060
31	3295	61050
31	3296	30145
31	3297	41873
31	3298	6673
31	3299	60203
31	3300	42550
31	3301	24379
31	3302	40599
31	3303	6457
31	3304	27817
31	3305	90256
31	3306	55889
31	3307	44651
31	3308	41319
31	3309	5799
31	3310	34297
31	3311	29182
31	3312	45256
31	3313	41429
31	3314	87691
31	3315	37215
31	3316	73465
31	3317	97075
31	3318	26155
31	3319	84334
31	3320	38122
31	3321	49227
31	3322	85534
31	3323	66142
31	3324	86442
31	3325	55740
31	3326	80897
31	3327	97478
31	3328	10028
31	3329	63456
31	3330	11525
31	3331	43269
31	3332	36708
31	3333	37630
31	3334	6927
31	3335	69853
31	3336	41081
31	3337	8091
31	3338	4173
31	3339	39183
31	3340	75039
31	3341	77656
31	3342	15789
31	3343	9139
31	3344	48286
31	3345	58878
31	3346	28220
31	3347	74416
31	3348	80341
31	3349	73430
31	3350	62454
31	3351	55053
31	3352	2259
31	3353	95005
31	3354	12844
31	3355	141
31	3356	53569
31	3357	20855
31	3358	47835
31	3359	727
31	3360	10057
31	3361	38258
31	3362	22395
31	3363	6161
31	3364	74660
31	3365	15490
31	3366	43172
31	3367	91726
31	3368	24489
31	3369	51714
31	3370	54821
31	3371	69032
31	3372	95713
31	3373	17535
31	3374	67384
31	3375	67047
31	3376	8428
31	3377	23735
31	3378	35291
31	3379	47615
31	3380	24030
31	3381	18134
31	3382	68194
31	3383	17541
31	3384	78443
31	3385	90881
31	3386	66794
31	3387	1472
31	3388	86248
31	3389	68627
31	3390	98019
31	3391	13069
31	3392	19568
31	3393	20208
31	3394	23605
31	3395	1553
31	3396	24959
31	3397	61140
31	3398	17105
31	3399	78398
31	3400	5689
31	3401	67514
31	3402	59166
31	3403	2894
31	3404	87004
31	3405	45952
31	3406	13882
31	3407	47391
31	3408	82940
31	3409	64237
31	3410	54962
31	3411	19648
31	3412	80855
31	3413	55275
31	3414	1964
31	3415	85699
31	3416	49475
31	3417	28416
31	3418	3441
31	3419	17706
31	3420	5482
31	3421	17387
31	3422	31660
31	3423	67769
31	3424	50270
31	3425	26409
31	3426	22167
31	3427	59785
31	3428	63096
31	3429	72691
31	3430	64187
31	3431	75374
31	3432	76813
31	3433	4044
31	3434	23226
31	3435	94597
31	3436	75757
31	3437	54771
31	3438	21587
31	3439	62677
31	3440	34434
31	3441	88869
31	3442	45016
31	3443	60910
31	3444	51942
31	3445	68285
31	3446	41601
31	3447	27034
31	3448	29122
31	3449	71543
31	3450	1281
31	3451	93835
31	3452	12940
31	3453	84731
31	3454	2391
31	3455	83720
31	3456	52883
31	3457	50552
31	3458	46136
31	3459	11061
31	3460	83962
31	3461	40381
31	3462	89375
31	3463	17150
31	3464	59997
31	3465	49950
31	3466	44800
31	3467	87663
31	3468	41259
31	3469	56637
31	3470	8464
31	3471	28943
31	3472	30818
31	3473	90903
31	3474	34236
31	3475	77141
31	3476	60476
31	3477	77300
31	3478	2142
31	3479	52964
31	3480	21399
31	3481	82748
31	3482	82330
31	3483	69970
31	3484	99808
31	3485	86456
31	3486	76319
31	3487	34678
31	3488	73796
31	3489	89579
31	3490	85521
31	3491	85112
31	3492	74876
31	3493	29612
31	3494	276
31	3495	79839
31	3496	96023
31	3497	44791
31	3498	10299
31	3499	69550
31	3500	19486
31	3501	65832
31	3502	57710
31	3503	88252
31	3504	93388
31	3505	39055
31	3506	20077
31	3507	97603
31	3508	56169
31	3509	20337
31	3510	57931
31	3511	11477
31	3512	42426
31	3513	11760
31	3514	97799
31	3515	2908
31	3516	76451
31	3517	97366
31	3518	40361
31	3519	78926
31	3520	65566
31	3521	70287
31	3522	73806
31	3523	97573
31	3524	43108
31	3525	76553
31	3526	91900
31	3527	63678
31	3528	97180
31	3529	42776
31	3530	54921
31	3531	10084
31	3532	69828
31	3533	12848
31	3534	70675
31	3535	10761
31	3536	74678
31	3537	8118
31	3538	55794
31	3539	46373
31	3540	55262
31	3541	72380
31	3542	14179
31	3543	29682
31	3544	59113
31	3545	33327
31	3546	72113
31	3547	99204
31	3548	3785
31	3549	12386
31	3550	9030
31	3551	58162
31	3552	89764
31	3553	7187
31	3554	41335
31	3555	84705
31	3556	15932
31	3557	19448
31	3558	77493
31	3559	74957
31	3560	42449
31	3561	54655
31	3562	90845
31	3563	24939
31	3564	7955
31	3565	69976
31	3566	54501
31	3567	66967
31	3568	97727
31	3569	62648
31	3570	28374
31	3571	27808
31	3572	60375
31	3573	12007
31	3574	45816
31	3575	89275
31	3576	1260
31	3577	29957
31	3578	19987
31	3579	62994
31	3580	82485
31	3581	10752
31	3582	1960
31	3583	26437
31	3584	82913
31	3585	42526
31	3586	42148
31	3587	70200
31	3588	47916
31	3589	59808
31	3590	50589
31	3591	7832
31	3592	36084
31	3593	86840
31	3594	525
31	3595	98270
31	3596	96093
31	3597	20806
31	3598	93631
31	3599	80756
31	3600	91449
31	3601	19260
31	3602	1852
31	3603	29296
31	3604	97071
31	3605	66948
31	3606	86234
31	3607	57561
31	3608	49689
31	3609	66950
31	3610	65668
31	3611	1401
31	3612	29078
31	3613	94748
31	3614	15495
31	3615	4066
31	3616	73039
31	3617	30339
31	3618	6573
31	3619	74255
31	3620	28421
31	3621	60544
31	3622	49289
31	3623	31430
31	3624	99499
31	3625	38049
31	3626	4272
31	3627	15436
31	3628	47329
31	3629	29501
31	3630	52896
31	3631	91406
31	3632	27790
31	3633	54486
31	3634	85646
31	3635	23258
31	3636	58083
31	3637	89033
31	3638	34177
31	3639	59521
31	3640	11959
31	3641	37175
31	3642	47641
31	3643	3647
31	3644	59518
31	3645	58403
31	3646	48767
31	3647	90747
31	3648	50100
31	3649	30613
31	3650	45421
31	3651	77735
31	3652	49424
31	3653	5762
31	3654	70064
31	3655	50780
31	3656	72716
31	3657	1457
31	3658	47192
31	3659	25620
31	3660	28811
31	3661	19941
31	3662	49394
31	3663	47526
31	3664	84200
31	3665	25698
31	3666	16935
31	3667	73741
31	3668	1721
31	3669	1394
31	3670	48229
31	3671	80900
31	3672	33586
31	3673	30056
31	3674	82343
31	3675	25302
31	3676	4254
31	3677	73794
31	3678	63346
31	3679	83652
31	3680	81375
31	3681	73756
31	3682	33820
31	3683	54525
31	3684	16797
31	3685	60161
31	3686	46377
31	3687	29129
31	3688	79632
31	3689	13913
31	3690	43397
31	3691	19482
31	3692	37090
31	3693	34179
31	3694	54284
31	3695	23576
31	3696	50722
31	3697	60342
31	3698	37769
31	3699	8806
31	3700	8581
31	3701	88628
31	3702	42752
31	3703	44510
31	3704	67414
31	3705	45742
31	3706	76437
31	3707	82925
31	3708	98069
31	3709	8587
31	3710	11072
31	3711	82618
31	3712	29426
31	3713	72004
31	3714	91785
31	3715	17773
31	3716	34453
31	3717	40373
31	3718	60659
31	3719	27924
31	3720	53927
31	3721	35510
31	3722	57791
31	3723	86002
31	3724	14728
31	3725	58976
31	3726	73820
31	3727	74186
31	3728	27069
31	3729	3195
31	3730	86061
31	3731	29966
31	3732	72049
31	3733	49664
31	3734	43584
31	3735	81636
31	3736	89755
31	3737	93313
31	3738	62171
31	3739	37225
31	3740	95107
31	3741	4020
31	3742	68989
31	3743	88826
31	3744	81811
31	3745	82412
31	3746	17914
31	3747	37088
31	3748	21737
31	3749	87708
31	3750	66562
31	3751	40016
31	3752	9149
31	3753	14951
31	3754	26346
31	3755	27652
31	3756	16015
31	3757	15491
31	3758	93001
31	3759	36533
31	3760	3267
31	3761	8271
31	3762	31255
31	3763	48480
31	3764	27725
31	3765	31795
31	3766	58977
31	3767	98415
31	3768	67824
31	3769	99186
31	3770	56268
31	3771	80101
31	3772	93972
31	3773	48413
31	3774	28510
31	3775	43317
31	3776	44885
31	3777	41134
31	3778	16368
31	3779	83763
31	3780	31701
31	3781	91576
31	3782	56480
31	3783	40685
31	3784	84003
31	3785	89648
31	3786	52432
31	3787	79755
31	3788	46511
31	3789	24241
31	3790	65976
31	3791	2863
31	3792	26991
31	3793	95925
31	3794	1258
31	3795	38854
31	3796	65526
31	3797	68789
31	3798	3554
31	3799	64271
31	3800	17780
31	3801	50404
31	3802	73268
31	3803	82241
31	3804	61029
31	3805	14579
31	3806	30680
31	3807	94266
31	3808	63167
31	3809	91841
31	3810	52075
31	3811	96350
31	3812	89601
31	3813	45770
31	3814	42541
31	3815	7940
31	3816	16937
31	3817	36199
31	3818	25335
31	3819	37801
31	3820	69212
31	3821	953
31	3822	96213
31	3823	46960
31	3824	76234
31	3825	99
31	3826	86093
31	3827	84170
31	3828	71243
31	3829	50941
31	3830	1582
31	3831	79018
31	3832	95812
31	3833	89029
31	3834	88023
31	3835	82021
31	3836	55259
31	3837	79583
31	3838	92860
31	3839	50122
31	3840	83521
31	3841	4031
31	3842	79581
31	3843	71692
31	3844	75008
31	3845	98531
31	3846	19966
31	3847	70397
31	3848	19443
31	3849	69598
31	3850	4156
31	3851	10022
31	3852	30028
31	3853	45982
31	3854	76082
31	3855	90450
31	3856	8948
31	3857	93335
31	3858	8891
31	3859	80178
31	3860	98363
31	3861	63507
31	3862	96437
31	3863	34938
31	3864	2349
31	3865	51507
31	3866	47603
31	3867	48410
31	3868	90968
31	3869	98824
31	3870	81980
31	3871	58718
31	3872	62871
31	3873	37279
31	3874	63558
31	3875	20217
31	3876	64181
31	3877	17541
31	3878	77054
31	3879	73021
31	3880	44235
31	3881	60600
31	3882	71699
31	3883	46115
31	3884	47487
31	3885	72583
31	3886	60533
31	3887	18192
31	3888	6871
31	3889	6149
31	3890	101
31	3891	19565
31	3892	15598
31	3893	68652
31	3894	52256
31	3895	54465
31	3896	23193
31	3897	84184
31	3898	59981
31	3899	40990
31	3900	72608
31	3901	9412
31	3902	87766
31	3903	71096
31	3904	96304
31	3905	87373
31	3906	99045
31	3907	39244
31	3908	31042
31	3909	2387
31	3910	50282
31	3911	78004
31	3912	3266
31	3913	67928
31	3914	13152
31	3915	33002
31	3916	75820
31	3917	99354
31	3918	13001
31	3919	86089
31	3920	81243
31	3921	94170
31	3922	18035
31	3923	35959
31	3924	37119
31	3925	40721
31	3926	52829
31	3927	38703
31	3928	53362
31	3929	9088
31	3930	30332
31	3931	92468
31	3932	75271
31	3933	80951
31	3934	80667
31	3935	99173
31	3936	15006
31	3937	73783
31	3938	99684
31	3939	52156
31	3940	64738
31	3941	514
31	3942	58925
31	3943	40854
31	3944	52985
31	3945	72756
31	3946	75943
31	3947	99835
31	3948	35158
31	3949	34091
31	3950	9871
31	3951	29110
31	3952	32993
31	3953	20428
31	3954	11211
31	3955	68167
31	3956	50425
31	3957	54816
31	3958	31959
31	3959	26785
31	3960	15743
31	3961	87739
31	3962	45305
31	3963	7138
31	3964	4067
31	3965	26545
31	3966	22194
31	3967	64560
31	3968	34602
31	3969	28231
31	3970	94331
31	3971	69627
31	3972	92385
31	3973	58469
31	3974	14812
31	3975	92442
31	3976	66939
31	3977	16109
31	3978	51102
31	3979	16716
31	3980	91922
31	3981	59508
31	3982	42647
31	3983	11094
31	3984	48794
31	3985	3846
31	3986	9507
31	3987	74202
31	3988	92000
31	3989	63305
31	3990	57962
31	3991	92746
31	3992	53196
31	3993	42918
31	3994	19457
31	3995	11837
31	3996	530
31	3997	53901
31	3998	81808
31	3999	68223
31	4000	85929
31	4001	31745
31	4002	67895
31	4003	89115
31	4004	71658
31	4005	38671
31	4006	60360
31	4007	6512
31	4008	18208
31	4009	6331
31	4010	42761
31	4011	76347
31	4012	23017
31	4013	46831
31	4014	54206
31	4015	98268
31	4016	5464
31	4017	91509
31	4018	118
31	4019	18210
31	4020	65961
31	4021	12914
31	4022	90614
31	4023	26463
31	4024	97838
31	4025	56052
31	4026	40524
31	4027	33661
31	4028	19363
31	4029	61252
31	4030	17314
31	4031	36984
31	4032	48141
31	4033	40190
31	4034	62940
31	4035	10544
31	4036	46134
31	4037	71075
31	4038	66260
31	4039	21435
31	4040	33653
31	4041	85628
31	4042	1885
31	4043	55103
31	4044	2603
31	4045	12693
31	4046	27179
31	4047	3586
31	4048	19458
31	4049	78104
31	4050	99856
31	4051	5914
31	4052	65903
31	4053	70118
31	4054	11526
31	4055	52225
31	4056	66089
31	4057	16911
31	4058	47714
31	4059	51605
31	4060	80744
31	4061	45216
31	4062	52345
31	4063	61194
31	4064	9166
31	4065	81546
31	4066	34543
31	4067	94414
31	4068	51077
31	4069	8924
31	4070	36208
31	4071	91676
31	4072	85962
31	4073	92952
31	4074	2731
31	4075	96195
31	4076	64818
31	4077	18008
31	4078	63208
31	4079	96353
31	4080	55230
31	4081	296
31	4082	63387
31	4083	28863
31	4084	14214
31	4085	2787
31	4086	71644
31	4087	48794
31	4088	27107
31	4089	44135
31	4090	84287
31	4091	10069
31	4092	98209
31	4093	92705
31	4094	96205
31	4095	96012
31	4096	83390
31	4097	37660
31	4098	19055
31	4099	27963
31	4100	76584
31	4101	55898
31	4102	79542
31	4103	92773
31	4104	59396
31	4105	44271
31	4106	9974
31	4107	49146
31	4108	1130
31	4109	82621
31	4110	35054
31	4111	28233
31	4112	32205
31	4113	76008
31	4114	54965
31	4115	97057
31	4116	87677
31	4117	1855
31	4118	87775
31	4119	9136
31	4120	70536
31	4121	59906
31	4122	69463
31	4123	64085
31	4124	49995
31	4125	25641
31	4126	59084
31	4127	58461
31	4128	29791
31	4129	44086
31	4130	48907
31	4131	86353
31	4132	68676
31	4133	47691
31	4134	32574
31	4135	66005
31	4136	30112
31	4137	37491
31	4138	64995
31	4139	35524
31	4140	56833
31	4141	58361
31	4142	13529
31	4143	52810
31	4144	15652
31	4145	37517
31	4146	61899
31	4147	20500
31	4148	34661
31	4149	61793
31	4150	97383
31	4151	82566
31	4152	81364
31	4153	98028
31	4154	53827
31	4155	9129
31	4156	86799
31	4157	39853
31	4158	66201
31	4159	10922
31	4160	43880
31	4161	59719
31	4162	1634
31	4163	63414
31	4164	72844
31	4165	64190
31	4166	95840
31	4167	62562
31	4168	31819
31	4169	96986
31	4170	32445
31	4171	1048
31	4172	29297
31	4173	4287
31	4174	55201
31	4175	94567
31	4176	59596
31	4177	15407
31	4178	2705
31	4179	48096
31	4180	47847
31	4181	67971
31	4182	63535
31	4183	93054
31	4184	52109
31	4185	43602
31	4186	97789
31	4187	32924
31	4188	63736
31	4189	6213
31	4190	79425
31	4191	93577
31	4192	3034
31	4193	11514
31	4194	2816
31	4195	75101
31	4196	57023
31	4197	57629
31	4198	87865
31	4199	86748
31	4200	78231
31	4201	39625
31	4202	21977
31	4203	8044
31	4204	91651
31	4205	1054
31	4206	42385
31	4207	84837
31	4208	61477
31	4209	66822
31	4210	65667
31	4211	2090
31	4212	51931
31	4213	78719
31	4214	88194
31	4215	90258
31	4216	48741
31	4217	51924
31	4218	39116
31	4219	70948
31	4220	90070
31	4221	58712
31	4222	48230
31	4223	68221
31	4224	41394
31	4225	64429
31	4226	98589
31	4227	76324
31	4228	25559
31	4229	14929
31	4230	67089
31	4231	14577
31	4232	56377
31	4233	25580
31	4234	31575
31	4235	5975
31	4236	77053
31	4237	59995
31	4238	93570
31	4239	99338
31	4240	84796
31	4241	39261
31	4242	96614
31	4243	19190
31	4244	95741
31	4245	46835
31	4246	52346
31	4247	72934
31	4248	46318
31	4249	57459
31	4250	94122
31	4251	94822
31	4252	56032
31	4253	37365
31	4254	66078
31	4255	51814
31	4256	7804
31	4257	5009
31	4258	48388
31	4259	53060
31	4260	51711
31	4261	17297
31	4262	84995
31	4263	42263
31	4264	6482
31	4265	19902
31	4266	38512
31	4267	9054
31	4268	47834
31	4269	93108
31	4270	83156
31	4271	20689
31	4272	56062
31	4273	21010
31	4274	91937
31	4275	70798
31	4276	31014
31	4277	4983
31	4278	96766
31	4279	93380
31	4280	26671
31	4281	22730
31	4282	18477
31	4283	40878
31	4284	3640
31	4285	64537
31	4286	13471
31	4287	42500
31	4288	99382
31	4289	28031
31	4290	42035
31	4291	39973
31	4292	10398
31	4293	8228
31	4294	61143
31	4295	99658
31	4296	64563
31	4297	71641
31	4298	47544
31	4299	17242
31	4300	5078
31	4301	16846
31	4302	76608
31	4303	62185
31	4304	32562
31	4305	85511
31	4306	14896
31	4307	97645
31	4308	46020
31	4309	65446
31	4310	22797
31	4311	97675
31	4312	80749
31	4313	20266
31	4314	28749
31	4315	9161
31	4316	55105
31	4317	6565
31	4318	10038
31	4319	42324
31	4320	11824
31	4321	50247
31	4322	58976
31	4323	61030
31	4324	98376
31	4325	90051
31	4326	1136
31	4327	59626
31	4328	51896
31	4329	17863
31	4330	38484
31	4331	43264
31	4332	22284
31	4333	60230
31	4334	43508
31	4335	57555
31	4336	89325
31	4337	86386
31	4338	12461
31	4339	82002
31	4340	29410
31	4341	94708
31	4342	90102
31	4343	61115
31	4344	2111
31	4345	14609
31	4346	44568
31	4347	62468
31	4348	1655
31	4349	43477
31	4350	36034
31	4351	25156
31	4352	4040
31	4353	9502
31	4354	75145
31	4355	90110
31	4356	55661
31	4357	9450
31	4358	73102
31	4359	93600
31	4360	74071
31	4361	46206
31	4362	50060
31	4363	15925
31	4364	12191
31	4365	69516
31	4366	83984
31	4367	23253
31	4368	64348
31	4369	87336
31	4370	22590
31	4371	5562
31	4372	84543
31	4373	85889
31	4374	70296
31	4375	4432
31	4376	62684
31	4377	96707
31	4378	31984
31	4379	58218
31	4380	29819
31	4381	53230
31	4382	79916
31	4383	85664
31	4384	88368
31	4385	37064
31	4386	22044
31	4387	76505
31	4388	58954
31	4389	6623
31	4390	42287
31	4391	49339
31	4392	13738
31	4393	70256
31	4394	13642
31	4395	83258
31	4396	33748
31	4397	71741
31	4398	22585
31	4399	85845
31	4400	75821
31	4401	13531
31	4402	26150
31	4403	82492
31	4404	5994
31	4405	59435
31	4406	6469
31	4407	66482
31	4408	37754
31	4409	75483
31	4410	45696
31	4411	95241
31	4412	73347
31	4413	84616
31	4414	59543
31	4415	44912
31	4416	67596
31	4417	25055
31	4418	13444
31	4419	53097
31	4420	94272
31	4421	81291
31	4422	68613
31	4423	61681
31	4424	21461
31	4425	69802
31	4426	10923
31	4427	55211
31	4428	53391
31	4429	91586
31	4430	23813
31	4431	28208
31	4432	34207
31	4433	10683
31	4434	81031
31	4435	14966
31	4436	19489
31	4437	62747
31	4438	34114
31	4439	59897
31	4440	17195
31	4441	2555
31	4442	66627
31	4443	13410
31	4444	45827
31	4445	52765
31	4446	79329
31	4447	43260
31	4448	33069
31	4449	46444
31	4450	84586
31	4451	45806
31	4452	78218
31	4453	40568
31	4454	12924
31	4455	72053
31	4456	3199
31	4457	70184
31	4458	40011
31	4459	57505
31	4460	33850
31	4461	23515
31	4462	11437
31	4463	63806
31	4464	69639
31	4465	71890
31	4466	84918
31	4467	9518
31	4468	34835
31	4469	53001
31	4470	49706
31	4471	85225
31	4472	64797
31	4473	23533
31	4474	83375
31	4475	25816
31	4476	90583
31	4477	71996
31	4478	64320
31	4479	54838
31	4480	31961
31	4481	33077
31	4482	4995
31	4483	40869
31	4484	75244
31	4485	3696
31	4486	17101
31	4487	97691
31	4488	73694
31	4489	50724
31	4490	31530
31	4491	66664
31	4492	77844
31	4493	89355
31	4494	48256
31	4495	83075
31	4496	17445
31	4497	29519
31	4498	26893
31	4499	80700
31	4500	72741
31	4501	84643
31	4502	31126
31	4503	91785
31	4504	65499
31	4505	44206
31	4506	79091
31	4507	87678
31	4508	17610
31	4509	20830
31	4510	35750
31	4511	60069
31	4512	66819
31	4513	37277
31	4514	7881
31	4515	52193
31	4516	91556
31	4517	70336
31	4518	88350
31	4519	52616
31	4520	99545
31	4521	34022
31	4522	11426
31	4523	42882
31	4524	69834
31	4525	25143
31	4526	89966
31	4527	95369
31	4528	69226
31	4529	3087
31	4530	10104
31	4531	61876
31	4532	38680
31	4533	80353
31	4534	75924
31	4535	10857
31	4536	86552
31	4537	79394
31	4538	61205
31	4539	71510
31	4540	41798
31	4541	90665
31	4542	88780
31	4543	33827
31	4544	50877
31	4545	9753
31	4546	22195
31	4547	19236
31	4548	20146
31	4549	20054
31	4550	65944
31	4551	10027
31	4552	2012
31	4553	66525
31	4554	25788
31	4555	39776
31	4556	55125
31	4557	24301
31	4558	86431
31	4559	11392
31	4560	54887
31	4561	25936
31	4562	34420
31	4563	94653
31	4564	63768
31	4565	92544
31	4566	10419
31	4567	73037
31	4568	33462
31	4569	50984
31	4570	82816
31	4571	76348
31	4572	21215
31	4573	97173
31	4574	79722
31	4575	74601
31	4576	75260
31	4577	34230
31	4578	39332
31	4579	71949
31	4580	35502
31	4581	92473
31	4582	23813
31	4583	6179
31	4584	49514
31	4585	75302
31	4586	1200
31	4587	76494
31	4588	9523
31	4589	55598
31	4590	47392
31	4591	48002
31	4592	60674
31	4593	70826
31	4594	25744
31	4595	27512
31	4596	47613
31	4597	87524
31	4598	5952
31	4599	68185
31	4600	50700
31	4601	97184
31	4602	74052
31	4603	87536
31	4604	93287
31	4605	7199
31	4606	21544
31	4607	65648
31	4608	78438
31	4609	30390
31	4610	38813
31	4611	17264
31	4612	40695
31	4613	50604
31	4614	83752
31	4615	53584
31	4616	49302
31	4617	68217
31	4618	45130
31	4619	39969
31	4620	7915
31	4621	54076
31	4622	64224
31	4623	4472
31	4624	50261
31	4625	85009
31	4626	54856
31	4627	91969
31	4628	72465
31	4629	85084
31	4630	85386
31	4631	60692
31	4632	87951
31	4633	20940
31	4634	79805
31	4635	54702
31	4636	1965
31	4637	5130
31	4638	39867
31	4639	57319
31	4640	16007
31	4641	70931
31	4642	20950
31	4643	13943
31	4644	66274
31	4645	92207
31	4646	36679
31	4647	49049
31	4648	54743
31	4649	24160
31	4650	60161
31	4651	66432
31	4652	52346
31	4653	62613
31	4654	49333
31	4655	26765
31	4656	34090
31	4657	483
31	4658	20840
31	4659	84732
31	4660	31396
31	4661	26858
31	4662	20789
31	4663	6500
31	4664	28852
31	4665	49654
31	4666	93401
31	4667	53569
31	4668	94349
31	4669	73765
31	4670	29791
31	4671	26374
31	4672	96770
31	4673	11713
31	4674	23476
31	4675	2014
31	4676	92106
31	4677	77652
31	4678	72585
31	4679	66998
31	4680	52961
31	4681	61963
31	4682	3049
31	4683	83199
31	4684	14930
31	4685	87143
31	4686	46775
31	4687	76191
31	4688	9383
31	4689	48355
31	4690	24615
31	4691	70095
31	4692	65859
31	4693	38572
31	4694	30775
31	4695	69713
31	4696	65569
31	4697	44002
31	4698	25634
31	4699	65649
31	4700	24288
31	4701	7207
31	4702	29089
31	4703	52166
31	4704	67425
31	4705	75254
31	4706	19986
31	4707	27418
31	4708	9582
31	4709	41601
31	4710	17670
31	4711	64320
31	4712	32138
31	4713	58682
31	4714	19760
31	4715	59684
31	4716	87873
31	4717	52369
31	4718	96119
31	4719	85634
31	4720	22751
31	4721	36107
31	4722	52075
31	4723	77463
31	4724	30813
31	4725	17497
31	4726	49050
31	4727	19149
31	4728	18098
31	4729	44480
31	4730	92492
31	4731	9868
31	4732	99210
31	4733	66364
31	4734	43913
31	4735	60422
31	4736	44232
31	4737	47721
31	4738	16282
31	4739	35382
31	4740	4040
31	4741	17052
31	4742	49665
31	4743	92627
31	4744	41012
31	4745	13349
31	4746	23405
31	4747	46100
31	4748	16636
31	4749	94813
31	4750	58017
31	4751	5362
31	4752	21479
31	4753	34770
31	4754	73959
31	4755	22666
31	4756	92936
31	4757	29829
31	4758	64359
31	4759	96571
31	4760	33795
31	4761	41149
31	4762	35045
31	4763	44037
31	4764	6635
31	4765	25076
31	4766	76525
31	4767	78479
31	4768	12250
31	4769	48179
31	4770	59837
31	4771	54178
31	4772	21208
31	4773	5443
31	4774	50351
31	4775	58092
31	4776	60317
31	4777	24437
31	4778	71076
31	4779	29954
31	4780	19107
31	4781	54028
31	4782	82578
31	4783	39044
31	4784	62691
31	4785	67005
31	4786	18178
31	4787	83365
31	4788	55708
31	4789	20518
31	4790	78197
31	4791	29846
31	4792	72459
31	4793	56038
31	4794	82371
31	4795	4847
31	4796	42221
31	4797	48072
31	4798	96508
31	4799	62069
31	4800	25087
31	4801	32761
31	4802	27420
31	4803	22506
31	4804	57046
31	4805	8621
31	4806	47377
31	4807	53309
31	4808	44205
31	4809	47737
31	4810	5085
31	4811	72141
31	4812	1641
31	4813	7281
31	4814	80749
31	4815	64975
31	4816	58725
31	4817	82290
31	4818	44092
31	4819	2955
31	4820	89973
31	4821	37442
31	4822	57414
31	4823	61867
31	4824	6633
31	4825	39946
31	4826	87580
31	4827	42274
31	4828	55782
31	4829	77675
31	4830	38325
31	4831	31976
31	4832	65293
31	4833	12626
31	4834	98079
31	4835	1568
31	4836	35825
31	4837	50438
31	4838	37952
31	4839	52313
31	4840	77634
31	4841	73440
31	4842	48961
31	4843	49355
31	4844	29930
31	4845	59778
31	4846	52614
31	4847	66871
31	4848	86917
31	4849	72264
31	4850	65877
31	4851	74291
31	4852	71507
31	4853	88610
31	4854	61648
31	4855	86190
31	4856	85071
31	4857	72067
31	4858	83897
31	4859	54751
31	4860	92366
31	4861	2730
31	4862	92974
31	4863	86058
31	4864	41724
31	4865	90985
31	4866	94573
31	4867	41399
31	4868	60518
31	4869	53553
31	4870	42257
31	4871	83434
31	4872	74329
31	4873	64787
31	4874	79657
31	4875	37141
31	4876	51362
31	4877	18322
31	4878	41099
31	4879	83671
31	4880	16386
31	4881	64609
31	4882	71624
31	4883	24037
31	4884	44755
31	4885	44573
31	4886	32563
31	4887	68903
31	4888	83294
31	4889	17737
31	4890	3069
31	4891	53178
31	4892	11243
31	4893	12500
31	4894	8935
31	4895	12556
31	4896	37740
31	4897	91111
31	4898	43742
31	4899	62372
31	4900	88399
31	4901	29030
31	4902	28124
31	4903	26108
31	4904	22266
31	4905	45649
31	4906	88751
31	4907	3413
31	4908	6899
31	4909	59682
31	4910	95839
31	4911	26706
31	4912	62408
31	4913	34524
31	4914	77939
31	4915	70569
31	4916	52866
31	4917	45218
31	4918	94395
31	4919	51284
31	4920	97080
31	4921	86056
31	4922	33850
31	4923	57957
31	4924	17632
31	4925	25549
31	4926	7994
31	4927	64594
31	4928	78839
31	4929	78679
31	4930	37427
31	4931	90344
31	4932	89301
31	4933	8036
31	4934	89323
31	4935	52879
31	4936	9921
31	4937	33991
31	4938	80195
31	4939	96418
31	4940	32931
31	4941	4607
31	4942	53104
31	4943	96387
31	4944	31375
31	4945	26297
31	4946	13729
31	4947	13490
31	4948	43713
31	4949	97914
31	4950	37849
31	4951	69300
31	4952	62019
31	4953	52227
31	4954	70211
31	4955	36988
31	4956	93043
31	4957	42791
31	4958	46706
31	4959	80711
31	4960	4177
31	4961	98636
31	4962	117
31	4963	10946
31	4964	25841
31	4965	69116
31	4966	842
31	4967	87544
31	4968	68034
31	4969	57337
31	4970	62692
31	4971	98866
31	4972	43604
31	4973	91376
31	4974	24803
31	4975	17740
31	4976	78338
31	4977	8628
31	4978	92114
31	4979	65384
31	4980	11796
31	4981	67498
31	4982	7628
31	4983	30454
31	4984	1663
31	4985	51194
31	4986	24068
31	4987	45181
31	4988	50490
31	4989	14029
31	4990	74828
31	4991	22457
31	4992	17803
31	4993	98602
31	4994	12815
31	4995	95599
31	4996	88511
31	4997	92584
31	4998	17506
31	4999	1819
31	5000	51638
31	5001	99543
31	5002	31547
31	5003	80502
31	5004	42492
31	5005	5393
31	5006	87409
31	5007	63549
31	5008	80936
31	5009	32392
31	5010	31544
31	5011	40992
31	5012	14406
31	5013	87509
31	5014	70686
31	5015	59440
31	5016	2178
31	5017	94681
31	5018	40448
31	5019	24776
31	5020	32807
31	5021	32606
31	5022	37021
31	5023	39393
31	5024	1561
31	5025	68797
31	5026	36268
31	5027	59684
31	5028	11690
31	5029	37963
31	5030	31581
31	5031	53229
31	5032	46878
31	5033	5474
31	5034	50463
31	5035	89356
31	5036	18123
31	5037	34433
31	5038	61161
31	5039	36944
31	5040	7298
31	5041	92703
31	5042	51451
31	5043	48817
31	5044	12404
31	5045	26126
31	5046	56351
31	5047	7528
31	5048	28478
31	5049	10333
31	5050	61159
31	5051	32999
31	5052	16133
31	5053	30290
31	5054	88224
31	5055	97705
31	5056	86961
31	5057	39272
31	5058	60075
31	5059	18565
31	5060	34153
31	5061	86018
31	5062	1652
31	5063	17392
31	5064	96081
31	5065	7499
31	5066	20897
31	5067	96583
31	5068	20582
31	5069	71974
31	5070	4120
31	5071	64468
31	5072	34565
31	5073	93179
31	5074	47123
31	5075	61592
31	5076	22160
31	5077	57929
31	5078	79593
31	5079	72445
31	5080	87645
31	5081	95129
31	5082	50834
31	5083	68524
31	5084	19186
31	5085	77565
31	5086	13899
31	5087	98191
31	5088	11656
31	5089	19817
31	5090	55550
31	5091	46445
31	5092	24287
31	5093	66017
31	5094	29248
31	5095	76421
31	5096	28023
31	5097	55038
31	5098	85442
31	5099	6208
31	5100	60091
31	5101	9139
31	5102	96279
31	5103	96297
31	5104	1923
31	5105	58122
31	5106	13742
31	5107	83426
31	5108	35530
31	5109	62932
31	5110	33803
31	5111	74797
31	5112	70711
31	5113	15018
31	5114	65875
31	5115	58120
31	5116	57613
31	5117	95506
31	5118	78133
31	5119	50351
31	5120	55515
31	5121	54050
31	5122	60488
31	5123	2864
31	5124	40923
31	5125	83907
31	5126	28316
31	5127	34879
31	5128	53267
31	5129	6649
31	5130	52904
31	5131	46735
31	5132	41317
31	5133	36043
31	5134	85310
31	5135	29183
31	5136	84403
31	5137	63904
31	5138	42617
31	5139	52177
31	5140	94869
31	5141	7968
31	5142	91264
31	5143	94386
31	5144	10660
31	5145	98160
31	5146	13917
31	5147	21366
31	5148	4220
31	5149	27192
31	5150	70459
31	5151	19848
31	5152	85626
31	5153	48908
31	5154	96263
31	5155	87372
31	5156	39266
31	5157	64243
31	5158	89026
31	5159	31729
31	5160	23128
31	5161	2375
31	5162	57369
31	5163	4882
31	5164	8059
31	5165	45914
31	5166	46178
31	5167	26658
31	5168	5504
31	5169	25980
31	5170	13911
31	5171	45533
31	5172	18462
31	5173	18080
31	5174	81225
31	5175	12318
31	5176	68163
31	5177	33793
31	5178	23689
31	5179	26105
31	5180	29882
31	5181	40078
31	5182	27784
31	5183	8813
31	5184	73812
31	5185	98279
31	5186	87697
31	5187	21422
31	5188	95678
31	5189	73817
31	5190	10662
31	5191	32228
31	5192	88887
31	5193	48325
31	5194	43258
31	5195	39731
31	5196	19191
31	5197	75530
31	5198	43630
31	5199	49588
31	5200	53479
31	5201	4689
31	5202	29026
31	5203	8367
31	5204	67867
31	5205	5904
31	5206	23343
31	5207	92070
31	5208	57453
31	5209	6871
31	5210	31932
31	5211	55522
31	5212	16947
31	5213	52735
31	5214	34319
31	5215	39912
31	5216	40385
31	5217	68722
31	5218	78683
31	5219	64900
31	5220	73246
31	5221	15905
31	5222	74277
31	5223	60433
31	5224	49764
31	5225	31574
31	5226	76374
31	5227	22610
31	5228	66904
31	5229	91472
31	5230	10895
31	5231	61870
31	5232	27883
31	5233	92753
31	5234	72113
31	5235	67160
31	5236	77202
31	5237	22626
31	5238	49975
31	5239	54427
31	5240	18944
31	5241	57158
31	5242	13063
31	5243	89781
31	5244	39264
31	5245	60170
31	5246	27253
31	5247	23760
31	5248	13865
31	5249	30033
31	5250	9463
31	5251	41410
31	5252	43574
31	5253	64017
31	5254	70440
31	5255	36543
31	5256	36566
31	5257	35858
31	5258	39434
31	5259	95015
31	5260	33071
31	5261	12273
31	5262	85268
31	5263	40417
31	5264	64255
31	5265	57178
31	5266	30727
31	5267	97058
31	5268	74738
31	5269	38781
31	5270	8918
31	5271	14479
31	5272	66238
31	5273	28255
31	5274	62036
31	5275	49985
31	5276	8124
31	5277	57994
31	5278	38442
31	5279	24632
31	5280	71553
31	5281	61652
31	5282	75098
31	5283	80753
31	5284	96544
31	5285	15008
31	5286	79910
31	5287	1799
31	5288	35103
31	5289	71580
31	5290	87539
31	5291	86559
31	5292	45318
31	5293	75494
31	5294	43690
31	5295	69487
31	5296	15325
31	5297	78088
31	5298	67679
31	5299	94795
31	5300	38229
31	5301	85771
31	5302	54833
31	5303	26151
31	5304	16944
31	5305	82526
31	5306	90517
31	5307	60628
31	5308	16374
31	5309	64813
31	5310	78814
31	5311	77229
31	5312	57077
31	5313	1571
31	5314	47750
31	5315	16383
31	5316	94998
31	5317	74028
31	5318	14342
31	5319	24952
31	5320	29118
31	5321	56390
31	5322	2628
31	5323	89925
31	5324	28724
31	5325	23949
31	5326	24651
31	5327	7553
31	5328	27246
31	5329	10419
31	5330	94066
31	5331	48921
31	5332	794
31	5333	87624
31	5334	41121
31	5335	7245
31	5336	96449
31	5337	33491
31	5338	25400
31	5339	41476
31	5340	93645
31	5341	2087
31	5342	76198
31	5343	43459
31	5344	43621
31	5345	74139
31	5346	93448
31	5347	22063
31	5348	88627
31	5349	37187
31	5350	78242
31	5351	96493
31	5352	19860
31	5353	30592
31	5354	46170
31	5355	2054
31	5356	89305
31	5357	39524
31	5358	11004
31	5359	17936
31	5360	790
31	5361	45386
31	5362	96449
31	5363	29329
31	5364	33904
31	5365	64854
31	5366	23440
31	5367	35238
31	5368	76332
31	5369	72515
31	5370	55555
31	5371	65987
31	5372	39612
31	5373	87309
31	5374	32947
31	5375	6476
31	5376	98797
31	5377	71437
31	5378	84650
31	5379	69048
31	5380	7165
31	5381	37834
31	5382	37307
31	5383	59669
31	5384	60722
31	5385	44293
31	5386	57789
31	5387	17202
31	5388	24189
31	5389	85393
31	5390	7064
31	5391	6557
31	5392	10914
31	5393	12546
31	5394	23958
31	5395	29281
31	5396	56226
31	5397	96482
31	5398	59095
31	5399	76982
31	5400	48792
31	5401	5969
31	5402	57543
31	5403	69374
31	5404	40597
31	5405	73941
31	5406	4219
31	5407	42876
31	5408	73376
31	5409	67183
31	5410	61669
31	5411	21371
31	5412	60020
31	5413	24560
31	5414	74582
31	5415	23582
31	5416	25759
31	5417	82736
31	5418	95564
31	5419	48302
31	5420	90827
31	5421	52503
31	5422	74515
31	5423	79782
31	5424	24632
31	5425	46721
31	5426	50940
31	5427	17738
31	5428	44516
31	5429	72565
31	5430	91061
31	5431	48283
31	5432	28645
31	5433	73115
31	5434	85415
31	5435	90019
31	5436	60365
31	5437	95772
31	5438	88719
31	5439	50214
31	5440	4137
31	5441	2389
31	5442	34528
31	5443	78226
31	5444	14246
31	5445	86045
31	5446	86466
31	5447	58959
31	5448	81983
31	5449	45880
31	5450	4027
31	5451	72502
31	5452	52320
31	5453	5631
31	5454	53846
31	5455	63109
31	5456	4482
31	5457	20658
31	5458	35400
31	5459	20699
31	5460	37988
31	5461	57868
31	5462	24307
31	5463	60135
31	5464	11386
31	5465	48223
31	5466	37372
31	5467	4400
31	5468	74265
31	5469	71560
31	5470	88767
31	5471	641
31	5472	8895
31	5473	70691
31	5474	87392
31	5475	27289
31	5476	58046
31	5477	87916
31	5478	29904
31	5479	32052
31	5480	19939
31	5481	67759
31	5482	81717
31	5483	39585
31	5484	10925
31	5485	91563
31	5486	94921
31	5487	57961
31	5488	87971
31	5489	10026
31	5490	56545
31	5491	78985
31	5492	38715
31	5493	56454
31	5494	73932
31	5495	7842
31	5496	4720
31	5497	91798
31	5498	97514
31	5499	96982
31	5500	16957
31	5501	48336
31	5502	45570
31	5503	49335
31	5504	91713
31	5505	31536
31	5506	97123
31	5507	87189
31	5508	96050
31	5509	10612
31	5510	42255
31	5511	42529
31	5512	42790
31	5513	12204
31	5514	87470
31	5515	58418
31	5516	73875
31	5517	13268
31	5518	23066
31	5519	60509
31	5520	16569
31	5521	25331
31	5522	53709
31	5523	82120
31	5524	72822
31	5525	23179
31	5526	81120
31	5527	62822
31	5528	77909
31	5529	15370
31	5530	52252
31	5531	30134
31	5532	81015
31	5533	15439
31	5534	71626
31	5535	82786
31	5536	28642
31	5537	40425
31	5538	92966
31	5539	50800
31	5540	47994
31	5541	71794
31	5542	81359
31	5543	90404
31	5544	7228
31	5545	310
31	5546	11366
31	5547	17701
31	5548	20538
31	5549	5811
31	5550	66352
31	5551	18533
31	5552	35492
31	5553	57349
31	5554	33456
31	5555	27965
31	5556	27630
31	5557	52926
31	5558	60825
31	5559	86446
31	5560	85761
31	5561	643
31	5562	85846
31	5563	54251
31	5564	49201
31	5565	1145
31	5566	27009
31	5567	32864
31	5568	58505
31	5569	1059
31	5570	2806
31	5571	89301
31	5572	28834
31	5573	6240
31	5574	3395
31	5575	24437
31	5576	4212
31	5577	15289
31	5578	99190
31	5579	37169
31	5580	34632
31	5581	6554
31	5582	9395
31	5583	95488
31	5584	3158
31	5585	98716
31	5586	19970
31	5587	29511
31	5588	22522
31	5589	10330
31	5590	26371
31	5591	59281
31	5592	45440
31	5593	24969
31	5594	54616
31	5595	99241
31	5596	48073
31	5597	84903
31	5598	36126
31	5599	70423
31	5600	32321
31	5601	49442
31	5602	58752
31	5603	91852
31	5604	89471
31	5605	2876
31	5606	97722
31	5607	73346
31	5608	54724
31	5609	89821
31	5610	52567
31	5611	49271
31	5612	88206
31	5613	67954
31	5614	41479
31	5615	11238
31	5616	89582
31	5617	50269
31	5618	56938
31	5619	3023
31	5620	15945
31	5621	77840
31	5622	51595
31	5623	38244
31	5624	57024
31	5625	84055
31	5626	81545
31	5627	63827
31	5628	40716
31	5629	39186
31	5630	36223
31	5631	89990
31	5632	45570
31	5633	69623
31	5634	13633
31	5635	26289
31	5636	28742
31	5637	79962
31	5638	3336
31	5639	68568
31	5640	76730
31	5641	92569
31	5642	47870
31	5643	93401
31	5644	72404
31	5645	19438
31	5646	26780
31	5647	13251
31	5648	2407
31	5649	15804
31	5650	412
31	5651	71162
31	5652	23452
31	5653	49330
31	5654	21628
31	5655	15023
31	5656	34284
31	5657	60273
31	5658	76073
31	5659	14852
31	5660	47296
31	5661	84451
31	5662	50781
31	5663	59084
31	5664	55050
31	5665	97901
31	5666	86256
31	5667	62835
31	5668	69931
31	5669	4056
31	5670	83010
31	5671	12765
31	5672	80497
31	5673	16179
31	5674	38875
31	5675	89269
31	5676	56987
31	5677	7752
31	5678	84667
31	5679	58961
31	5680	36372
31	5681	61253
31	5682	2328
31	5683	85967
31	5684	24935
31	5685	59511
31	5686	28054
31	5687	43571
31	5688	90641
31	5689	71541
31	5690	33455
31	5691	20078
31	5692	25682
31	5693	12009
31	5694	80899
31	5695	58828
31	5696	7431
31	5697	3456
31	5698	92582
31	5699	23683
31	5700	3147
31	5701	28238
31	5702	19109
31	5703	38514
31	5704	26374
31	5705	43973
31	5706	2582
31	5707	82699
31	5708	58357
31	5709	98461
31	5710	40589
31	5711	34495
31	5712	92903
31	5713	32380
31	5714	50141
31	5715	38418
31	5716	16993
31	5717	50361
31	5718	74913
31	5719	5878
31	5720	65384
31	5721	95930
31	5722	34607
31	5723	66845
31	5724	4940
31	5725	32768
31	5726	96091
31	5727	31767
31	5728	27542
31	5729	52356
31	5730	85828
31	5731	99232
31	5732	26065
31	5733	63199
31	5734	49783
31	5735	21247
31	5736	34425
31	5737	82451
31	5738	59985
31	5739	82577
31	5740	35249
31	5741	33035
31	5742	82943
31	5743	35498
31	5744	26705
31	5745	70984
31	5746	96098
31	5747	65024
31	5748	53138
31	5749	17791
31	5750	66383
31	5751	71579
31	5752	44304
31	5753	79010
31	5754	75547
31	5755	2250
31	5756	86811
31	5757	83316
31	5758	76440
31	5759	4840
31	5760	25887
31	5761	952
31	5762	78902
31	5763	71772
31	5764	36177
31	5765	94208
31	5766	73197
31	5767	6343
31	5768	31908
31	5769	70940
31	5770	68171
31	5771	83789
31	5772	49802
31	5773	20507
31	5774	51776
31	5775	32738
31	5776	55925
31	5777	31323
31	5778	79513
31	5779	53637
31	5780	51221
31	5781	44067
31	5782	31440
31	5783	92427
31	5784	14588
31	5785	37048
31	5786	94852
31	5787	59827
31	5788	99383
31	5789	37243
31	5790	5703
31	5791	61314
31	5792	51341
31	5793	61564
31	5794	43120
31	5795	68610
31	5796	15320
31	5797	76710
31	5798	8350
31	5799	89965
31	5800	82122
31	5801	19644
31	5802	78861
31	5803	98993
31	5804	77862
31	5805	15238
31	5806	23830
31	5807	41868
31	5808	14991
31	5809	71071
31	5810	23780
31	5811	55773
31	5812	87297
31	5813	87426
31	5814	52239
31	5815	52598
31	5816	57432
31	5817	75877
31	5818	78854
31	5819	8513
31	5820	45810
31	5821	54577
31	5822	92493
31	5823	87760
31	5824	95015
31	5825	6349
31	5826	86943
31	5827	25012
31	5828	94999
31	5829	41331
31	5830	63128
31	5831	93442
31	5832	18158
31	5833	46027
31	5834	74579
31	5835	87343
31	5836	26536
31	5837	89537
31	5838	54337
31	5839	12851
31	5840	87151
31	5841	30188
31	5842	45531
31	5843	32550
31	5844	37951
31	5845	21044
31	5846	45465
31	5847	98588
31	5848	93002
31	5849	45382
31	5850	41379
31	5851	443
31	5852	20844
31	5853	15077
31	5854	12172
31	5855	96151
31	5856	1526
31	5857	91508
31	5858	44980
31	5859	42578
31	5860	18783
31	5861	12248
31	5862	38834
31	5863	19845
31	5864	37970
31	5865	41111
31	5866	36181
31	5867	98166
31	5868	86564
31	5869	31755
31	5870	32953
31	5871	69420
31	5872	46427
31	5873	86689
31	5874	89866
31	5875	40233
31	5876	11496
31	5877	64218
31	5878	61032
31	5879	81153
31	5880	12220
31	5881	86557
31	5882	22456
31	5883	46421
31	5884	75400
31	5885	51633
31	5886	88016
31	5887	76615
31	5888	84726
31	5889	7915
31	5890	15064
31	5891	50722
31	5892	24419
31	5893	71533
31	5894	91869
31	5895	96003
31	5896	74509
31	5897	12980
31	5898	37964
31	5899	77550
31	5900	31033
31	5901	27776
31	5902	73079
31	5903	16109
31	5904	31329
31	5905	39325
31	5906	33069
31	5907	56210
31	5908	93299
31	5909	45668
31	5910	66565
31	5911	60299
31	5912	29181
31	5913	24117
31	5914	20973
31	5915	90103
31	5916	47173
31	5917	30461
31	5918	73523
31	5919	76859
31	5920	44297
31	5921	76210
31	5922	9446
31	5923	47848
31	5924	11081
31	5925	45443
31	5926	7535
31	5927	14022
31	5928	3270
31	5929	986
31	5930	12112
31	5931	11189
31	5932	87560
31	5933	23227
31	5934	21059
31	5935	4099
31	5936	30318
31	5937	15005
31	5938	69367
31	5939	75305
31	5940	36640
31	5941	17340
31	5942	72449
31	5943	79
31	5944	75598
31	5945	79977
31	5946	88948
31	5947	35338
31	5948	3233
31	5949	67789
31	5950	55724
31	5951	35802
31	5952	42634
31	5953	37708
31	5954	16268
31	5955	98973
31	5956	88524
31	5957	37199
31	5958	99811
31	5959	41850
31	5960	61623
31	5961	45788
31	5962	93461
31	5963	32782
31	5964	9865
31	5965	96785
31	5966	6006
31	5967	98484
31	5968	61892
31	5969	15553
31	5970	65988
31	5971	31384
31	5972	68888
31	5973	30449
31	5974	89342
31	5975	7931
31	5976	15083
31	5977	69138
31	5978	50497
31	5979	78834
31	5980	99324
31	5981	86694
31	5982	61733
31	5983	92300
31	5984	76283
31	5985	59716
31	5986	92678
31	5987	10441
31	5988	15476
31	5989	95083
31	5990	10462
31	5991	22444
31	5992	72804
31	5993	31475
31	5994	74426
31	5995	28033
31	5996	29561
31	5997	94185
31	5998	1006
31	5999	81790
31	6000	94614
31	6001	33006
31	6002	64325
31	6003	14891
31	6004	17407
31	6005	73018
31	6006	69486
31	6007	76418
31	6008	18393
31	6009	81970
31	6010	3604
31	6011	89528
31	6012	4689
31	6013	11679
31	6014	20890
31	6015	31105
31	6016	27248
31	6017	5447
31	6018	84987
31	6019	3346
31	6020	74907
31	6021	66557
31	6022	83648
31	6023	28037
31	6024	15833
31	6025	81417
31	6026	11521
31	6027	99694
31	6028	39996
31	6029	95547
31	6030	48099
31	6031	62063
31	6032	66251
31	6033	31538
31	6034	59792
31	6035	70390
31	6036	35082
31	6037	2744
31	6038	3781
31	6039	67827
31	6040	24521
31	6041	63231
31	6042	83151
31	6043	54066
31	6044	16034
31	6045	52516
31	6046	89113
31	6047	88398
31	6048	47822
31	6049	63570
31	6050	7264
31	6051	39975
31	6052	52430
31	6053	46075
31	6054	31920
31	6055	74873
31	6056	56096
31	6057	7171
31	6058	48730
31	6059	60644
31	6060	23124
31	6061	42454
31	6062	40580
31	6063	17039
31	6064	32936
31	6065	76819
31	6066	59122
31	6067	51984
31	6068	79456
31	6069	73687
31	6070	29546
31	6071	27494
31	6072	8665
31	6073	93632
31	6074	53648
31	6075	87421
31	6076	51618
31	6077	4554
31	6078	39045
31	6079	80752
31	6080	48223
31	6081	30756
31	6082	58547
31	6083	84994
31	6084	20498
31	6085	17174
31	6086	15509
31	6087	45129
31	6088	58991
31	6089	68741
31	6090	11853
31	6091	77385
31	6092	21348
31	6093	34357
31	6094	55703
31	6095	67209
31	6096	56820
31	6097	89127
31	6098	26691
31	6099	80626
31	6100	4560
31	6101	57492
31	6102	89980
31	6103	51473
31	6104	52220
31	6105	19159
31	6106	38829
31	6107	50801
31	6108	14732
31	6109	14997
31	6110	80502
31	6111	90487
31	6112	19350
31	6113	79748
31	6114	8199
31	6115	57513
31	6116	72171
31	6117	54057
31	6118	99398
31	6119	1769
31	6120	96910
31	6121	96168
31	6122	96631
31	6123	4789
31	6124	68852
31	6125	28070
31	6126	62802
31	6127	66965
31	6128	19050
31	6129	16033
31	6130	82328
31	6131	12130
31	6132	20176
31	6133	34712
31	6134	40041
31	6135	39227
31	6136	44272
31	6137	94959
31	6138	8953
31	6139	43279
31	6140	24604
31	6141	79284
31	6142	74684
31	6143	72175
31	6144	64861
31	6145	92343
31	6146	15369
31	6147	85933
31	6148	59745
31	6149	27877
31	6150	29463
31	6151	35800
31	6152	63793
31	6153	14948
31	6154	45176
31	6155	9530
31	6156	81842
31	6157	79048
31	6158	85597
31	6159	95320
31	6160	24858
31	6161	38817
31	6162	67439
31	6163	49214
31	6164	26073
31	6165	13055
31	6166	56767
31	6167	4273
31	6168	71823
31	6169	61181
31	6170	76212
31	6171	81246
31	6172	77776
31	6173	77519
31	6174	55995
31	6175	85563
31	6176	49040
31	6177	61518
31	6178	94430
31	6179	80296
31	6180	60328
31	6181	91983
31	6182	54878
31	6183	94429
31	6184	66280
31	6185	8575
31	6186	64522
31	6187	34656
31	6188	61229
31	6189	33354
31	6190	80132
31	6191	74758
31	6192	86495
31	6193	85944
31	6194	54892
31	6195	1479
31	6196	8453
31	6197	20676
31	6198	14406
31	6199	78761
31	6200	5984
31	6201	31166
31	6202	25449
31	6203	21368
31	6204	59083
31	6205	62093
31	6206	35923
31	6207	2720
31	6208	87743
31	6209	8360
31	6210	902
31	6211	75480
31	6212	63098
31	6213	3340
31	6214	54944
31	6215	7077
31	6216	92975
31	6217	12556
31	6218	55530
31	6219	25948
31	6220	19617
31	6221	43671
31	6222	37037
31	6223	74940
31	6224	48958
31	6225	87035
31	6226	93081
31	6227	56044
31	6228	63043
31	6229	17466
31	6230	76703
31	6231	63030
31	6232	25869
31	6233	25497
31	6234	81078
31	6235	41827
31	6236	68388
31	6237	23581
31	6238	59327
31	6239	99108
31	6240	62700
31	6241	86853
31	6242	90787
31	6243	2677
31	6244	63634
31	6245	5542
31	6246	63153
31	6247	54487
31	6248	15248
31	6249	73639
31	6250	98269
31	6251	9042
31	6252	74400
31	6253	59444
31	6254	36993
31	6255	22153
31	6256	79325
31	6257	30090
31	6258	60917
31	6259	10707
31	6260	42436
31	6261	48408
31	6262	41850
31	6263	34068
31	6264	76402
31	6265	17245
31	6266	53334
31	6267	64529
31	6268	58372
31	6269	42870
31	6270	57484
31	6271	96154
31	6272	96778
31	6273	50686
31	6274	59958
31	6275	7864
31	6276	84100
31	6277	61588
31	6278	69454
31	6279	22561
31	6280	16643
31	6281	2040
31	6282	71834
31	6283	71397
31	6284	86117
31	6285	67104
31	6286	4205
31	6287	28674
31	6288	29041
31	6289	74208
31	6290	8332
31	6291	40797
31	6292	74883
31	6293	97748
31	6294	10843
31	6295	88593
31	6296	60089
31	6297	8221
31	6298	41993
31	6299	38900
31	6300	51361
31	6301	48240
31	6302	97151
31	6303	72551
31	6304	90176
31	6305	7991
31	6306	68248
31	6307	71732
31	6308	50392
31	6309	2167
31	6310	78900
31	6311	20317
31	6312	6640
31	6313	26276
31	6314	59294
31	6315	59635
31	6316	35932
31	6317	30003
31	6318	24988
31	6319	45974
31	6320	79183
31	6321	91605
31	6322	76020
31	6323	55928
31	6324	59942
31	6325	96088
31	6326	39333
31	6327	81536
31	6328	77978
31	6329	13262
31	6330	44562
31	6331	79015
31	6332	60049
31	6333	75050
31	6334	38447
31	6335	34851
31	6336	86952
31	6337	35413
31	6338	21919
31	6339	5520
31	6340	63808
31	6341	787
31	6342	9590
31	6343	89684
31	6344	77050
31	6345	80970
31	6346	81137
31	6347	61222
31	6348	56507
31	6349	85405
31	6350	44111
31	6351	88537
31	6352	45989
31	6353	14938
31	6354	21142
31	6355	60049
31	6356	25954
31	6357	28971
31	6358	91246
31	6359	76617
31	6360	42465
31	6361	84932
31	6362	37838
31	6363	60055
31	6364	23555
31	6365	8209
31	6366	90035
31	6367	46059
31	6368	77030
31	6369	10250
31	6370	37125
31	6371	32979
31	6372	96023
31	6373	5444
31	6374	7812
31	6375	84561
31	6376	43345
31	6377	80142
31	6378	91402
31	6379	41688
31	6380	42496
31	6381	9482
31	6382	4894
31	6383	82056
31	6384	90430
31	6385	52163
31	6386	56109
31	6387	18547
31	6388	15902
31	6389	67078
31	6390	60322
31	6391	24815
31	6392	23150
31	6393	82715
31	6394	33307
31	6395	48314
31	6396	5830
31	6397	32770
31	6398	30508
31	6399	12473
31	6400	6364
31	6401	57341
31	6402	53100
31	6403	93861
31	6404	25261
31	6405	3326
31	6406	8422
31	6407	79020
31	6408	97083
31	6409	12326
31	6410	60338
31	6411	6653
31	6412	38086
31	6413	60666
31	6414	18827
31	6415	43634
31	6416	88890
31	6417	68407
31	6418	35213
31	6419	14299
31	6420	32407
31	6421	19152
31	6422	79281
31	6423	99932
31	6424	29399
31	6425	7046
31	6426	43914
31	6427	13487
31	6428	15937
31	6429	62460
31	6430	38466
31	6431	4879
31	6432	2841
31	6433	50399
31	6434	56629
31	6435	79607
31	6436	78755
31	6437	50647
31	6438	31283
31	6439	14173
31	6440	12125
31	6441	25793
31	6442	72435
31	6443	69866
31	6444	73444
31	6445	3130
31	6446	603
31	6447	52357
31	6448	45733
31	6449	51049
31	6450	73025
31	6451	89455
31	6452	42401
31	6453	19262
31	6454	94547
31	6455	51059
31	6456	72594
31	6457	11913
31	6458	11771
31	6459	54440
31	6460	33243
31	6461	58479
31	6462	24530
31	6463	33308
31	6464	98573
31	6465	4756
31	6466	95024
31	6467	52713
31	6468	27660
31	6469	89625
31	6470	79483
31	6471	91800
31	6472	47576
31	6473	53149
31	6474	26143
31	6475	88902
31	6476	90298
31	6477	35
31	6478	32265
31	6479	20157
31	6480	42141
31	6481	72301
31	6482	68608
31	6483	86198
31	6484	69366
31	6485	45360
31	6486	24790
31	6487	70416
31	6488	93975
31	6489	55912
31	6490	42412
31	6491	11290
31	6492	59112
31	6493	1939
31	6494	64163
31	6495	74368
31	6496	70354
31	6497	31818
31	6498	8110
31	6499	59123
31	6500	41655
31	6501	38672
31	6502	93764
31	6503	75660
31	6504	223
31	6505	58946
31	6506	90163
31	6507	26817
31	6508	78484
31	6509	75680
31	6510	29660
31	6511	91047
31	6512	51913
31	6513	24975
31	6514	82895
31	6515	21840
31	6516	39824
31	6517	57744
31	6518	65817
31	6519	60504
31	6520	90676
31	6521	57858
31	6522	57600
31	6523	74534
31	6524	2054
31	6525	72629
31	6526	59633
31	6527	15072
31	6528	37019
31	6529	72607
31	6530	33577
31	6531	59087
31	6532	35184
31	6533	92523
31	6534	63116
31	6535	62564
31	6536	75614
31	6537	87364
31	6538	3881
31	6539	68403
31	6540	19558
31	6541	10915
31	6542	45188
31	6543	14480
31	6544	12200
31	6545	23684
31	6546	93096
31	6547	87068
31	6548	72304
31	6549	61550
31	6550	83010
31	6551	96244
31	6552	85073
31	6553	80621
31	6554	23950
31	6555	78308
31	6556	61686
31	6557	60756
31	6558	37167
31	6559	95616
31	6560	36938
31	6561	34149
31	6562	494
31	6563	69998
31	6564	8620
31	6565	53073
31	6566	64798
31	6567	19106
31	6568	68266
31	6569	3285
31	6570	5099
31	6571	37870
31	6572	12449
31	6573	23943
31	6574	83887
31	6575	81272
31	6576	35716
31	6577	54453
31	6578	1103
31	6579	20830
31	6580	59567
31	6581	29314
31	6582	27570
31	6583	83711
31	6584	53859
31	6585	46402
31	6586	57470
31	6587	89478
31	6588	40750
31	6589	41193
31	6590	94981
31	6591	43316
31	6592	85130
31	6593	36573
31	6594	99600
31	6595	3426
31	6596	80667
31	6597	62465
31	6598	90885
31	6599	62267
31	6600	96233
31	6601	31678
31	6602	1818
31	6603	64273
31	6604	42634
31	6605	92938
31	6606	47618
31	6607	40317
31	6608	55088
31	6609	49880
31	6610	40141
31	6611	55755
31	6612	11297
31	6613	25834
31	6614	73768
31	6615	60555
31	6616	8288
31	6617	67438
31	6618	28056
31	6619	18789
31	6620	16156
31	6621	85046
31	6622	99533
31	6623	20767
31	6624	50633
31	6625	42377
31	6626	79599
31	6627	66638
31	6628	90154
31	6629	43990
31	6630	81516
31	6631	77642
31	6632	44478
31	6633	5514
31	6634	59155
31	6635	54768
31	6636	98482
31	6637	35358
31	6638	30178
31	6639	71789
31	6640	68380
31	6641	82937
31	6642	71597
31	6643	87330
31	6644	9218
31	6645	49993
31	6646	62753
31	6647	66927
31	6648	27692
31	6649	33456
31	6650	26879
31	6651	29899
31	6652	34806
31	6653	26324
31	6654	94722
31	6655	99008
31	6656	36803
31	6657	96895
31	6658	92810
31	6659	88292
31	6660	25776
31	6661	68028
31	6662	45837
31	6663	45620
31	6664	40988
31	6665	36266
31	6666	5532
31	6667	2862
31	6668	33219
31	6669	84311
31	6670	40771
31	6671	90346
31	6672	59401
31	6673	98627
31	6674	86425
31	6675	87523
31	6676	78887
31	6677	12455
31	6678	30451
31	6679	14150
31	6680	85216
31	6681	90945
31	6682	35895
31	6683	17144
31	6684	24011
31	6685	2238
31	6686	33849
31	6687	34001
31	6688	14738
31	6689	74878
31	6690	67988
31	6691	7566
31	6692	4946
31	6693	89476
31	6694	366
31	6695	72086
31	6696	83884
31	6697	97202
31	6698	77718
31	6699	28685
31	6700	55772
31	6701	76313
31	6702	88220
31	6703	50587
31	6704	99910
31	6705	31923
31	6706	67165
31	6707	5521
31	6708	12137
31	6709	21486
31	6710	33833
31	6711	46134
31	6712	50875
31	6713	51984
31	6714	88265
31	6715	48802
31	6716	47429
31	6717	87487
31	6718	37486
31	6719	81828
31	6720	27355
31	6721	97728
31	6722	48878
31	6723	60744
31	6724	41644
31	6725	55812
31	6726	29107
31	6727	34363
31	6728	90016
31	6729	57927
31	6730	39935
31	6731	54430
31	6732	24050
31	6733	2345
31	6734	43433
31	6735	32028
31	6736	24392
31	6737	83341
31	6738	22998
31	6739	77635
31	6740	52151
31	6741	89298
31	6742	36328
31	6743	52650
31	6744	23773
31	6745	18235
31	6746	84860
31	6747	19233
31	6748	49191
31	6749	60115
31	6750	87075
31	6751	72773
31	6752	35964
31	6753	66919
31	6754	42263
31	6755	92379
31	6756	2429
31	6757	22955
31	6758	16616
31	6759	47290
31	6760	18947
31	6761	71560
31	6762	85671
31	6763	48975
31	6764	11401
31	6765	87223
31	6766	99327
31	6767	1200
31	6768	45721
31	6769	8422
31	6770	69982
31	6771	55418
31	6772	61065
31	6773	61485
31	6774	4845
31	6775	26883
31	6776	72321
31	6777	80719
31	6778	56900
31	6779	49042
31	6780	86336
31	6781	80183
31	6782	82454
31	6783	10029
31	6784	30480
31	6785	65956
31	6786	61861
31	6787	8222
31	6788	31885
31	6789	48026
31	6790	43166
31	6791	53398
31	6792	75937
31	6793	44731
31	6794	40556
31	6795	49526
31	6796	65457
31	6797	15189
31	6798	31771
31	6799	20420
31	6800	85645
31	6801	29066
31	6802	57052
31	6803	11625
31	6804	26107
31	6805	76695
31	6806	27016
31	6807	18833
31	6808	25612
31	6809	65470
31	6810	36204
31	6811	11883
31	6812	71833
31	6813	11687
31	6814	85259
31	6815	59467
31	6816	8727
31	6817	23700
31	6818	19896
31	6819	72848
31	6820	10902
31	6821	83784
31	6822	91071
31	6823	98407
31	6824	90001
31	6825	81122
31	6826	35910
31	6827	76177
31	6828	64991
31	6829	23994
31	6830	88602
31	6831	72733
31	6832	22212
31	6833	33606
31	6834	72114
31	6835	36646
31	6836	27215
31	6837	6017
31	6838	52319
31	6839	17189
31	6840	14756
31	6841	43536
31	6842	54747
31	6843	49873
31	6844	6319
31	6845	74732
31	6846	59862
31	6847	79943
31	6848	84149
31	6849	29300
31	6850	34700
31	6851	20003
31	6852	74735
31	6853	40089
31	6854	85103
31	6855	36041
31	6856	25417
31	6857	24047
31	6858	81299
31	6859	72754
31	6860	1853
31	6861	23513
31	6862	22249
31	6863	28819
31	6864	64669
31	6865	99686
31	6866	60599
31	6867	64089
31	6868	75169
31	6869	44779
31	6870	26354
31	6871	44142
31	6872	53765
31	6873	32417
31	6874	60704
31	6875	61248
31	6876	51027
31	6877	16116
31	6878	32051
31	6879	51429
31	6880	57716
31	6881	68841
31	6882	41332
31	6883	81456
31	6884	75703
31	6885	91343
31	6886	89469
31	6887	64807
31	6888	29495
31	6889	479
31	6890	19506
31	6891	41556
31	6892	94385
31	6893	77707
31	6894	25464
31	6895	81899
31	6896	73612
31	6897	96953
31	6898	10034
31	6899	99507
31	6900	98643
31	6901	36533
31	6902	96216
31	6903	62275
31	6904	61989
31	6905	96131
31	6906	80714
31	6907	6380
31	6908	85752
31	6909	20676
31	6910	33459
31	6911	38989
31	6912	62242
31	6913	25492
31	6914	33778
31	6915	47529
31	6916	24741
31	6917	421
31	6918	434
31	6919	73020
31	6920	43887
31	6921	83043
31	6922	36861
31	6923	85326
31	6924	41201
31	6925	3377
31	6926	62796
31	6927	63440
31	6928	37946
31	6929	82474
31	6930	58593
31	6931	47115
31	6932	64562
31	6933	65937
31	6934	57727
31	6935	27535
31	6936	99840
31	6937	46387
31	6938	99374
31	6939	45165
31	6940	80960
31	6941	10163
31	6942	93961
31	6943	21404
31	6944	63804
31	6945	28499
31	6946	49316
31	6947	36120
31	6948	46272
31	6949	59781
31	6950	34523
31	6951	7951
31	6952	64881
31	6953	10512
31	6954	94176
31	6955	27583
31	6956	93728
31	6957	88510
31	6958	19564
31	6959	55420
31	6960	29513
31	6961	83542
31	6962	8598
31	6963	70086
31	6964	73638
31	6965	6406
31	6966	59814
31	6967	24142
31	6968	99065
31	6969	44094
31	6970	39145
31	6971	74455
31	6972	32068
31	6973	58688
31	6974	74011
31	6975	18872
31	6976	5236
31	6977	19177
31	6978	76
31	6979	16182
31	6980	11068
31	6981	41542
31	6982	94706
31	6983	39770
31	6984	42674
31	6985	44277
31	6986	27316
31	6987	5833
31	6988	52921
31	6989	83302
31	6990	65087
31	6991	30987
31	6992	31249
31	6993	7274
31	6994	22851
31	6995	88647
31	6996	30435
31	6997	44246
31	6998	90951
31	6999	21535
31	7000	41322
31	7001	90236
31	7002	69470
31	7003	68358
31	7004	36020
31	7005	53167
31	7006	16167
31	7007	18160
31	7008	48494
31	7009	81529
31	7010	16216
31	7011	60309
31	7012	9636
31	7013	58837
31	7014	28098
31	7015	71747
31	7016	57935
31	7017	17347
31	7018	20827
31	7019	63122
31	7020	60684
31	7021	70088
31	7022	63318
31	7023	62371
31	7024	93978
31	7025	69116
31	7026	71315
31	7027	66549
31	7028	91039
31	7029	19966
31	7030	54567
31	7031	59447
31	7032	44348
31	7033	21769
31	7034	50232
31	7035	48456
31	7036	45156
31	7037	90653
31	7038	57344
31	7039	56557
31	7040	43044
31	7041	80997
31	7042	73044
31	7043	49657
31	7044	20702
31	7045	17045
31	7046	78065
31	7047	11696
31	7048	19144
31	7049	31852
31	7050	6778
31	7051	45023
31	7052	68229
31	7053	81327
31	7054	4618
31	7055	46204
31	7056	11024
31	7057	31610
31	7058	16165
31	7059	71511
31	7060	65729
31	7061	93275
31	7062	16240
31	7063	63860
31	7064	89561
31	7065	64905
31	7066	47819
31	7067	10281
31	7068	50881
31	7069	93954
31	7070	32964
31	7071	56114
31	7072	16917
31	7073	52867
31	7074	59644
31	7075	98176
31	7076	71969
31	7077	14343
31	7078	64999
31	7079	97570
31	7080	5171
31	7081	63605
31	7082	64998
31	7083	88383
31	7084	67738
31	7085	60407
31	7086	14681
31	7087	22345
31	7088	39570
31	7089	26725
31	7090	41723
31	7091	87332
31	7092	79892
31	7093	71591
31	7094	16385
31	7095	77182
31	7096	86235
31	7097	6890
31	7098	67207
31	7099	99188
31	7100	11852
31	7101	19794
31	7102	21017
31	7103	90301
31	7104	84209
31	7105	56447
31	7106	64641
31	7107	57072
31	7108	27063
31	7109	81957
31	7110	54959
31	7111	98897
31	7112	34951
31	7113	50265
31	7114	10612
31	7115	36687
31	7116	99517
31	7117	34353
31	7118	27850
31	7119	15618
31	7120	50867
31	7121	93563
31	7122	28062
31	7123	9070
31	7124	80045
31	7125	25660
31	7126	12722
31	7127	63401
31	7128	93147
31	7129	80458
31	7130	40357
31	7131	18208
31	7132	76272
31	7133	56281
31	7134	87310
31	7135	98701
31	7136	99187
31	7137	95445
31	7138	67021
31	7139	3142
31	7140	22322
31	7141	40558
31	7142	57215
31	7143	26410
31	7144	31308
31	7145	22794
31	7146	1215
31	7147	34312
31	7148	77145
31	7149	13546
31	7150	12125
31	7151	64623
31	7152	27122
31	7153	37237
31	7154	37081
31	7155	68425
31	7156	19283
31	7157	42614
31	7158	16665
31	7159	66392
31	7160	54750
31	7161	40586
31	7162	53193
31	7163	12537
31	7164	8340
31	7165	53135
31	7166	15208
31	7167	34739
31	7168	59864
31	7169	57879
31	7170	33109
31	7171	92935
31	7172	57882
31	7173	88339
31	7174	29521
31	7175	18201
31	7176	67790
31	7177	14297
31	7178	94619
31	7179	54666
31	7180	14766
31	7181	90122
31	7182	36829
31	7183	76835
31	7184	7415
31	7185	82085
31	7186	37273
31	7187	43461
31	7188	86701
31	7189	49133
31	7190	91866
31	7191	16555
31	7192	18252
31	7193	20882
31	7194	8015
31	7195	20684
31	7196	81951
31	7197	91344
31	7198	70828
31	7199	94135
31	7200	57818
31	7201	88891
31	7202	91318
31	7203	47633
31	7204	84854
31	7205	55357
31	7206	18676
31	7207	56067
31	7208	69959
31	7209	34253
31	7210	28712
31	7211	4196
31	7212	94561
31	7213	40445
31	7214	68262
31	7215	38763
31	7216	88922
31	7217	74914
31	7218	6684
31	7219	68052
31	7220	49536
31	7221	436
31	7222	24283
31	7223	97713
31	7224	14834
31	7225	19400
31	7226	40613
31	7227	2480
31	7228	78044
31	7229	69726
31	7230	86094
31	7231	53349
31	7232	26251
31	7233	51619
31	7234	32076
31	7235	58749
31	7236	86634
31	7237	35389
31	7238	52369
31	7239	20513
31	7240	81391
31	7241	4762
31	7242	60617
31	7243	52023
31	7244	44600
31	7245	65371
31	7246	56781
31	7247	19757
31	7248	99135
31	7249	64172
31	7250	38608
31	7251	85328
31	7252	78177
31	7253	55116
31	7254	39199
31	7255	24
31	7256	88946
31	7257	54475
31	7258	27322
31	7259	24430
31	7260	156
31	7261	10504
31	7262	24112
31	7263	76143
31	7264	74841
31	7265	2399
31	7266	40797
31	7267	94341
31	7268	31535
31	7269	31739
31	7270	22202
31	7271	64705
31	7272	72943
31	7273	11488
31	7274	73094
31	7275	7828
31	7276	54687
31	7277	17003
31	7278	67501
31	7279	49530
31	7280	4280
31	7281	70043
31	7282	32489
31	7283	62509
31	7284	17709
31	7285	92201
31	7286	48906
31	7287	99459
31	7288	60859
31	7289	32568
31	7290	28900
31	7291	59811
31	7292	8625
31	7293	16201
31	7294	23554
31	7295	8590
31	7296	20256
31	7297	53168
31	7298	47654
31	7299	31541
31	7300	57610
31	7301	14512
31	7302	33263
31	7303	64564
31	7304	61546
31	7305	49879
31	7306	94769
31	7307	11521
31	7308	97422
31	7309	19428
31	7310	60766
31	7311	94553
31	7312	75259
31	7313	30596
31	7314	47378
31	7315	37979
31	7316	26487
31	7317	26777
31	7318	29956
31	7319	55164
31	7320	61390
31	7321	9864
31	7322	73189
31	7323	62763
31	7324	73955
31	7325	42985
31	7326	9778
31	7327	16925
31	7328	86993
31	7329	93693
31	7330	56150
31	7331	75180
31	7332	65712
31	7333	32479
31	7334	92043
31	7335	26810
31	7336	52129
31	7337	60302
31	7338	43747
31	7339	76811
31	7340	34350
31	7341	42806
31	7342	51615
31	7343	87909
31	7344	63312
31	7345	39977
31	7346	76866
31	7347	65326
31	7348	1035
31	7349	7828
31	7350	36371
31	7351	82845
31	7352	80064
31	7353	68250
31	7354	26807
31	7355	78195
31	7356	9067
31	7357	57518
31	7358	49211
31	7359	79517
31	7360	98860
31	7361	95193
31	7362	11308
31	7363	69791
31	7364	8267
31	7365	66543
31	7366	11218
31	7367	47048
31	7368	77615
31	7369	86560
31	7370	52692
31	7371	55683
31	7372	17949
31	7373	16194
31	7374	44958
31	7375	97970
31	7376	89757
31	7377	38913
31	7378	47846
31	7379	4054
31	7380	55558
31	7381	40347
31	7382	3665
31	7383	61804
31	7384	68073
31	7385	59541
31	7386	98372
31	7387	41208
31	7388	50237
31	7389	63812
31	7390	26174
31	7391	26996
31	7392	76319
31	7393	87459
31	7394	5985
31	7395	66768
31	7396	59611
31	7397	3069
31	7398	84446
31	7399	12353
31	7400	44175
31	7401	6099
31	7402	97418
31	7403	54234
31	7404	51508
31	7405	93810
31	7406	44294
31	7407	71354
31	7408	58614
31	7409	64832
31	7410	17669
31	7411	23566
31	7412	72037
31	7413	3757
31	7414	78693
31	7415	8892
31	7416	14510
31	7417	17011
31	7418	19758
31	7419	81395
31	7420	91596
31	7421	13236
31	7422	63092
31	7423	91391
31	7424	89925
31	7425	44581
31	7426	6683
31	7427	1457
31	7428	59849
31	7429	38385
31	7430	33687
31	7431	44133
31	7432	59301
31	7433	40725
31	7434	88370
31	7435	81391
31	7436	57538
31	7437	79927
31	7438	85858
31	7439	16656
31	7440	69003
31	7441	5776
31	7442	35686
31	7443	61376
31	7444	21998
31	7445	85763
31	7446	97830
31	7447	97273
31	7448	54564
31	7449	83423
31	7450	48129
31	7451	22955
31	7452	15993
31	7453	52530
31	7454	78991
31	7455	58890
31	7456	70870
31	7457	18820
31	7458	18102
31	7459	14651
31	7460	7915
31	7461	48890
31	7462	64395
31	7463	14307
31	7464	3775
31	7465	28273
31	7466	2473
31	7467	31366
31	7468	47896
31	7469	52142
31	7470	94345
31	7471	38018
31	7472	69175
31	7473	30358
31	7474	61632
31	7475	67746
31	7476	24761
31	7477	73338
31	7478	95106
31	7479	79656
31	7480	38515
31	7481	96114
31	7482	75787
31	7483	33007
31	7484	92558
31	7485	83833
31	7486	50750
31	7487	38131
31	7488	3354
31	7489	62223
31	7490	4920
31	7491	45713
31	7492	50551
31	7493	658
31	7494	59484
31	7495	98858
31	7496	45
31	7497	14752
31	7498	35455
31	7499	88554
31	7500	47205
31	7501	56833
31	7502	38687
31	7503	72046
31	7504	55042
31	7505	71397
31	7506	94691
31	7507	35892
31	7508	77084
31	7509	66413
31	7510	69842
31	7511	59963
31	7512	95077
31	7513	8632
31	7514	76051
31	7515	68627
31	7516	73163
31	7517	54282
31	7518	35637
31	7519	75423
31	7520	58972
31	7521	26050
31	7522	71731
31	7523	38606
31	7524	88236
31	7525	95193
31	7526	29886
31	7527	67995
31	7528	5779
31	7529	54610
31	7530	78927
31	7531	82975
31	7532	92669
31	7533	67080
31	7534	68895
31	7535	77897
31	7536	31948
31	7537	26472
31	7538	6370
31	7539	19225
31	7540	35791
31	7541	54397
31	7542	15179
31	7543	48394
31	7544	29500
31	7545	19973
31	7546	46749
31	7547	79937
31	7548	51727
31	7549	26293
31	7550	60854
31	7551	49569
31	7552	3933
31	7553	13435
31	7554	75388
31	7555	61315
31	7556	60004
31	7557	77539
31	7558	71049
31	7559	44685
31	7560	85551
31	7561	22460
31	7562	46003
31	7563	35296
31	7564	32971
31	7565	74162
31	7566	75497
31	7567	59922
31	7568	83313
31	7569	48315
31	7570	97698
31	7571	85300
31	7572	64174
31	7573	48245
31	7574	66186
31	7575	91411
31	7576	33035
31	7577	53038
31	7578	8913
31	7579	29453
31	7580	37737
31	7581	98321
31	7582	95072
31	7583	59780
31	7584	46243
31	7585	85196
31	7586	22746
31	7587	88959
31	7588	11708
31	7589	97527
31	7590	40856
31	7591	5379
31	7592	70815
31	7593	67876
31	7594	77950
31	7595	39567
31	7596	75154
31	7597	78574
31	7598	49122
31	7599	84667
31	7600	85426
31	7601	65116
31	7602	40133
31	7603	62
31	7604	38666
31	7605	32024
31	7606	26491
31	7607	90137
31	7608	61488
31	7609	89982
31	7610	61830
31	7611	85344
31	7612	7972
31	7613	85380
31	7614	56105
31	7615	59082
31	7616	90144
31	7617	84292
31	7618	89365
31	7619	22970
31	7620	28797
31	7621	13808
31	7622	46677
31	7623	40696
31	7624	96281
31	7625	24666
31	7626	82977
31	7627	14522
31	7628	75382
31	7629	2539
31	7630	28746
31	7631	54344
31	7632	32553
31	7633	47679
31	7634	78685
31	7635	84037
31	7636	18374
31	7637	50962
31	7638	28839
31	7639	20605
31	7640	52856
31	7641	18884
31	7642	64109
31	7643	72098
31	7644	4704
31	7645	32909
31	7646	51116
31	7647	76627
31	7648	87204
31	7649	82018
31	7650	37374
31	7651	76386
31	7652	26400
31	7653	9651
31	7654	97631
31	7655	99484
31	7656	40114
31	7657	57559
31	7658	84590
31	7659	93405
31	7660	33622
31	7661	34918
31	7662	19660
31	7663	74431
31	7664	41077
31	7665	23149
31	7666	75712
31	7667	27854
31	7668	94121
31	7669	79821
31	7670	37773
31	7671	16175
31	7672	98450
31	7673	30364
31	7674	79385
31	7675	82771
31	7676	69996
31	7677	31155
31	7678	28413
31	7679	51807
31	7680	59546
31	7681	56187
31	7682	11697
31	7683	1086
31	7684	438
31	7685	95033
31	7686	75858
31	7687	82558
31	7688	36693
31	7689	7341
31	7690	40082
31	7691	7831
31	7692	76121
31	7693	91385
31	7694	40975
31	7695	89010
31	7696	47193
31	7697	40561
31	7698	18328
31	7699	67889
31	7700	21084
31	7701	33800
31	7702	55629
31	7703	51539
31	7704	3632
31	7705	32100
31	7706	22865
31	7707	99201
31	7708	8249
31	7709	84922
31	7710	12777
31	7711	81396
31	7712	15157
31	7713	1606
31	7714	70665
31	7715	2605
31	7716	85772
31	7717	31878
31	7718	27726
31	7719	20742
31	7720	28089
31	7721	22325
31	7722	98275
31	7723	63163
31	7724	53910
31	7725	54427
31	7726	89074
31	7727	16953
31	7728	318
31	7729	8773
31	7730	90358
31	7731	4944
31	7732	1149
31	7733	53999
31	7734	28673
31	7735	72000
31	7736	40452
31	7737	9420
31	7738	48943
31	7739	52994
31	7740	71125
31	7741	99500
31	7742	86147
31	7743	35325
31	7744	53256
31	7745	10670
31	7746	45760
31	7747	69359
31	7748	64754
31	7749	73261
31	7750	67103
31	7751	54449
31	7752	29786
31	7753	677
31	7754	82995
31	7755	19031
31	7756	99370
31	7757	67520
31	7758	64890
31	7759	19270
31	7760	91909
31	7761	12372
31	7762	24617
31	7763	11475
31	7764	48977
31	7765	92448
31	7766	52257
31	7767	13664
31	7768	79365
31	7769	86488
31	7770	4893
31	7771	7658
31	7772	25873
31	7773	24691
31	7774	163
31	7775	81311
31	7776	70672
31	7777	14910
31	7778	48933
31	7779	1955
31	7780	35326
31	7781	42306
31	7782	77990
31	7783	4225
31	7784	29162
31	7785	23844
31	7786	12605
31	7787	27441
31	7788	53060
31	7789	61856
31	7790	93981
31	7791	65490
31	7792	12381
31	7793	16393
31	7794	25450
31	7795	22723
31	7796	42656
31	7797	73722
31	7798	94361
31	7799	31050
31	7800	91420
31	7801	36161
31	7802	49477
31	7803	39483
31	7804	88012
31	7805	71423
31	7806	98550
31	7807	40695
31	7808	63612
31	7809	3229
31	7810	82269
31	7811	90846
31	7812	24478
31	7813	83786
31	7814	71690
31	7815	40674
31	7816	10968
31	7817	25634
31	7818	5512
31	7819	36149
31	7820	13529
31	7821	47402
31	7822	73930
31	7823	9892
31	7824	33930
31	7825	86196
31	7826	97127
31	7827	21043
31	7828	95114
31	7829	92037
31	7830	63897
31	7831	18179
31	7832	67509
31	7833	87936
31	7834	74114
31	7835	94637
31	7836	16716
31	7837	59802
31	7838	80393
31	7839	37149
31	7840	26929
31	7841	29330
31	7842	8949
31	7843	51720
31	7844	20500
31	7845	64856
31	7846	39042
31	7847	13304
31	7848	64341
31	7849	77368
31	7850	1897
31	7851	62130
31	7852	34905
31	7853	73124
31	7854	10822
31	7855	40231
31	7856	892
31	7857	2132
31	7858	79536
31	7859	809
31	7860	76078
31	7861	32724
31	7862	64575
31	7863	1860
31	7864	36524
31	7865	22971
31	7866	64328
31	7867	34919
31	7868	96364
31	7869	91862
31	7870	52026
31	7871	93916
31	7872	1976
31	7873	45333
31	7874	1100
31	7875	45150
31	7876	9356
31	7877	17835
31	7878	20149
31	7879	20196
31	7880	50802
31	7881	57081
31	7882	7598
31	7883	31928
31	7884	94967
31	7885	41113
31	7886	20780
31	7887	28101
31	7888	24350
31	7889	32400
31	7890	18786
31	7891	83048
31	7892	46172
31	7893	67762
31	7894	8480
31	7895	55234
31	7896	41922
31	7897	9144
31	7898	46864
31	7899	37806
31	7900	17064
31	7901	82323
31	7902	94223
31	7903	38205
31	7904	84500
31	7905	28544
31	7906	83267
31	7907	11567
31	7908	95734
31	7909	18249
31	7910	52334
31	7911	41543
31	7912	70228
31	7913	48578
31	7914	62592
31	7915	51514
31	7916	316
31	7917	8552
31	7918	12208
31	7919	24040
31	7920	27398
31	7921	76617
31	7922	81274
31	7923	38009
31	7924	60905
31	7925	28363
31	7926	70742
31	7927	71723
31	7928	17364
31	7929	1288
31	7930	29622
31	7931	43717
31	7932	7176
31	7933	57834
31	7934	26658
31	7935	79170
31	7936	43530
31	7937	64415
31	7938	23003
31	7939	40505
31	7940	18607
31	7941	3355
31	7942	91794
31	7943	51687
31	7944	20576
31	7945	92038
31	7946	96464
31	7947	39849
31	7948	13236
31	7949	72659
31	7950	83701
31	7951	81053
31	7952	86359
31	7953	22705
31	7954	99275
31	7955	68275
31	7956	21624
31	7957	14389
31	7958	18959
31	7959	62921
31	7960	48373
31	7961	3566
31	7962	58888
31	7963	45630
31	7964	32967
31	7965	46822
31	7966	76837
31	7967	25961
31	7968	91971
31	7969	81465
31	7970	5938
31	7971	19943
31	7972	68170
31	7973	83214
31	7974	4275
31	7975	60089
31	7976	21240
31	7977	34610
31	7978	66909
31	7979	40161
31	7980	52436
31	7981	26729
31	7982	68295
31	7983	97451
31	7984	25179
31	7985	23981
31	7986	19714
31	7987	20292
31	7988	28428
31	7989	3329
31	7990	98701
31	7991	53834
31	7992	7856
31	7993	98364
31	7994	80342
31	7995	75180
31	7996	77590
31	7997	65968
31	7998	93723
31	7999	95510
31	8000	14779
31	8001	483
31	8002	21381
31	8003	11742
31	8004	10906
31	8005	55776
31	8006	57674
31	8007	3043
31	8008	28331
31	8009	53742
31	8010	2733
31	8011	65365
31	8012	75113
31	8013	99740
31	8014	50439
31	8015	65493
31	8016	95214
31	8017	90122
31	8018	92741
31	8019	16565
31	8020	95782
31	8021	83049
31	8022	71743
31	8023	82637
31	8024	34878
31	8025	22609
31	8026	97251
31	8027	63674
31	8028	65622
31	8029	89642
31	8030	1973
31	8031	46956
31	8032	35663
31	8033	16342
31	8034	8226
31	8035	73231
31	8036	65413
31	8037	98245
31	8038	21919
31	8039	29786
31	8040	77370
31	8041	42730
31	8042	59317
31	8043	1376
31	8044	62168
31	8045	61710
31	8046	81919
31	8047	94937
31	8048	67142
31	8049	62348
31	8050	66405
31	8051	96400
31	8052	70601
31	8053	28980
31	8054	56536
31	8055	83042
31	8056	6595
31	8057	31460
31	8058	17344
31	8059	43933
31	8060	31297
31	8061	44028
31	8062	99131
31	8063	29151
31	8064	76966
31	8065	53101
31	8066	81184
31	8067	74873
31	8068	3724
31	8069	20297
31	8070	42276
31	8071	88653
31	8072	43594
31	8073	33375
31	8074	68887
31	8075	33895
31	8076	57688
31	8077	70924
31	8078	59399
31	8079	34706
31	8080	37209
31	8081	61285
31	8082	77598
31	8083	54465
31	8084	37322
31	8085	5485
31	8086	10441
31	8087	80935
31	8088	3358
31	8089	6960
31	8090	99619
31	8091	35744
31	8092	2560
31	8093	49325
31	8094	36950
31	8095	70523
31	8096	53057
31	8097	63133
31	8098	66372
31	8099	37702
31	8100	33995
31	8101	57298
31	8102	15690
31	8103	50855
31	8104	58495
31	8105	16266
31	8106	98740
31	8107	18096
31	8108	53707
31	8109	97181
31	8110	61016
31	8111	58634
31	8112	12957
31	8113	17188
31	8114	63178
31	8115	78236
31	8116	19218
31	8117	23897
31	8118	15236
31	8119	44267
31	8120	2411
31	8121	94855
31	8122	50578
31	8123	57617
31	8124	89434
31	8125	498
31	8126	91792
31	8127	81184
31	8128	68375
31	8129	92186
31	8130	86545
31	8131	93069
31	8132	11464
31	8133	98381
31	8134	74966
31	8135	88255
31	8136	32730
31	8137	43609
31	8138	68954
31	8139	26290
31	8140	26394
31	8141	44273
31	8142	12492
31	8143	47289
31	8144	76173
31	8145	54881
31	8146	91351
31	8147	42458
31	8148	92217
31	8149	49107
31	8150	59121
31	8151	47198
31	8152	25357
31	8153	39645
31	8154	74612
31	8155	73749
31	8156	21121
31	8157	57054
31	8158	52176
31	8159	27355
31	8160	29514
31	8161	97935
31	8162	32713
31	8163	67351
31	8164	51451
31	8165	46260
31	8166	66877
31	8167	93320
31	8168	36509
31	8169	36277
31	8170	16173
31	8171	74253
31	8172	75331
31	8173	5728
31	8174	4408
31	8175	42385
31	8176	21434
31	8177	96000
31	8178	94565
31	8179	67595
31	8180	48941
31	8181	86610
31	8182	755
31	8183	4413
31	8184	22309
31	8185	63725
31	8186	11844
31	8187	6459
31	8188	39306
31	8189	9161
31	8190	66786
31	8191	92780
31	8192	53064
31	8193	13804
31	8194	3650
31	8195	50575
31	8196	33947
31	8197	53328
31	8198	71877
31	8199	39515
31	8200	21093
31	8201	84966
31	8202	61354
31	8203	54940
31	8204	22155
31	8205	31304
31	8206	52809
31	8207	54797
31	8208	18643
31	8209	82093
31	8210	78222
31	8211	20463
31	8212	97355
31	8213	33055
31	8214	90093
31	8215	13542
31	8216	94252
31	8217	66053
31	8218	45321
31	8219	78828
31	8220	93629
31	8221	20720
31	8222	74136
31	8223	66799
31	8224	99497
31	8225	31544
31	8226	12478
31	8227	58020
31	8228	20175
31	8229	45744
31	8230	21961
31	8231	28238
31	8232	40835
31	8233	15955
31	8234	68628
31	8235	47986
31	8236	70779
31	8237	65968
31	8238	48438
31	8239	13200
31	8240	75829
31	8241	96168
31	8242	4096
31	8243	69992
31	8244	46659
31	8245	94240
31	8246	75870
31	8247	57089
31	8248	81688
31	8249	77262
31	8250	42436
31	8251	87991
31	8252	4905
31	8253	2604
31	8254	47016
31	8255	54133
31	8256	41735
31	8257	11567
31	8258	55389
31	8259	49577
31	8260	95589
31	8261	65656
31	8262	87608
31	8263	54765
31	8264	65687
31	8265	49353
31	8266	55366
31	8267	93544
31	8268	22571
31	8269	86960
31	8270	25703
31	8271	32531
31	8272	89038
31	8273	16810
31	8274	30120
31	8275	95233
31	8276	25657
31	8277	86599
31	8278	17807
31	8279	2485
31	8280	9015
31	8281	40581
31	8282	88049
31	8283	60318
31	8284	29232
31	8285	919
31	8286	45614
31	8287	9631
31	8288	98559
31	8289	10348
31	8290	66398
31	8291	66104
31	8292	54893
31	8293	34156
31	8294	9468
31	8295	13343
31	8296	21186
31	8297	10120
31	8298	35650
31	8299	56799
31	8300	67042
31	8301	41663
31	8302	84627
31	8303	51822
31	8304	19070
31	8305	10567
31	8306	52590
31	8307	31930
31	8308	27915
31	8309	78638
31	8310	56516
31	8311	73546
31	8312	61495
31	8313	58120
31	8314	46351
31	8315	51928
31	8316	98710
31	8317	25406
31	8318	46178
31	8319	76991
31	8320	92501
31	8321	86310
31	8322	85003
31	8323	5111
31	8324	36772
31	8325	85635
31	8326	49349
31	8327	76646
31	8328	8677
31	8329	50211
31	8330	41316
31	8331	63139
31	8332	35106
31	8333	42668
31	8334	41212
31	8335	53789
31	8336	68032
31	8337	50826
31	8338	57511
31	8339	59929
31	8340	63313
31	8341	40790
31	8342	72045
31	8343	59546
31	8344	60490
31	8345	25315
31	8346	40268
31	8347	6032
31	8348	59125
31	8349	61512
31	8350	9312
31	8351	58598
31	8352	5155
31	8353	90279
31	8354	55721
31	8355	32488
31	8356	46815
31	8357	43784
31	8358	86063
31	8359	19946
31	8360	30288
31	8361	35421
31	8362	22721
31	8363	78129
31	8364	54972
31	8365	91042
31	8366	4926
31	8367	71386
31	8368	16341
31	8369	15548
31	8370	13771
31	8371	51576
31	8372	65446
31	8373	79414
31	8374	81948
31	8375	44067
31	8376	42641
31	8377	96850
31	8378	33775
31	8379	43473
31	8380	57274
31	8381	44308
31	8382	85980
31	8383	22421
31	8384	97233
31	8385	64334
31	8386	76775
31	8387	90684
31	8388	75134
31	8389	11523
31	8390	79224
31	8391	86829
31	8392	29048
31	8393	37750
31	8394	77922
31	8395	68272
31	8396	23843
31	8397	49360
31	8398	91622
31	8399	68698
31	8400	77711
31	8401	31413
31	8402	48456
31	8403	90841
31	8404	52418
31	8405	19412
31	8406	56836
31	8407	7055
31	8408	16086
31	8409	73788
31	8410	49569
31	8411	63249
31	8412	14021
31	8413	9905
31	8414	36305
31	8415	48384
31	8416	90900
31	8417	55883
31	8418	61794
31	8419	56540
31	8420	23444
31	8421	92228
31	8422	66812
31	8423	66361
31	8424	47183
31	8425	89174
31	8426	40062
31	8427	38650
31	8428	54002
31	8429	91461
31	8430	9121
31	8431	69838
31	8432	62707
31	8433	77041
31	8434	81939
31	8435	91535
31	8436	30194
31	8437	38375
31	8438	3079
31	8439	7712
31	8440	96526
31	8441	66322
31	8442	77645
31	8443	61745
31	8444	46161
31	8445	10345
31	8446	11567
31	8447	648
31	8448	76488
31	8449	12316
31	8450	82672
31	8451	89323
31	8452	61303
31	8453	36506
31	8454	14882
31	8455	70658
31	8456	47034
31	8457	46420
31	8458	81691
31	8459	73316
31	8460	79845
31	8461	38137
31	8462	20036
31	8463	15407
31	8464	24197
31	8465	58369
31	8466	92253
31	8467	78544
31	8468	22431
31	8469	9672
31	8470	31328
31	8471	33711
31	8472	45997
31	8473	4959
31	8474	22034
31	8475	35510
31	8476	85374
31	8477	19447
31	8478	31991
31	8479	73461
31	8480	26840
31	8481	65711
31	8482	13278
31	8483	2142
31	8484	66258
31	8485	412
31	8486	83817
31	8487	16310
31	8488	53492
31	8489	73571
31	8490	70970
31	8491	13512
31	8492	86352
31	8493	14878
31	8494	92867
31	8495	41506
31	8496	65789
31	8497	65003
31	8498	57812
31	8499	30001
31	8500	59663
31	8501	48541
31	8502	50399
31	8503	52863
31	8504	46913
31	8505	13133
31	8506	40450
31	8507	89403
31	8508	94064
31	8509	74100
31	8510	46908
31	8511	47988
31	8512	34786
31	8513	85891
31	8514	84761
31	8515	4342
31	8516	15114
31	8517	56773
31	8518	52562
31	8519	30926
31	8520	29534
31	8521	77020
31	8522	69844
31	8523	10862
31	8524	25758
31	8525	41822
31	8526	54925
31	8527	32743
31	8528	81982
31	8529	94738
31	8530	80894
31	8531	45992
31	8532	47905
31	8533	76303
31	8534	9928
31	8535	43310
31	8536	82745
31	8537	39102
31	8538	13572
31	8539	84939
31	8540	81576
31	8541	21405
31	8542	78722
31	8543	17064
31	8544	23530
31	8545	79767
31	8546	75657
31	8547	60344
31	8548	85662
31	8549	60747
31	8550	48386
31	8551	97463
31	8552	4399
31	8553	56463
31	8554	26742
31	8555	75298
31	8556	7620
31	8557	83761
31	8558	53255
31	8559	13235
31	8560	9871
31	8561	83027
31	8562	93414
31	8563	44613
31	8564	7934
31	8565	64585
31	8566	24657
31	8567	34779
31	8568	11768
31	8569	50125
31	8570	5917
31	8571	78919
31	8572	62636
31	8573	83494
31	8574	46673
31	8575	93889
31	8576	61709
31	8577	48575
31	8578	84995
31	8579	96699
31	8580	8100
31	8581	79396
31	8582	19358
31	8583	82081
31	8584	43197
31	8585	76333
31	8586	14342
31	8587	9410
31	8588	94426
31	8589	87308
31	8590	38700
31	8591	3609
31	8592	29665
31	8593	58901
31	8594	705
31	8595	35066
31	8596	75235
31	8597	54021
31	8598	32075
31	8599	99626
31	8600	80294
31	8601	20392
31	8602	97882
31	8603	45542
31	8604	23628
31	8605	23591
31	8606	67130
31	8607	69053
31	8608	18658
31	8609	46346
31	8610	21020
31	8611	76439
31	8612	42618
31	8613	90055
31	8614	37757
31	8615	2515
31	8616	48271
31	8617	87786
31	8618	12476
31	8619	75467
31	8620	81735
31	8621	1805
31	8622	65689
31	8623	45637
31	8624	82833
31	8625	75958
31	8626	72437
31	8627	91595
31	8628	63380
31	8629	36683
31	8630	94757
31	8631	19262
31	8632	93834
31	8633	99947
31	8634	98421
31	8635	18979
31	8636	87565
31	8637	28405
31	8638	74498
31	8639	9877
31	8640	60687
31	8641	73955
31	8642	70408
31	8643	73678
31	8644	70633
31	8645	20397
31	8646	90367
31	8647	62012
31	8648	60640
31	8649	14503
31	8650	77083
31	8651	37184
31	8652	90980
31	8653	25838
31	8654	77742
31	8655	36378
31	8656	43219
31	8657	78765
31	8658	77964
31	8659	42036
31	8660	822
31	8661	30282
31	8662	41014
31	8663	25647
31	8664	56316
31	8665	59014
31	8666	29728
31	8667	64430
31	8668	29278
31	8669	87742
31	8670	37102
31	8671	53111
31	8672	69476
31	8673	35446
31	8674	70869
31	8675	7775
31	8676	12146
31	8677	1200
31	8678	19458
31	8679	28650
31	8680	7203
31	8681	32639
31	8682	98677
31	8683	51888
31	8684	24240
31	8685	87129
31	8686	75951
31	8687	66218
31	8688	87850
31	8689	57369
31	8690	8651
31	8691	34420
31	8692	30853
31	8693	65184
31	8694	97225
31	8695	58325
31	8696	16747
31	8697	2213
31	8698	7413
31	8699	9603
31	8700	27069
31	8701	96786
31	8702	91218
31	8703	37483
31	8704	61415
31	8705	27645
31	8706	2030
31	8707	88450
31	8708	59614
31	8709	61118
31	8710	17048
31	8711	99158
31	8712	23855
31	8713	94607
31	8714	2338
31	8715	98177
31	8716	63027
31	8717	5694
31	8718	39271
31	8719	75647
31	8720	31834
31	8721	34382
31	8722	3530
31	8723	56054
31	8724	56983
31	8725	63100
31	8726	11066
31	8727	5155
31	8728	10193
31	8729	23677
31	8730	97720
31	8731	37871
31	8732	82403
31	8733	61455
31	8734	89334
31	8735	34565
31	8736	50762
31	8737	72756
31	8738	88360
31	8739	9674
31	8740	23991
31	8741	60339
31	8742	27799
31	8743	48036
31	8744	72080
31	8745	9490
31	8746	73269
31	8747	90802
31	8748	46427
31	8749	31546
31	8750	6032
31	8751	78487
31	8752	99513
31	8753	51651
31	8754	71759
31	8755	3123
31	8756	4559
31	8757	89090
31	8758	8767
31	8759	90816
31	8760	70990
31	8761	94614
31	8762	72034
31	8763	94142
31	8764	71174
31	8765	37260
31	8766	81223
31	8767	68462
31	8768	80041
31	8769	37464
31	8770	36752
31	8771	29264
31	8772	61747
31	8773	47793
31	8774	86292
31	8775	47593
31	8776	31054
31	8777	75839
31	8778	41759
31	8779	52823
31	8780	86314
31	8781	166
31	8782	46516
31	8783	31519
31	8784	9013
31	8785	86593
31	8786	80808
31	8787	19922
31	8788	44429
31	8789	52842
31	8790	7317
31	8791	85693
31	8792	21779
31	8793	11557
31	8794	5874
31	8795	74467
31	8796	8098
31	8797	23021
31	8798	38322
31	8799	41920
31	8800	17452
31	8801	23446
31	8802	86329
31	8803	31752
31	8804	26532
31	8805	88472
31	8806	61204
31	8807	65887
31	8808	90193
31	8809	44866
31	8810	36004
31	8811	76699
31	8812	88224
31	8813	84416
31	8814	32474
31	8815	30647
31	8816	19545
31	8817	69760
31	8818	72025
31	8819	13431
31	8820	81814
31	8821	1994
31	8822	58562
31	8823	23299
31	8824	57729
31	8825	67747
31	8826	50175
31	8827	5897
31	8828	54647
31	8829	83739
31	8830	23403
31	8831	67152
31	8832	25261
31	8833	19709
31	8834	90369
31	8835	6196
31	8836	75189
31	8837	3229
31	8838	71463
31	8839	81479
31	8840	34872
31	8841	73511
31	8842	47630
31	8843	32969
31	8844	90491
31	8845	62760
31	8846	64245
31	8847	27165
31	8848	73663
31	8849	34343
31	8850	34216
31	8851	83195
31	8852	14688
31	8853	35710
31	8854	46909
31	8855	88420
31	8856	51064
31	8857	49869
31	8858	56167
31	8859	60257
31	8860	88262
31	8861	3254
31	8862	48516
31	8863	63894
31	8864	32823
31	8865	26137
31	8866	50355
31	8867	26031
31	8868	78188
31	8869	83137
31	8870	62784
31	8871	72913
31	8872	22474
31	8873	47794
31	8874	98994
31	8875	97329
31	8876	17393
31	8877	57732
31	8878	92832
31	8879	38262
31	8880	80405
31	8881	54365
31	8882	50264
31	8883	4139
31	8884	63745
31	8885	86659
31	8886	93799
31	8887	79523
31	8888	92266
31	8889	98064
31	8890	28859
31	8891	91316
31	8892	53193
31	8893	9896
31	8894	33619
31	8895	30430
31	8896	97335
31	8897	36842
31	8898	81018
31	8899	69275
31	8900	96099
31	8901	25087
31	8902	78155
31	8903	13924
31	8904	33527
31	8905	8896
31	8906	50634
31	8907	47176
31	8908	49377
31	8909	12068
31	8910	50478
31	8911	53062
31	8912	7417
31	8913	41178
31	8914	172
31	8915	95368
31	8916	29332
31	8917	35233
31	8918	24181
31	8919	62433
31	8920	63518
31	8921	94227
31	8922	48850
31	8923	38537
31	8924	64335
31	8925	82115
31	8926	72755
31	8927	69278
31	8928	12163
31	8929	46200
31	8930	45152
31	8931	22973
31	8932	97184
31	8933	34271
31	8934	74334
31	8935	93542
31	8936	71795
31	8937	23575
31	8938	14530
31	8939	70795
31	8940	26731
31	8941	98502
31	8942	36921
31	8943	28698
31	8944	27139
31	8945	64647
31	8946	1929
31	8947	40953
31	8948	15126
31	8949	67239
31	8950	6742
31	8951	59401
31	8952	1661
31	8953	55261
31	8954	22058
31	8955	40921
31	8956	93088
31	8957	13708
31	8958	9339
31	8959	37809
31	8960	55031
31	8961	81177
31	8962	44277
31	8963	59151
31	8964	69300
31	8965	77317
31	8966	89662
31	8967	21801
31	8968	64091
31	8969	79284
31	8970	82159
31	8971	53895
31	8972	61539
31	8973	97692
31	8974	43268
31	8975	98849
31	8976	1359
31	8977	36870
31	8978	27960
31	8979	90957
31	8980	58374
31	8981	18071
31	8982	66277
31	8983	11599
31	8984	6365
31	8985	4714
31	8986	31525
31	8987	98386
31	8988	26130
31	8989	53564
31	8990	19950
31	8991	66613
31	8992	85742
31	8993	57384
31	8994	72187
31	8995	95632
31	8996	50808
31	8997	38433
31	8998	66801
31	8999	51475
31	9000	78213
31	9001	10323
31	9002	46358
31	9003	25899
31	9004	95237
31	9005	96638
31	9006	75298
31	9007	70044
31	9008	94442
31	9009	29891
31	9010	79161
31	9011	60308
31	9012	97289
31	9013	31390
31	9014	4710
31	9015	46357
31	9016	64193
31	9017	22364
31	9018	68149
31	9019	21199
31	9020	91272
31	9021	85750
31	9022	42349
31	9023	52888
31	9024	86020
31	9025	6515
31	9026	32473
31	9027	20485
31	9028	67785
31	9029	62069
31	9030	64262
31	9031	34605
31	9032	79550
31	9033	44525
31	9034	29726
31	9035	31439
31	9036	42009
31	9037	77695
31	9038	90553
31	9039	67856
31	9040	94511
31	9041	18228
31	9042	15419
31	9043	92352
31	9044	73847
31	9045	96062
31	9046	43040
31	9047	88666
31	9048	26823
31	9049	45558
31	9050	49357
31	9051	48215
31	9052	58013
31	9053	99763
31	9054	44355
31	9055	86395
31	9056	35359
31	9057	2119
31	9058	46408
31	9059	96396
31	9060	71429
31	9061	36418
31	9062	18352
31	9063	91147
31	9064	20478
31	9065	20612
31	9066	68605
31	9067	71153
31	9068	51282
31	9069	661
31	9070	35492
31	9071	1171
31	9072	73184
31	9073	85229
31	9074	96495
31	9075	770
31	9076	7878
31	9077	51148
31	9078	69912
31	9079	45205
31	9080	19455
31	9081	5785
31	9082	59473
31	9083	45561
31	9084	37606
31	9085	59232
31	9086	99891
31	9087	27830
31	9088	27673
31	9089	51227
31	9090	55333
31	9091	21299
31	9092	17446
31	9093	3427
31	9094	41250
31	9095	75802
31	9096	68015
31	9097	90633
31	9098	51134
31	9099	36867
31	9100	86005
31	9101	26234
31	9102	10452
31	9103	69183
31	9104	10350
31	9105	47765
31	9106	45589
31	9107	36283
31	9108	65455
31	9109	68191
31	9110	63790
31	9111	18599
31	9112	77992
31	9113	27572
31	9114	50180
31	9115	1417
31	9116	36178
31	9117	64887
31	9118	57316
31	9119	97947
31	9120	91198
31	9121	11101
31	9122	13641
31	9123	49861
31	9124	24851
31	9125	63245
31	9126	60658
31	9127	8615
31	9128	16837
31	9129	16554
31	9130	79803
31	9131	15163
31	9132	40808
31	9133	63272
31	9134	54191
31	9135	93593
31	9136	5755
31	9137	63742
31	9138	67246
31	9139	84471
31	9140	32077
31	9141	1222
31	9142	59341
31	9143	49846
31	9144	57519
31	9145	72113
31	9146	93549
31	9147	52248
31	9148	90592
31	9149	36618
31	9150	68989
31	9151	87936
31	9152	87476
31	9153	69737
31	9154	90703
31	9155	59505
31	9156	24392
31	9157	63465
31	9158	826
31	9159	98051
31	9160	60688
31	9161	75295
31	9162	18600
31	9163	98261
31	9164	13209
31	9165	52198
31	9166	69047
31	9167	67824
31	9168	88302
31	9169	29846
31	9170	82767
31	9171	26907
31	9172	88577
31	9173	9576
31	9174	39257
31	9175	28468
31	9176	11219
31	9177	69071
31	9178	80751
31	9179	92710
31	9180	41998
31	9181	10254
31	9182	80624
31	9183	6175
31	9184	70102
31	9185	56189
31	9186	80760
31	9187	66979
31	9188	71874
31	9189	79121
31	9190	63969
31	9191	91850
31	9192	63606
31	9193	26053
31	9194	72865
31	9195	51766
31	9196	35764
31	9197	33784
31	9198	51534
31	9199	10689
31	9200	8098
31	9201	2096
31	9202	23848
31	9203	54913
31	9204	46975
31	9205	62569
31	9206	38697
31	9207	90480
31	9208	49437
31	9209	96203
31	9210	40281
31	9211	70181
31	9212	16523
31	9213	81227
31	9214	32688
31	9215	88091
31	9216	54960
31	9217	19379
31	9218	10228
31	9219	12027
31	9220	76837
31	9221	92007
31	9222	17943
31	9223	23425
31	9224	33386
31	9225	32327
31	9226	21883
31	9227	16260
31	9228	78827
31	9229	60823
31	9230	84380
31	9231	43779
31	9232	82099
31	9233	64706
31	9234	8093
31	9235	90899
31	9236	73992
31	9237	84919
31	9238	18158
31	9239	88841
31	9240	18571
31	9241	29015
31	9242	69816
31	9243	64105
31	9244	19187
31	9245	52539
31	9246	8725
31	9247	91863
31	9248	55800
31	9249	15297
31	9250	27917
31	9251	43499
31	9252	68598
31	9253	47997
31	9254	70172
31	9255	80603
31	9256	40969
31	9257	60305
31	9258	79097
31	9259	45999
31	9260	92394
31	9261	149
31	9262	13137
31	9263	97200
31	9264	82068
31	9265	82392
31	9266	24328
31	9267	69133
31	9268	83653
31	9269	73195
31	9270	65832
31	9271	75819
31	9272	57015
31	9273	30264
31	9274	24167
31	9275	54306
31	9276	37720
31	9277	3898
31	9278	54457
31	9279	3705
31	9280	87577
31	9281	73891
31	9282	66093
31	9283	15142
31	9284	26415
31	9285	22186
31	9286	51430
31	9287	33611
31	9288	2625
31	9289	20653
31	9290	32168
31	9291	91545
31	9292	15191
31	9293	86598
31	9294	72216
31	9295	5857
31	9296	13020
31	9297	3814
31	9298	23443
31	9299	99958
31	9300	66055
31	9301	83007
31	9302	37333
31	9303	15659
31	9304	78977
31	9305	76064
31	9306	91458
31	9307	48270
31	9308	93370
31	9309	92033
31	9310	94661
31	9311	56991
31	9312	70812
31	9313	17457
31	9314	85619
31	9315	75839
31	9316	91026
31	9317	13216
31	9318	53981
31	9319	14732
31	9320	6813
31	9321	25233
31	9322	33156
31	9323	2340
31	9324	70740
31	9325	98552
31	9326	25459
31	9327	69272
31	9328	7486
31	9329	72233
31	9330	20046
31	9331	10360
31	9332	56691
31	9333	560
31	9334	14706
31	9335	75584
31	9336	22572
31	9337	88229
31	9338	65515
31	9339	1542
31	9340	39037
31	9341	53838
31	9342	58419
31	9343	49925
31	9344	96535
31	9345	74789
31	9346	36602
31	9347	84385
31	9348	90224
31	9349	77270
31	9350	2804
31	9351	83231
31	9352	50620
31	9353	19449
31	9354	40711
31	9355	20344
31	9356	28289
31	9357	43679
31	9358	30677
31	9359	94035
31	9360	63175
31	9361	11751
31	9362	97951
31	9363	24241
31	9364	31958
31	9365	58627
31	9366	8419
31	9367	46938
31	9368	39492
31	9369	82519
31	9370	78725
31	9371	699
31	9372	97242
31	9373	82718
31	9374	76508
31	9375	32189
31	9376	33045
31	9377	54259
31	9378	28243
31	9379	74606
31	9380	2302
31	9381	33832
31	9382	94258
31	9383	71829
31	9384	44655
31	9385	29369
31	9386	48272
31	9387	16314
31	9388	46647
31	9389	33586
31	9390	6757
31	9391	61942
31	9392	64126
31	9393	46221
31	9394	9535
31	9395	677
31	9396	86648
31	9397	78838
31	9398	52105
31	9399	39083
31	9400	59664
31	9401	28432
31	9402	7785
31	9403	72150
31	9404	58275
31	9405	6298
31	9406	21725
31	9407	32135
31	9408	96165
31	9409	50485
31	9410	95788
31	9411	64296
31	9412	2625
31	9413	85285
31	9414	28777
31	9415	42110
31	9416	49024
31	9417	15777
31	9418	95919
31	9419	677
31	9420	48232
31	9421	79744
31	9422	70657
31	9423	13539
31	9424	40054
31	9425	39633
31	9426	78135
31	9427	48011
31	9428	20976
31	9429	91850
31	9430	34810
31	9431	41027
31	9432	29270
31	9433	26224
31	9434	66202
31	9435	30586
31	9436	94319
31	9437	70484
31	9438	59056
31	9439	95559
31	9440	19959
31	9441	64323
31	9442	56320
31	9443	81018
31	9444	64691
31	9445	54061
31	9446	62326
31	9447	54969
31	9448	57646
31	9449	4805
31	9450	80386
31	9451	42541
31	9452	81136
31	9453	38977
31	9454	38129
31	9455	24446
31	9456	70165
31	9457	26112
31	9458	67154
31	9459	86838
31	9460	32130
31	9461	34792
31	9462	95394
31	9463	40355
31	9464	51069
31	9465	36655
31	9466	49992
31	9467	11340
31	9468	52280
31	9469	35986
31	9470	26926
31	9471	49391
31	9472	79875
31	9473	12370
31	9474	46201
31	9475	41022
31	9476	11543
31	9477	30029
31	9478	38932
31	9479	8517
31	9480	75404
31	9481	72842
31	9482	65083
31	9483	43544
31	9484	5221
31	9485	72576
31	9486	95715
31	9487	57145
31	9488	18301
31	9489	13229
31	9490	55621
31	9491	67373
31	9492	37901
31	9493	12424
31	9494	51960
31	9495	87226
31	9496	95819
31	9497	17104
31	9498	29153
31	9499	74687
31	9500	82715
31	9501	72568
31	9502	17865
31	9503	32142
31	9504	43997
31	9505	14658
31	9506	82664
31	9507	84044
31	9508	67715
31	9509	98507
31	9510	12235
31	9511	87063
31	9512	34191
31	9513	15170
31	9514	76313
31	9515	84299
31	9516	87683
31	9517	89957
31	9518	66302
31	9519	78208
31	9520	85711
31	9521	50747
31	9522	80291
31	9523	37699
31	9524	98575
31	9525	78119
31	9526	26589
31	9527	21683
31	9528	8037
31	9529	84708
31	9530	43178
31	9531	60209
31	9532	28331
31	9533	67368
31	9534	96489
31	9535	63056
31	9536	51835
31	9537	83692
31	9538	17154
31	9539	96903
31	9540	19189
31	9541	82894
31	9542	99204
31	9543	42645
31	9544	53360
31	9545	46687
31	9546	37050
31	9547	29070
31	9548	8123
31	9549	17412
31	9550	43872
31	9551	51485
31	9552	63793
31	9553	51271
31	9554	18849
31	9555	68630
31	9556	48699
31	9557	2539
31	9558	3052
31	9559	28576
31	9560	63102
31	9561	49137
31	9562	53174
31	9563	47743
31	9564	51238
31	9565	60916
31	9566	32669
31	9567	99460
31	9568	66880
31	9569	43883
31	9570	17290
31	9571	81301
31	9572	73093
31	9573	50415
31	9574	25649
31	9575	4589
31	9576	75273
31	9577	34037
31	9578	60491
31	9579	76212
31	9580	63749
31	9581	22187
31	9582	83968
31	9583	87565
31	9584	45855
31	9585	39172
31	9586	97618
31	9587	27107
31	9588	60293
31	9589	72042
31	9590	72419
31	9591	92309
31	9592	9693
31	9593	19333
31	9594	87558
31	9595	67491
31	9596	61105
31	9597	65347
31	9598	2258
31	9599	89961
31	9600	14964
31	9601	57415
31	9602	81547
31	9603	34795
31	9604	69741
31	9605	80631
31	9606	96257
31	9607	31391
31	9608	76564
31	9609	78378
31	9610	80343
31	9611	43613
31	9612	60062
31	9613	66114
31	9614	8068
31	9615	8254
31	9616	72938
31	9617	52420
31	9618	50557
31	9619	6364
31	9620	68238
31	9621	39602
31	9622	43847
31	9623	13124
31	9624	72681
31	9625	44937
31	9626	1417
31	9627	86218
31	9628	23600
31	9629	33230
31	9630	17640
31	9631	67031
31	9632	51832
31	9633	92296
31	9634	34593
31	9635	44059
31	9636	66454
31	9637	22829
31	9638	58712
31	9639	66914
31	9640	66080
31	9641	70001
31	9642	24433
31	9643	95719
31	9644	19258
31	9645	98744
31	9646	4727
31	9647	93484
31	9648	18484
31	9649	13916
31	9650	27114
31	9651	53102
31	9652	86141
31	9653	35007
31	9654	24573
31	9655	77556
31	9656	30619
31	9657	58972
31	9658	87188
31	9659	41589
31	9660	65202
31	9661	73427
31	9662	32559
31	9663	51279
31	9664	441
31	9665	36636
31	9666	64117
31	9667	79841
31	9668	70590
31	9669	14037
31	9670	21472
31	9671	43676
31	9672	97035
31	9673	85992
31	9674	38935
31	9675	78999
31	9676	3053
31	9677	59909
31	9678	92796
31	9679	34204
31	9680	38321
31	9681	21251
31	9682	78342
31	9683	19961
31	9684	78214
31	9685	3420
31	9686	3838
31	9687	551
31	9688	69471
31	9689	13643
31	9690	6897
31	9691	4765
31	9692	24431
31	9693	15620
31	9694	43581
31	9695	52345
31	9696	93502
31	9697	46801
31	9698	39572
31	9699	63752
31	9700	85768
31	9701	84315
31	9702	50883
31	9703	45934
31	9704	8331
31	9705	3930
31	9706	64239
31	9707	35411
31	9708	19110
31	9709	16911
31	9710	8044
31	9711	45150
31	9712	33689
31	9713	5386
31	9714	88858
31	9715	43524
31	9716	953
31	9717	88742
31	9718	27049
31	9719	14445
31	9720	7002
31	9721	41703
31	9722	56687
31	9723	4938
31	9724	49800
31	9725	94450
31	9726	25680
31	9727	98545
31	9728	33766
31	9729	75309
31	9730	6904
31	9731	80953
31	9732	39727
31	9733	92093
31	9734	10891
31	9735	91486
31	9736	76496
31	9737	53707
31	9738	280
31	9739	8675
31	9740	64790
31	9741	52630
31	9742	831
31	9743	75804
31	9744	25435
31	9745	30388
31	9746	35796
31	9747	14363
31	9748	89504
31	9749	55232
31	9750	31090
31	9751	82307
31	9752	10278
31	9753	20067
31	9754	92295
31	9755	81403
31	9756	10988
31	9757	51138
31	9758	69859
31	9759	44836
31	9760	82842
31	9761	34939
31	9762	69834
31	9763	46853
31	9764	36972
31	9765	88425
31	9766	16377
31	9767	92450
31	9768	93520
31	9769	43363
31	9770	61379
31	9771	84995
31	9772	58044
31	9773	30307
31	9774	75075
31	9775	42888
31	9776	29353
31	9777	47423
31	9778	89316
31	9779	61279
31	9780	39348
31	9781	29633
31	9782	66412
31	9783	9135
31	9784	79241
31	9785	42694
31	9786	46626
31	9787	18851
31	9788	12163
31	9789	74691
31	9790	26432
31	9791	50492
31	9792	13948
31	9793	26834
31	9794	1280
31	9795	55291
31	9796	96336
31	9797	7513
31	9798	12481
31	9799	5054
31	9800	19514
31	9801	90454
31	9802	6801
31	9803	19972
31	9804	93705
31	9805	49818
31	9806	56399
31	9807	20962
31	9808	44046
31	9809	89529
31	9810	6598
31	9811	58889
31	9812	51950
31	9813	21687
31	9814	95102
31	9815	6011
31	9816	40519
31	9817	44085
31	9818	51778
31	9819	82745
31	9820	2490
31	9821	17651
31	9822	3688
31	9823	69174
31	9824	3410
31	9825	11364
31	9826	1192
31	9827	60797
31	9828	67387
31	9829	95126
31	9830	70966
31	9831	47918
31	9832	79692
31	9833	92267
31	9834	13247
31	9835	45430
31	9836	69592
31	9837	38830
31	9838	4819
31	9839	27465
31	9840	26440
31	9841	27343
31	9842	26352
31	9843	18742
31	9844	18444
31	9845	7870
31	9846	9749
31	9847	34083
31	9848	95156
31	9849	91323
31	9850	67219
31	9851	94814
31	9852	41745
31	9853	73217
31	9854	65279
31	9855	48271
31	9856	21161
31	9857	47853
31	9858	63002
31	9859	30023
31	9860	20400
31	9861	32638
31	9862	7224
31	9863	67431
31	9864	16396
31	9865	11172
31	9866	81518
31	9867	42266
31	9868	78872
31	9869	82471
31	9870	5008
31	9871	39022
31	9872	66031
31	9873	8521
31	9874	67305
31	9875	11892
31	9876	75562
31	9877	97123
31	9878	35008
31	9879	77683
31	9880	89302
31	9881	56514
31	9882	87867
31	9883	87883
31	9884	53181
31	9885	39114
31	9886	37466
31	9887	77043
31	9888	84470
31	9889	52256
31	9890	85538
31	9891	39834
31	9892	27151
31	9893	82853
31	9894	19978
31	9895	84081
31	9896	5065
31	9897	80829
31	9898	18181
31	9899	55679
31	9900	30625
31	9901	22170
31	9902	43452
31	9903	4993
31	9904	78379
31	9905	8789
31	9906	1658
31	9907	84713
31	9908	30850
31	9909	63439
31	9910	79695
31	9911	78084
31	9912	5250
31	9913	24345
31	9914	66791
31	9915	10353
31	9916	18020
31	9917	18261
31	9918	93330
31	9919	5298
31	9920	16861
31	9921	84537
31	9922	70927
31	9923	81386
31	9924	18704
31	9925	67864
31	9926	13650
31	9927	90587
31	9928	11075
31	9929	34159
31	9930	38593
31	9931	40256
31	9932	45138
31	9933	40957
31	9934	50276
31	9935	32222
31	9936	61157
31	9937	80678
31	9938	8637
31	9939	24272
31	9940	40
31	9941	46549
31	9942	39889
31	9943	93514
31	9944	33727
31	9945	99556
31	9946	23170
31	9947	87412
31	9948	93422
31	9949	15914
31	9950	76481
31	9951	43345
31	9952	73293
31	9953	20871
31	9954	83378
31	9955	68916
31	9956	34898
31	9957	8019
31	9958	14261
31	9959	86197
31	9960	25748
31	9961	47707
31	9962	71294
31	9963	79508
31	9964	67163
31	9965	17130
31	9966	42989
31	9967	14601
31	9968	55397
31	9969	89298
31	9970	46665
31	9971	96636
31	9972	3245
31	9973	91378
31	9974	64235
31	9975	81643
31	9976	2056
31	9977	74317
31	9978	10079
31	9979	52474
31	9980	91519
31	9981	69234
31	9982	34433
31	9983	71801
31	9984	26311
31	9985	72578
31	9986	42142
31	9987	10645
31	9988	33208
31	9989	44929
31	9990	94273
31	9991	8527
31	9992	96421
31	9993	39934
31	9994	98343
31	9995	93828
31	9996	3256
31	9997	50664
31	9998	25408
31	9999	3700
31	10000	35726
32	1	94040
32	2	27836
32	3	42017
32	4	25075
32	5	77457
32	6	98393
32	7	8262
32	8	45103
32	9	46314
32	10	16000
32	11	89555
32	12	93228
32	13	85613
32	14	73721
32	15	45963
32	16	56773
32	17	72365
32	18	41093
32	19	62150
32	20	13638
32	21	31665
32	22	76788
32	23	21011
32	24	65893
32	25	57012
32	26	67383
32	27	71256
32	28	37491
32	29	21426
32	30	65854
32	31	57929
32	32	52113
32	33	83040
32	34	21309
32	35	64665
32	36	81008
32	37	70990
32	38	20823
32	39	9854
32	40	89694
32	41	88925
32	42	27881
32	43	97580
32	44	7905
32	45	32712
32	46	38084
32	47	75785
32	48	49254
32	49	24894
32	50	24404
32	51	53524
32	52	98779
32	53	16025
32	54	43933
32	55	35745
32	56	67496
32	57	75813
32	58	41659
32	59	74656
32	60	44664
32	61	87246
32	62	8197
32	63	61611
32	64	49867
32	65	48009
32	66	95870
32	67	47593
32	68	80857
32	69	8514
32	70	35100
32	71	12782
32	72	73678
32	73	30637
32	74	5440
32	75	96064
32	76	31783
32	77	49754
32	78	3478
32	79	30887
32	80	70230
32	81	4722
32	82	98439
32	83	12443
32	84	42272
32	85	90600
32	86	45015
32	87	6244
32	88	90205
32	89	40655
32	90	90053
32	91	93481
32	92	82311
32	93	6403
32	94	90520
32	95	31078
32	96	17300
32	97	17782
32	98	55368
32	99	17773
32	100	5159
32	101	3338
32	102	44615
32	103	9244
32	104	53714
32	105	47047
32	106	1330
32	107	53627
32	108	80146
32	109	45846
32	110	49653
32	111	68782
32	112	46567
32	113	4506
32	114	54760
32	115	66357
32	116	91835
32	117	83297
32	118	96840
32	119	51031
32	120	5981
32	121	15672
32	122	38632
32	123	73341
32	124	85376
32	125	85071
32	126	32169
32	127	92298
32	128	90623
32	129	99854
32	130	11190
32	131	12434
32	132	55206
32	133	80703
32	134	85135
32	135	58810
32	136	36235
32	137	37407
32	138	4067
32	139	60860
32	140	54620
32	141	47987
32	142	79550
32	143	30215
32	144	57074
32	145	19603
32	146	80322
32	147	70432
32	148	52357
32	149	78934
32	150	884
32	151	22655
32	152	9617
32	153	64563
32	154	29679
32	155	64828
32	156	78186
32	157	28585
32	158	26040
32	159	85706
32	160	41505
32	161	61794
32	162	27887
32	163	77275
32	164	80967
32	165	5927
32	166	86392
32	167	81167
32	168	87321
32	169	22592
32	170	51105
32	171	37162
32	172	41762
32	173	93715
32	174	49023
32	175	5395
32	176	70519
32	177	29263
32	178	69944
32	179	90026
32	180	20657
32	181	1525
32	182	87775
32	183	57207
32	184	35331
32	185	32118
32	186	1005
32	187	18795
32	188	98700
32	189	73015
32	190	64954
32	191	77449
32	192	33792
32	193	33562
32	194	74581
32	195	37319
32	196	57570
32	197	33836
32	198	52444
32	199	11218
32	200	1367
32	201	86610
32	202	39398
32	203	4602
32	204	38392
32	205	93069
32	206	58243
32	207	50890
32	208	53696
32	209	37064
32	210	51964
32	211	76110
32	212	17070
32	213	51688
32	214	48856
32	215	24904
32	216	71953
32	217	32024
32	218	75189
32	219	50542
32	220	65888
32	221	51727
32	222	39204
32	223	83177
32	224	58831
32	225	45598
32	226	23509
32	227	18578
32	228	73295
32	229	21428
32	230	65622
32	231	37651
32	232	51532
32	233	61291
32	234	20406
32	235	97952
32	236	90490
32	237	47107
32	238	14591
32	239	47025
32	240	8380
32	241	17964
32	242	24376
32	243	47191
32	244	75543
32	245	91366
32	246	8989
32	247	28347
32	248	323
32	249	69354
32	250	1990
32	251	85770
32	252	14683
32	253	54827
32	254	27217
32	255	68700
32	256	40229
32	257	42459
32	258	27614
32	259	37213
32	260	71729
32	261	87188
32	262	91426
32	263	37781
32	264	71736
32	265	72044
32	266	13771
32	267	48967
32	268	85272
32	269	68256
32	270	6359
32	271	9991
32	272	32853
32	273	97315
32	274	89189
32	275	64237
32	276	3962
32	277	21953
32	278	27716
32	279	61242
32	280	92776
32	281	39431
32	282	14093
32	283	76397
32	284	84116
32	285	68384
32	286	68591
32	287	1373
32	288	7460
32	289	4117
32	290	4773
32	291	6557
32	292	61616
32	293	42178
32	294	29404
32	295	90278
32	296	12224
32	297	25541
32	298	84698
32	299	6461
32	300	15951
32	301	7341
32	302	12829
32	303	67484
32	304	10359
32	305	9701
32	306	49543
32	307	47075
32	308	7644
32	309	1553
32	310	32719
32	311	70976
32	312	85221
32	313	40283
32	314	41631
32	315	15307
32	316	32140
32	317	1650
32	318	36627
32	319	6906
32	320	28294
32	321	97767
32	322	93990
32	323	15534
32	324	76680
32	325	64729
32	326	89676
32	327	93859
32	328	64581
32	329	13516
32	330	16727
32	331	45907
32	332	25938
32	333	43397
32	334	70518
32	335	90062
32	336	52582
32	337	65183
32	338	26914
32	339	10316
32	340	50646
32	341	42118
32	342	44338
32	343	89212
32	344	46872
32	345	21291
32	346	32495
32	347	19974
32	348	52468
32	349	51856
32	350	54467
32	351	53597
32	352	36287
32	353	23209
32	354	57590
32	355	76399
32	356	67775
32	357	68013
32	358	38840
32	359	93559
32	360	71968
32	361	37584
32	362	50489
32	363	32061
32	364	94903
32	365	41
32	366	38140
32	367	92320
32	368	46692
32	369	57480
32	370	82927
32	371	36902
32	372	44107
32	373	43034
32	374	34537
32	375	6216
32	376	56146
32	377	36875
32	378	86823
32	379	79483
32	380	75787
32	381	17638
32	382	72338
32	383	9044
32	384	12044
32	385	15704
32	386	70575
32	387	51692
32	388	97880
32	389	19391
32	390	99199
32	391	91250
32	392	41448
32	393	67407
32	394	98829
32	395	66945
32	396	31487
32	397	84256
32	398	50130
32	399	65479
32	400	60357
32	401	89320
32	402	6671
32	403	61173
32	404	92076
32	405	98926
32	406	58886
32	407	68204
32	408	48316
32	409	75440
32	410	24399
32	411	38295
32	412	24363
32	413	42150
32	414	50078
32	415	386
32	416	4885
32	417	41314
32	418	375
32	419	25376
32	420	64824
32	421	80599
32	422	32202
32	423	62000
32	424	15208
32	425	48546
32	426	4590
32	427	11131
32	428	25040
32	429	63291
32	430	82506
32	431	29553
32	432	82167
32	433	29194
32	434	69657
32	435	19473
32	436	81579
32	437	72613
32	438	88098
32	439	38207
32	440	97153
32	441	4964
32	442	31615
32	443	87893
32	444	4298
32	445	62055
32	446	9175
32	447	6182
32	448	51953
32	449	78333
32	450	81347
32	451	54444
32	452	61937
32	453	57031
32	454	40908
32	455	89878
32	456	92284
32	457	9337
32	458	54758
32	459	58040
32	460	7227
32	461	9999
32	462	11663
32	463	16803
32	464	73759
32	465	68697
32	466	56275
32	467	72855
32	468	92004
32	469	32656
32	470	94300
32	471	53964
32	472	19806
32	473	66041
32	474	8340
32	475	3962
32	476	882
32	477	7131
32	478	72175
32	479	6725
32	480	88687
32	481	40709
32	482	84530
32	483	17626
32	484	82652
32	485	10234
32	486	45962
32	487	57681
32	488	24359
32	489	26592
32	490	7422
32	491	92296
32	492	32665
32	493	46291
32	494	50598
32	495	48298
32	496	71912
32	497	18612
32	498	82414
32	499	26098
32	500	86173
32	501	96741
32	502	52164
32	503	44072
32	504	32574
32	505	58928
32	506	3771
32	507	47661
32	508	52434
32	509	95921
32	510	7518
32	511	17884
32	512	6501
32	513	62007
32	514	66121
32	515	99730
32	516	37493
32	517	57028
32	518	14918
32	519	32898
32	520	96476
32	521	50945
32	522	92482
32	523	54976
32	524	60598
32	525	40970
32	526	72986
32	527	2120
32	528	46851
32	529	38048
32	530	70868
32	531	45269
32	532	71622
32	533	20784
32	534	55789
32	535	62582
32	536	98794
32	537	29352
32	538	57892
32	539	22171
32	540	25548
32	541	60907
32	542	88331
32	543	59414
32	544	83112
32	545	53842
32	546	17097
32	547	34291
32	548	11435
32	549	79488
32	550	159
32	551	54334
32	552	97413
32	553	17695
32	554	10453
32	555	98461
32	556	99570
32	557	23772
32	558	72632
32	559	35414
32	560	47802
32	561	37939
32	562	61155
32	563	69419
32	564	70973
32	565	55775
32	566	78375
32	567	66162
32	568	85253
32	569	87187
32	570	82243
32	571	74929
32	572	79639
32	573	23803
32	574	61396
32	575	87091
32	576	61266
32	577	56064
32	578	67498
32	579	58938
32	580	65849
32	581	48765
32	582	94813
32	583	81859
32	584	37459
32	585	76323
32	586	99508
32	587	55056
32	588	70518
32	589	3775
32	590	99501
32	591	33939
32	592	20922
32	593	69222
32	594	76337
32	595	59351
32	596	84684
32	597	92511
32	598	86363
32	599	32911
32	600	4672
32	601	78074
32	602	7087
32	603	27546
32	604	96167
32	605	37317
32	606	83701
32	607	75627
32	608	9708
32	609	91036
32	610	59371
32	611	11323
32	612	71298
32	613	83877
32	614	34723
32	615	73752
32	616	24417
32	617	56126
32	618	9300
32	619	82534
32	620	62109
32	621	48049
32	622	79008
32	623	12856
32	624	54721
32	625	46014
32	626	53846
32	627	48051
32	628	65654
32	629	85322
32	630	36823
32	631	18869
32	632	59090
32	633	2461
32	634	54296
32	635	88756
32	636	10991
32	637	23221
32	638	75645
32	639	1249
32	640	70901
32	641	52418
32	642	28876
32	643	90790
32	644	61452
32	645	89060
32	646	60209
32	647	84810
32	648	62372
32	649	9645
32	650	69080
32	651	26631
32	652	85855
32	653	89360
32	654	47405
32	655	604
32	656	54886
32	657	74101
32	658	18507
32	659	55442
32	660	76172
32	661	49361
32	662	28100
32	663	48045
32	664	35194
32	665	79768
32	666	20459
32	667	68144
32	668	60088
32	669	8295
32	670	78773
32	671	36364
32	672	99323
32	673	457
32	674	6851
32	675	58608
32	676	49800
32	677	44318
32	678	68826
32	679	89356
32	680	52688
32	681	8550
32	682	59629
32	683	60210
32	684	56934
32	685	24015
32	686	6694
32	687	10255
32	688	31352
32	689	23817
32	690	79766
32	691	3095
32	692	63513
32	693	76556
32	694	34990
32	695	60547
32	696	94695
32	697	80024
32	698	7579
32	699	52975
32	700	98801
32	701	57486
32	702	24353
32	703	40132
32	704	70970
32	705	15786
32	706	72626
32	707	88349
32	708	40319
32	709	35784
32	710	98329
32	711	43752
32	712	89807
32	713	90101
32	714	5855
32	715	49675
32	716	66044
32	717	34318
32	718	92987
32	719	72561
32	720	82831
32	721	60203
32	722	57297
32	723	84112
32	724	47466
32	725	41442
32	726	45633
32	727	71649
32	728	40102
32	729	98255
32	730	30505
32	731	15407
32	732	97062
32	733	72646
32	734	68410
32	735	19736
32	736	6792
32	737	14977
32	738	73379
32	739	35106
32	740	34321
32	741	65987
32	742	84161
32	743	29704
32	744	80140
32	745	50115
32	746	44121
32	747	32319
32	748	55030
32	749	18528
32	750	86657
32	751	8167
32	752	44313
32	753	8357
32	754	38728
32	755	84450
32	756	62804
32	757	15273
32	758	64136
32	759	38129
32	760	85708
32	761	27488
32	762	59787
32	763	35974
32	764	40044
32	765	25947
32	766	8584
32	767	33675
32	768	43467
32	769	34943
32	770	95349
32	771	91042
32	772	21305
32	773	93201
32	774	6909
32	775	92988
32	776	95937
32	777	50868
32	778	28894
32	779	92254
32	780	12684
32	781	9942
32	782	45581
32	783	29001
32	784	8781
32	785	80680
32	786	95637
32	787	96812
32	788	34858
32	789	22028
32	790	71099
32	791	96134
32	792	49629
32	793	67223
32	794	40224
32	795	31427
32	796	82068
32	797	3101
32	798	4466
32	799	60419
32	800	37893
32	801	22748
32	802	15359
32	803	38878
32	804	76767
32	805	97654
32	806	97547
32	807	75129
32	808	4860
32	809	99900
32	810	28133
32	811	43824
32	812	62179
32	813	16665
32	814	4428
32	815	159
32	816	34890
32	817	73884
32	818	122
32	819	51941
32	820	28498
32	821	7960
32	822	77350
32	823	67219
32	824	45444
32	825	52249
32	826	91190
32	827	8359
32	828	40090
32	829	85724
32	830	82276
32	831	94949
32	832	51098
32	833	76126
32	834	44368
32	835	6876
32	836	80863
32	837	23411
32	838	71769
32	839	22519
32	840	96218
32	841	57240
32	842	20870
32	843	11656
32	844	85488
32	845	13407
32	846	44370
32	847	72731
32	848	71878
32	849	84102
32	850	41222
32	851	50474
32	852	89694
32	853	14754
32	854	2814
32	855	29067
32	856	23325
32	857	62303
32	858	50459
32	859	67419
32	860	60164
32	861	98076
32	862	2786
32	863	81214
32	864	58388
32	865	25288
32	866	523
32	867	69704
32	868	50568
32	869	82940
32	870	64696
32	871	59118
32	872	23943
32	873	96487
32	874	15201
32	875	1166
32	876	84834
32	877	80332
32	878	18784
32	879	65841
32	880	2357
32	881	56042
32	882	19765
32	883	68143
32	884	80851
32	885	89947
32	886	37703
32	887	65600
32	888	49323
32	889	77534
32	890	58390
32	891	44822
32	892	5189
32	893	30652
32	894	20758
32	895	27719
32	896	94839
32	897	73647
32	898	92226
32	899	48438
32	900	59403
32	901	96590
32	902	86190
32	903	52757
32	904	75461
32	905	17197
32	906	45343
32	907	32520
32	908	9068
32	909	29664
32	910	50000
32	911	68108
32	912	74494
32	913	9808
32	914	48366
32	915	26051
32	916	9837
32	917	5600
32	918	47446
32	919	83547
32	920	15942
32	921	95431
32	922	64855
32	923	27595
32	924	94917
32	925	41386
32	926	89568
32	927	42580
32	928	14155
32	929	10500
32	930	58226
32	931	48093
32	932	25862
32	933	93332
32	934	61455
32	935	83517
32	936	56559
32	937	50343
32	938	12942
32	939	79725
32	940	40448
32	941	90930
32	942	27617
32	943	28134
32	944	26862
32	945	68155
32	946	28718
32	947	91470
32	948	14864
32	949	12460
32	950	30706
32	951	7113
32	952	43327
32	953	72362
32	954	9312
32	955	54877
32	956	47584
32	957	66026
32	958	30174
32	959	21131
32	960	46065
32	961	65646
32	962	56565
32	963	35702
32	964	20944
32	965	69179
32	966	3882
32	967	13414
32	968	24124
32	969	9466
32	970	38972
32	971	36401
32	972	54697
32	973	37837
32	974	48960
32	975	62117
32	976	54820
32	977	80496
32	978	76984
32	979	37272
32	980	619
32	981	49321
32	982	27532
32	983	77228
32	984	5222
32	985	62911
32	986	82790
32	987	6601
32	988	72186
32	989	88457
32	990	67322
32	991	53216
32	992	27585
32	993	13858
32	994	30719
32	995	86304
32	996	27890
32	997	51041
32	998	62681
32	999	44312
32	1000	75297
32	1001	69014
32	1002	83901
32	1003	5311
32	1004	42331
32	1005	77699
32	1006	17550
32	1007	95783
32	1008	92521
32	1009	46093
32	1010	78655
32	1011	86482
32	1012	36778
32	1013	20553
32	1014	74468
32	1015	19345
32	1016	22986
32	1017	28862
32	1018	10536
32	1019	93544
32	1020	13338
32	1021	59402
32	1022	96518
32	1023	6136
32	1024	53554
32	1025	64968
32	1026	63851
32	1027	2816
32	1028	49752
32	1029	27308
32	1030	22063
32	1031	21245
32	1032	16904
32	1033	30426
32	1034	62992
32	1035	54417
32	1036	99366
32	1037	87089
32	1038	69551
32	1039	70626
32	1040	57318
32	1041	12288
32	1042	70841
32	1043	19960
32	1044	27812
32	1045	58944
32	1046	35817
32	1047	22226
32	1048	21674
32	1049	65788
32	1050	91096
32	1051	25699
32	1052	60842
32	1053	86944
32	1054	85024
32	1055	17423
32	1056	78047
32	1057	34858
32	1058	78326
32	1059	58498
32	1060	94613
32	1061	98006
32	1062	52213
32	1063	95627
32	1064	73036
32	1065	47046
32	1066	32217
32	1067	9240
32	1068	63118
32	1069	23492
32	1070	42252
32	1071	84607
32	1072	59697
32	1073	39840
32	1074	30113
32	1075	74471
32	1076	63632
32	1077	51392
32	1078	92393
32	1079	23232
32	1080	96900
32	1081	1691
32	1082	13372
32	1083	38049
32	1084	66446
32	1085	31015
32	1086	37677
32	1087	69279
32	1088	65177
32	1089	80574
32	1090	49053
32	1091	58072
32	1092	71767
32	1093	22188
32	1094	22729
32	1095	90078
32	1096	61291
32	1097	96239
32	1098	64328
32	1099	99164
32	1100	96230
32	1101	19049
32	1102	29452
32	1103	31398
32	1104	37084
32	1105	62251
32	1106	43191
32	1107	36601
32	1108	32616
32	1109	64893
32	1110	98813
32	1111	25778
32	1112	32325
32	1113	5287
32	1114	15094
32	1115	7894
32	1116	4742
32	1117	28212
32	1118	24940
32	1119	7753
32	1120	8430
32	1121	11532
32	1122	83848
32	1123	14798
32	1124	15270
32	1125	44817
32	1126	91730
32	1127	61669
32	1128	76282
32	1129	22051
32	1130	69894
32	1131	76456
32	1132	51537
32	1133	476
32	1134	19459
32	1135	1444
32	1136	57749
32	1137	17166
32	1138	4155
32	1139	18841
32	1140	12322
32	1141	60027
32	1142	81529
32	1143	65236
32	1144	4039
32	1145	64611
32	1146	74487
32	1147	65386
32	1148	44222
32	1149	1625
32	1150	19882
32	1151	22102
32	1152	36368
32	1153	98916
32	1154	67193
32	1155	85546
32	1156	2552
32	1157	99134
32	1158	62719
32	1159	5285
32	1160	207
32	1161	51523
32	1162	96154
32	1163	6822
32	1164	80638
32	1165	30738
32	1166	22439
32	1167	54492
32	1168	2979
32	1169	13791
32	1170	86669
32	1171	16011
32	1172	91187
32	1173	99754
32	1174	53469
32	1175	93827
32	1176	40474
32	1177	71841
32	1178	53958
32	1179	8284
32	1180	40736
32	1181	94824
32	1182	21574
32	1183	97346
32	1184	95004
32	1185	20377
32	1186	28379
32	1187	1498
32	1188	33450
32	1189	38398
32	1190	14610
32	1191	41490
32	1192	85655
32	1193	88238
32	1194	83215
32	1195	37196
32	1196	98507
32	1197	31278
32	1198	27613
32	1199	91053
32	1200	45365
32	1201	48481
32	1202	83684
32	1203	39816
32	1204	89928
32	1205	74593
32	1206	6639
32	1207	10131
32	1208	83505
32	1209	88864
32	1210	53441
32	1211	49420
32	1212	55519
32	1213	73012
32	1214	49362
32	1215	27726
32	1216	18414
32	1217	79692
32	1218	10846
32	1219	23742
32	1220	26942
32	1221	89976
32	1222	91202
32	1223	21007
32	1224	93000
32	1225	85384
32	1226	23603
32	1227	94017
32	1228	7293
32	1229	70356
32	1230	46796
32	1231	60263
32	1232	50865
32	1233	66230
32	1234	88982
32	1235	68305
32	1236	62056
32	1237	18994
32	1238	55299
32	1239	63157
32	1240	32804
32	1241	17910
32	1242	15624
32	1243	26642
32	1244	45033
32	1245	46057
32	1246	76095
32	1247	66267
32	1248	95132
32	1249	57113
32	1250	20684
32	1251	35110
32	1252	3005
32	1253	13978
32	1254	74063
32	1255	73475
32	1256	8268
32	1257	5531
32	1258	85924
32	1259	16540
32	1260	82151
32	1261	48923
32	1262	13916
32	1263	81696
32	1264	2361
32	1265	30092
32	1266	31742
32	1267	64334
32	1268	33498
32	1269	319
32	1270	40915
32	1271	17127
32	1272	10993
32	1273	77252
32	1274	84866
32	1275	8057
32	1276	69075
32	1277	9928
32	1278	94319
32	1279	40007
32	1280	41777
32	1281	21933
32	1282	77112
32	1283	28705
32	1284	41318
32	1285	34052
32	1286	1669
32	1287	30965
32	1288	84582
32	1289	11141
32	1290	60490
32	1291	3932
32	1292	14953
32	1293	70320
32	1294	77951
32	1295	65465
32	1296	836
32	1297	9049
32	1298	61731
32	1299	68827
32	1300	14912
32	1301	13464
32	1302	56811
32	1303	98268
32	1304	32269
32	1305	50646
32	1306	28708
32	1307	3191
32	1308	88915
32	1309	51775
32	1310	84517
32	1311	42212
32	1312	50619
32	1313	52174
32	1314	86834
32	1315	45527
32	1316	30609
32	1317	96374
32	1318	21432
32	1319	68079
32	1320	65104
32	1321	85356
32	1322	32379
32	1323	18243
32	1324	95380
32	1325	54083
32	1326	53847
32	1327	16368
32	1328	76096
32	1329	77036
32	1330	5120
32	1331	25153
32	1332	61398
32	1333	83184
32	1334	36321
32	1335	99169
32	1336	19737
32	1337	38353
32	1338	20733
32	1339	85002
32	1340	59574
32	1341	34910
32	1342	24537
32	1343	49043
32	1344	38693
32	1345	35601
32	1346	4407
32	1347	33628
32	1348	80144
32	1349	89059
32	1350	25542
32	1351	5865
32	1352	93724
32	1353	44120
32	1354	43549
32	1355	88470
32	1356	92327
32	1357	30271
32	1358	96637
32	1359	51210
32	1360	83268
32	1361	35664
32	1362	75363
32	1363	58592
32	1364	28929
32	1365	86143
32	1366	98594
32	1367	67135
32	1368	8061
32	1369	22932
32	1370	801
32	1371	91694
32	1372	17269
32	1373	61897
32	1374	90222
32	1375	64520
32	1376	86516
32	1377	31643
32	1378	27990
32	1379	10289
32	1380	42741
32	1381	41658
32	1382	15393
32	1383	34177
32	1384	90950
32	1385	84713
32	1386	65645
32	1387	21810
32	1388	11232
32	1389	45444
32	1390	7393
32	1391	95396
32	1392	49930
32	1393	85664
32	1394	75642
32	1395	92359
32	1396	30695
32	1397	57946
32	1398	15151
32	1399	10375
32	1400	35255
32	1401	47
32	1402	2045
32	1403	90121
32	1404	544
32	1405	81011
32	1406	56113
32	1407	76932
32	1408	65572
32	1409	16773
32	1410	2183
32	1411	64329
32	1412	21366
32	1413	59558
32	1414	2838
32	1415	92906
32	1416	91561
32	1417	61495
32	1418	23010
32	1419	85130
32	1420	90288
32	1421	57327
32	1422	86352
32	1423	59655
32	1424	76320
32	1425	76256
32	1426	69392
32	1427	84746
32	1428	91706
32	1429	66439
32	1430	67541
32	1431	53928
32	1432	91852
32	1433	10317
32	1434	57436
32	1435	92340
32	1436	75123
32	1437	76547
32	1438	26011
32	1439	55740
32	1440	48783
32	1441	29080
32	1442	37172
32	1443	66385
32	1444	58986
32	1445	19767
32	1446	71656
32	1447	22948
32	1448	7007
32	1449	521
32	1450	35067
32	1451	41537
32	1452	4885
32	1453	70252
32	1454	74147
32	1455	33888
32	1456	9072
32	1457	23015
32	1458	44666
32	1459	19934
32	1460	50179
32	1461	37304
32	1462	24487
32	1463	78583
32	1464	77428
32	1465	83974
32	1466	28598
32	1467	4560
32	1468	40473
32	1469	41115
32	1470	90755
32	1471	41933
32	1472	44673
32	1473	18986
32	1474	67007
32	1475	59957
32	1476	50293
32	1477	71439
32	1478	40828
32	1479	21010
32	1480	32373
32	1481	48825
32	1482	17744
32	1483	92076
32	1484	91480
32	1485	61465
32	1486	70660
32	1487	97147
32	1488	39625
32	1489	47695
32	1490	59635
32	1491	12908
32	1492	41698
32	1493	89575
32	1494	80595
32	1495	82455
32	1496	94570
32	1497	80294
32	1498	85498
32	1499	23127
32	1500	86916
32	1501	90322
32	1502	96158
32	1503	96767
32	1504	34259
32	1505	17995
32	1506	4828
32	1507	54064
32	1508	27474
32	1509	55739
32	1510	97840
32	1511	52749
32	1512	30069
32	1513	43382
32	1514	77854
32	1515	62555
32	1516	55273
32	1517	8581
32	1518	18665
32	1519	37646
32	1520	6242
32	1521	49735
32	1522	93762
32	1523	10993
32	1524	11537
32	1525	7249
32	1526	45090
32	1527	91528
32	1528	44369
32	1529	2810
32	1530	86265
32	1531	53443
32	1532	44159
32	1533	7332
32	1534	81220
32	1535	14213
32	1536	58017
32	1537	55799
32	1538	18021
32	1539	48489
32	1540	82588
32	1541	67615
32	1542	98519
32	1543	67569
32	1544	75558
32	1545	68093
32	1546	16696
32	1547	44708
32	1548	70924
32	1549	73858
32	1550	94233
32	1551	14844
32	1552	23766
32	1553	83880
32	1554	42523
32	1555	7914
32	1556	91555
32	1557	46349
32	1558	94216
32	1559	27632
32	1560	73723
32	1561	10350
32	1562	146
32	1563	21639
32	1564	81069
32	1565	51598
32	1566	68957
32	1567	99283
32	1568	65108
32	1569	49046
32	1570	58738
32	1571	46250
32	1572	83610
32	1573	30818
32	1574	94294
32	1575	25924
32	1576	84952
32	1577	59970
32	1578	29101
32	1579	62090
32	1580	13010
32	1581	83071
32	1582	12759
32	1583	72568
32	1584	76243
32	1585	58623
32	1586	90473
32	1587	67390
32	1588	33272
32	1589	79067
32	1590	50065
32	1591	43204
32	1592	94571
32	1593	96349
32	1594	10589
32	1595	73308
32	1596	40137
32	1597	4004
32	1598	67991
32	1599	99864
32	1600	97358
32	1601	39453
32	1602	63938
32	1603	99877
32	1604	44605
32	1605	50183
32	1606	25950
32	1607	22042
32	1608	66164
32	1609	54788
32	1610	63890
32	1611	30903
32	1612	81336
32	1613	11462
32	1614	54486
32	1615	1886
32	1616	19489
32	1617	58196
32	1618	73212
32	1619	42011
32	1620	52978
32	1621	87613
32	1622	29496
32	1623	1383
32	1624	66706
32	1625	17496
32	1626	4300
32	1627	92660
32	1628	93973
32	1629	80522
32	1630	77551
32	1631	28677
32	1632	49078
32	1633	82592
32	1634	25591
32	1635	7994
32	1636	3055
32	1637	71209
32	1638	91893
32	1639	20618
32	1640	67235
32	1641	14664
32	1642	33150
32	1643	32004
32	1644	60330
32	1645	48044
32	1646	82231
32	1647	46791
32	1648	32963
32	1649	61077
32	1650	39314
32	1651	89383
32	1652	7146
32	1653	99270
32	1654	42824
32	1655	41114
32	1656	19235
32	1657	38586
32	1658	33198
32	1659	70192
32	1660	42174
32	1661	8588
32	1662	40921
32	1663	81603
32	1664	43120
32	1665	17314
32	1666	75912
32	1667	82915
32	1668	83739
32	1669	71049
32	1670	83975
32	1671	99828
32	1672	97752
32	1673	39598
32	1674	2638
32	1675	10498
32	1676	39893
32	1677	44406
32	1678	91525
32	1679	52309
32	1680	79944
32	1681	68567
32	1682	83533
32	1683	56336
32	1684	5097
32	1685	3426
32	1686	43734
32	1687	36246
32	1688	25013
32	1689	39438
32	1690	3475
32	1691	95716
32	1692	70748
32	1693	41368
32	1694	78315
32	1695	37843
32	1696	38390
32	1697	86672
32	1698	62008
32	1699	55745
32	1700	53541
32	1701	94879
32	1702	37403
32	1703	82979
32	1704	31643
32	1705	57637
32	1706	58243
32	1707	10579
32	1708	5341
32	1709	63889
32	1710	53749
32	1711	17567
32	1712	21653
32	1713	95591
32	1714	69351
32	1715	89436
32	1716	64978
32	1717	27795
32	1718	65544
32	1719	55511
32	1720	66166
32	1721	17957
32	1722	75692
32	1723	30827
32	1724	1449
32	1725	74551
32	1726	4672
32	1727	50379
32	1728	85250
32	1729	16155
32	1730	76488
32	1731	55010
32	1732	60983
32	1733	7751
32	1734	6917
32	1735	87146
32	1736	60392
32	1737	31026
32	1738	39571
32	1739	99708
32	1740	37204
32	1741	7886
32	1742	63792
32	1743	30867
32	1744	33227
32	1745	92243
32	1746	80445
32	1747	13660
32	1748	35651
32	1749	58940
32	1750	40625
32	1751	61915
32	1752	68197
32	1753	81549
32	1754	8314
32	1755	86834
32	1756	49722
32	1757	61238
32	1758	59134
32	1759	13264
32	1760	91918
32	1761	42084
32	1762	29045
32	1763	20695
32	1764	30041
32	1765	89740
32	1766	90529
32	1767	57814
32	1768	51047
32	1769	51670
32	1770	26307
32	1771	77192
32	1772	15830
32	1773	65152
32	1774	6897
32	1775	29730
32	1776	88096
32	1777	27658
32	1778	58530
32	1779	89820
32	1780	40640
32	1781	55691
32	1782	3762
32	1783	68069
32	1784	79867
32	1785	48611
32	1786	32402
32	1787	84542
32	1788	30623
32	1789	58748
32	1790	6504
32	1791	37710
32	1792	42806
32	1793	33568
32	1794	79904
32	1795	5184
32	1796	49958
32	1797	74165
32	1798	14583
32	1799	47684
32	1800	49567
32	1801	73914
32	1802	48842
32	1803	31410
32	1804	53435
32	1805	98063
32	1806	64349
32	1807	63584
32	1808	20266
32	1809	72673
32	1810	34772
32	1811	41638
32	1812	47814
32	1813	85367
32	1814	50354
32	1815	80671
32	1816	55669
32	1817	80192
32	1818	59410
32	1819	99059
32	1820	52205
32	1821	47590
32	1822	70804
32	1823	7764
32	1824	85603
32	1825	32320
32	1826	11003
32	1827	32449
32	1828	47484
32	1829	72818
32	1830	4739
32	1831	59295
32	1832	81702
32	1833	62674
32	1834	35030
32	1835	12970
32	1836	57047
32	1837	51637
32	1838	9588
32	1839	58139
32	1840	46760
32	1841	25331
32	1842	3268
32	1843	58044
32	1844	74903
32	1845	88184
32	1846	73523
32	1847	86897
32	1848	98345
32	1849	6136
32	1850	14729
32	1851	32970
32	1852	5387
32	1853	36252
32	1854	35381
32	1855	95684
32	1856	66112
32	1857	95401
32	1858	30503
32	1859	91218
32	1860	41518
32	1861	52446
32	1862	18660
32	1863	51703
32	1864	82341
32	1865	50380
32	1866	4658
32	1867	15577
32	1868	42625
32	1869	21187
32	1870	5066
32	1871	42665
32	1872	54372
32	1873	38985
32	1874	73385
32	1875	25436
32	1876	80767
32	1877	78544
32	1878	27923
32	1879	69456
32	1880	3015
32	1881	43427
32	1882	31843
32	1883	24116
32	1884	46349
32	1885	82148
32	1886	96601
32	1887	88118
32	1888	61277
32	1889	66356
32	1890	40425
32	1891	48819
32	1892	80476
32	1893	14094
32	1894	5638
32	1895	72689
32	1896	9061
32	1897	57595
32	1898	24200
32	1899	79756
32	1900	56201
32	1901	51574
32	1902	63471
32	1903	31638
32	1904	43430
32	1905	7715
32	1906	99985
32	1907	89972
32	1908	72012
32	1909	41559
32	1910	33296
32	1911	5850
32	1912	63872
32	1913	14303
32	1914	16230
32	1915	77233
32	1916	69955
32	1917	38760
32	1918	96319
32	1919	35481
32	1920	782
32	1921	22447
32	1922	19381
32	1923	76677
32	1924	6052
32	1925	83554
32	1926	60497
32	1927	42629
32	1928	34533
32	1929	53632
32	1930	6420
32	1931	80048
32	1932	68278
32	1933	25173
32	1934	22585
32	1935	46987
32	1936	33481
32	1937	7069
32	1938	69499
32	1939	13421
32	1940	12630
32	1941	83324
32	1942	11432
32	1943	78106
32	1944	36301
32	1945	44879
32	1946	74848
32	1947	48106
32	1948	86653
32	1949	5249
32	1950	93781
32	1951	22977
32	1952	14390
32	1953	70481
32	1954	73631
32	1955	33542
32	1956	12142
32	1957	72411
32	1958	67790
32	1959	79743
32	1960	62290
32	1961	13621
32	1962	62063
32	1963	55231
32	1964	38728
32	1965	35174
32	1966	78365
32	1967	50235
32	1968	18969
32	1969	80464
32	1970	69095
32	1971	90037
32	1972	3799
32	1973	19239
32	1974	22810
32	1975	63545
32	1976	51616
32	1977	48695
32	1978	34946
32	1979	41611
32	1980	39379
32	1981	84114
32	1982	9917
32	1983	69525
32	1984	84702
32	1985	81681
32	1986	78339
32	1987	79053
32	1988	9582
32	1989	4326
32	1990	69279
32	1991	5064
32	1992	74236
32	1993	84314
32	1994	52960
32	1995	78960
32	1996	65702
32	1997	10627
32	1998	19222
32	1999	50077
32	2000	21554
32	2001	85074
32	2002	98753
32	2003	4756
32	2004	81829
32	2005	15995
32	2006	79264
32	2007	74258
32	2008	59545
32	2009	81168
32	2010	73094
32	2011	34347
32	2012	96892
32	2013	42363
32	2014	50323
32	2015	35245
32	2016	10649
32	2017	30726
32	2018	63621
32	2019	58118
32	2020	74268
32	2021	11443
32	2022	4849
32	2023	35915
32	2024	52298
32	2025	36761
32	2026	75396
32	2027	72351
32	2028	93935
32	2029	74093
32	2030	33680
32	2031	52334
32	2032	63626
32	2033	97225
32	2034	74864
32	2035	89434
32	2036	68874
32	2037	48311
32	2038	80042
32	2039	8079
32	2040	32662
32	2041	41350
32	2042	52057
32	2043	78097
32	2044	15932
32	2045	96868
32	2046	96663
32	2047	40874
32	2048	30526
32	2049	87960
32	2050	81623
32	2051	97879
32	2052	579
32	2053	16523
32	2054	38492
32	2055	46301
32	2056	55174
32	2057	88384
32	2058	7812
32	2059	22292
32	2060	12390
32	2061	82542
32	2062	37703
32	2063	97140
32	2064	74336
32	2065	38435
32	2066	40948
32	2067	94024
32	2068	77264
32	2069	22702
32	2070	22094
32	2071	56535
32	2072	83860
32	2073	61880
32	2074	38890
32	2075	38862
32	2076	95984
32	2077	89948
32	2078	70860
32	2079	3548
32	2080	75273
32	2081	13167
32	2082	45768
32	2083	45661
32	2084	89945
32	2085	54947
32	2086	14614
32	2087	38094
32	2088	66640
32	2089	10401
32	2090	7663
32	2091	1733
32	2092	95409
32	2093	18765
32	2094	14418
32	2095	41180
32	2096	27609
32	2097	86481
32	2098	96061
32	2099	99932
32	2100	51571
32	2101	5195
32	2102	21317
32	2103	73583
32	2104	78313
32	2105	26909
32	2106	52025
32	2107	65756
32	2108	75783
32	2109	34443
32	2110	92433
32	2111	64385
32	2112	87976
32	2113	14816
32	2114	29828
32	2115	24399
32	2116	79048
32	2117	63474
32	2118	20889
32	2119	91923
32	2120	23977
32	2121	12518
32	2122	99213
32	2123	65923
32	2124	13425
32	2125	91236
32	2126	50117
32	2127	16622
32	2128	56075
32	2129	46577
32	2130	94102
32	2131	88349
32	2132	79050
32	2133	28394
32	2134	30345
32	2135	48225
32	2136	34195
32	2137	57922
32	2138	61545
32	2139	87730
32	2140	65141
32	2141	10350
32	2142	9909
32	2143	10462
32	2144	30513
32	2145	71344
32	2146	5523
32	2147	30421
32	2148	63235
32	2149	81197
32	2150	95453
32	2151	81482
32	2152	91067
32	2153	18565
32	2154	30328
32	2155	99092
32	2156	47483
32	2157	64638
32	2158	5821
32	2159	56941
32	2160	43668
32	2161	14434
32	2162	43822
32	2163	42134
32	2164	62290
32	2165	64711
32	2166	82152
32	2167	30185
32	2168	92424
32	2169	38447
32	2170	20728
32	2171	84964
32	2172	28771
32	2173	30237
32	2174	7148
32	2175	99625
32	2176	66048
32	2177	69382
32	2178	8827
32	2179	72231
32	2180	93317
32	2181	90491
32	2182	32795
32	2183	3682
32	2184	99321
32	2185	45438
32	2186	63720
32	2187	83961
32	2188	57001
32	2189	75612
32	2190	75318
32	2191	70780
32	2192	91165
32	2193	52404
32	2194	64167
32	2195	54842
32	2196	68659
32	2197	80736
32	2198	67767
32	2199	39900
32	2200	61539
32	2201	86646
32	2202	91815
32	2203	94571
32	2204	40234
32	2205	24267
32	2206	79205
32	2207	27919
32	2208	9877
32	2209	85925
32	2210	30409
32	2211	34588
32	2212	8148
32	2213	43825
32	2214	47541
32	2215	39332
32	2216	77458
32	2217	22074
32	2218	67804
32	2219	56832
32	2220	76863
32	2221	49815
32	2222	58877
32	2223	80651
32	2224	30135
32	2225	43470
32	2226	37757
32	2227	15543
32	2228	71931
32	2229	20945
32	2230	63223
32	2231	69199
32	2232	45823
32	2233	10171
32	2234	52817
32	2235	16965
32	2236	66303
32	2237	65521
32	2238	65238
32	2239	38439
32	2240	55727
32	2241	16517
32	2242	11401
32	2243	83118
32	2244	17606
32	2245	19098
32	2246	99546
32	2247	87784
32	2248	437
32	2249	35323
32	2250	65813
32	2251	43482
32	2252	80242
32	2253	58347
32	2254	8753
32	2255	98444
32	2256	79708
32	2257	28096
32	2258	65748
32	2259	3003
32	2260	81573
32	2261	3836
32	2262	68210
32	2263	79183
32	2264	89266
32	2265	30687
32	2266	39884
32	2267	98572
32	2268	43176
32	2269	38137
32	2270	14173
32	2271	71194
32	2272	14208
32	2273	774
32	2274	78722
32	2275	83600
32	2276	33245
32	2277	36008
32	2278	96271
32	2279	59052
32	2280	12064
32	2281	40892
32	2282	29537
32	2283	86886
32	2284	60571
32	2285	63899
32	2286	64523
32	2287	7093
32	2288	77267
32	2289	34597
32	2290	45339
32	2291	65213
32	2292	2559
32	2293	98502
32	2294	3075
32	2295	61963
32	2296	11942
32	2297	20448
32	2298	91721
32	2299	3561
32	2300	46357
32	2301	42991
32	2302	25542
32	2303	34984
32	2304	40095
32	2305	41221
32	2306	21713
32	2307	63776
32	2308	71748
32	2309	75802
32	2310	68023
32	2311	47151
32	2312	51456
32	2313	69686
32	2314	1684
32	2315	1253
32	2316	44597
32	2317	57227
32	2318	9515
32	2319	41440
32	2320	48802
32	2321	16564
32	2322	4888
32	2323	27719
32	2324	27278
32	2325	18283
32	2326	52348
32	2327	62466
32	2328	69281
32	2329	71757
32	2330	20848
32	2331	8892
32	2332	91987
32	2333	62149
32	2334	20854
32	2335	95998
32	2336	84674
32	2337	18169
32	2338	31431
32	2339	69799
32	2340	57232
32	2341	51060
32	2342	56949
32	2343	92852
32	2344	58474
32	2345	29834
32	2346	88604
32	2347	78013
32	2348	34645
32	2349	20359
32	2350	21802
32	2351	47484
32	2352	6345
32	2353	82170
32	2354	54396
32	2355	94129
32	2356	72467
32	2357	31532
32	2358	61677
32	2359	39744
32	2360	8073
32	2361	51415
32	2362	24373
32	2363	93723
32	2364	6587
32	2365	65187
32	2366	20162
32	2367	69528
32	2368	84564
32	2369	65481
32	2370	82518
32	2371	72278
32	2372	58204
32	2373	95702
32	2374	58416
32	2375	13118
32	2376	79505
32	2377	97993
32	2378	30038
32	2379	69721
32	2380	63577
32	2381	37773
32	2382	9988
32	2383	32624
32	2384	11979
32	2385	59188
32	2386	21866
32	2387	44344
32	2388	80166
32	2389	82289
32	2390	61217
32	2391	971
32	2392	60384
32	2393	28522
32	2394	24154
32	2395	90006
32	2396	3436
32	2397	23612
32	2398	75018
32	2399	36777
32	2400	41983
32	2401	33878
32	2402	19946
32	2403	72071
32	2404	96732
32	2405	39989
32	2406	31700
32	2407	64076
32	2408	40087
32	2409	81255
32	2410	22660
32	2411	7913
32	2412	54697
32	2413	66323
32	2414	73763
32	2415	87894
32	2416	32685
32	2417	27707
32	2418	54965
32	2419	95181
32	2420	34540
32	2421	44917
32	2422	49146
32	2423	55195
32	2424	99382
32	2425	11350
32	2426	67432
32	2427	44931
32	2428	37763
32	2429	69909
32	2430	30310
32	2431	51629
32	2432	68595
32	2433	21800
32	2434	6873
32	2435	53523
32	2436	8043
32	2437	15220
32	2438	41141
32	2439	42423
32	2440	4788
32	2441	31134
32	2442	56732
32	2443	5166
32	2444	91015
32	2445	89755
32	2446	97570
32	2447	35771
32	2448	81449
32	2449	57648
32	2450	64486
32	2451	94838
32	2452	28168
32	2453	5829
32	2454	7471
32	2455	24127
32	2456	4016
32	2457	30921
32	2458	52027
32	2459	26579
32	2460	23236
32	2461	39996
32	2462	70360
32	2463	43610
32	2464	76432
32	2465	34857
32	2466	18793
32	2467	27284
32	2468	76774
32	2469	56834
32	2470	48087
32	2471	62804
32	2472	91890
32	2473	71466
32	2474	26421
32	2475	33591
32	2476	75703
32	2477	31500
32	2478	87992
32	2479	53216
32	2480	9094
32	2481	88660
32	2482	25354
32	2483	47193
32	2484	55054
32	2485	60121
32	2486	76194
32	2487	38004
32	2488	32086
32	2489	70821
32	2490	50253
32	2491	41794
32	2492	11083
32	2493	88470
32	2494	58375
32	2495	47813
32	2496	41928
32	2497	34874
32	2498	93020
32	2499	96581
32	2500	76140
32	2501	52556
32	2502	88379
32	2503	29199
32	2504	76233
32	2505	43119
32	2506	23633
32	2507	7271
32	2508	75338
32	2509	12213
32	2510	41344
32	2511	3249
32	2512	24681
32	2513	21211
32	2514	66532
32	2515	64471
32	2516	75024
32	2517	18743
32	2518	68322
32	2519	12946
32	2520	67181
32	2521	6414
32	2522	37782
32	2523	71686
32	2524	80702
32	2525	21744
32	2526	62972
32	2527	259
32	2528	61086
32	2529	44978
32	2530	91594
32	2531	33039
32	2532	51588
32	2533	72171
32	2534	49360
32	2535	87281
32	2536	16610
32	2537	14373
32	2538	35285
32	2539	77580
32	2540	80159
32	2541	33138
32	2542	96792
32	2543	98159
32	2544	52408
32	2545	43845
32	2546	10285
32	2547	97583
32	2548	97644
32	2549	47399
32	2550	59690
32	2551	22766
32	2552	58706
32	2553	89002
32	2554	28394
32	2555	38136
32	2556	75597
32	2557	45654
32	2558	61596
32	2559	8631
32	2560	7625
32	2561	83590
32	2562	16304
32	2563	53858
32	2564	33336
32	2565	32783
32	2566	94617
32	2567	29368
32	2568	15348
32	2569	29804
32	2570	17840
32	2571	27171
32	2572	17401
32	2573	97172
32	2574	86856
32	2575	9449
32	2576	26483
32	2577	10237
32	2578	79216
32	2579	92904
32	2580	35150
32	2581	19571
32	2582	2867
32	2583	16758
32	2584	58160
32	2585	20502
32	2586	72532
32	2587	91716
32	2588	93137
32	2589	37601
32	2590	12413
32	2591	20072
32	2592	44743
32	2593	41866
32	2594	14186
32	2595	40933
32	2596	48406
32	2597	71761
32	2598	67582
32	2599	72772
32	2600	69533
32	2601	79173
32	2602	46302
32	2603	29640
32	2604	26308
32	2605	55945
32	2606	50032
32	2607	47797
32	2608	9966
32	2609	20922
32	2610	78064
32	2611	52701
32	2612	3528
32	2613	60291
32	2614	28240
32	2615	81745
32	2616	13888
32	2617	52942
32	2618	31490
32	2619	84450
32	2620	21634
32	2621	36675
32	2622	35082
32	2623	46716
32	2624	78635
32	2625	74407
32	2626	99469
32	2627	80832
32	2628	25184
32	2629	27437
32	2630	43025
32	2631	14652
32	2632	68730
32	2633	83075
32	2634	93610
32	2635	18309
32	2636	12155
32	2637	79738
32	2638	15055
32	2639	26527
32	2640	86497
32	2641	7305
32	2642	49858
32	2643	48979
32	2644	33385
32	2645	62838
32	2646	28060
32	2647	71225
32	2648	30303
32	2649	60751
32	2650	10655
32	2651	50688
32	2652	84101
32	2653	15785
32	2654	49992
32	2655	37583
32	2656	81136
32	2657	39413
32	2658	25168
32	2659	5563
32	2660	51726
32	2661	9610
32	2662	17623
32	2663	11998
32	2664	74922
32	2665	11147
32	2666	60014
32	2667	93865
32	2668	6892
32	2669	56146
32	2670	77157
32	2671	38877
32	2672	55957
32	2673	43006
32	2674	33289
32	2675	54395
32	2676	3951
32	2677	46427
32	2678	91563
32	2679	6825
32	2680	34933
32	2681	41668
32	2682	83267
32	2683	85921
32	2684	51319
32	2685	90339
32	2686	12876
32	2687	97237
32	2688	75559
32	2689	60904
32	2690	68820
32	2691	20034
32	2692	58550
32	2693	43520
32	2694	35648
32	2695	34956
32	2696	91649
32	2697	78316
32	2698	85254
32	2699	20820
32	2700	10077
32	2701	80869
32	2702	73290
32	2703	26976
32	2704	39035
32	2705	73172
32	2706	31972
32	2707	88491
32	2708	31597
32	2709	89371
32	2710	31277
32	2711	35088
32	2712	13568
32	2713	87498
32	2714	7922
32	2715	12495
32	2716	41448
32	2717	72576
32	2718	31833
32	2719	5042
32	2720	97533
32	2721	47632
32	2722	96223
32	2723	54648
32	2724	24393
32	2725	34594
32	2726	64840
32	2727	81700
32	2728	98781
32	2729	8391
32	2730	27702
32	2731	72437
32	2732	39281
32	2733	543
32	2734	48640
32	2735	72023
32	2736	53573
32	2737	33017
32	2738	26930
32	2739	4805
32	2740	54216
32	2741	21427
32	2742	89094
32	2743	68875
32	2744	46266
32	2745	11053
32	2746	9817
32	2747	63268
32	2748	1894
32	2749	82155
32	2750	53570
32	2751	65610
32	2752	10056
32	2753	42816
32	2754	95378
32	2755	2343
32	2756	13531
32	2757	46400
32	2758	8758
32	2759	6898
32	2760	14351
32	2761	30772
32	2762	20479
32	2763	19814
32	2764	10899
32	2765	5671
32	2766	23226
32	2767	42232
32	2768	39293
32	2769	63051
32	2770	28194
32	2771	97404
32	2772	86169
32	2773	43404
32	2774	26377
32	2775	32587
32	2776	96852
32	2777	72002
32	2778	78847
32	2779	85166
32	2780	119
32	2781	87594
32	2782	30765
32	2783	91549
32	2784	43100
32	2785	67527
32	2786	46033
32	2787	34263
32	2788	34453
32	2789	22765
32	2790	72762
32	2791	85261
32	2792	69829
32	2793	29101
32	2794	82032
32	2795	32500
32	2796	36988
32	2797	423
32	2798	75558
32	2799	63184
32	2800	5200
32	2801	25489
32	2802	44854
32	2803	97562
32	2804	99686
32	2805	99934
32	2806	22112
32	2807	53510
32	2808	50033
32	2809	45200
32	2810	82829
32	2811	62085
32	2812	41431
32	2813	68258
32	2814	6917
32	2815	22597
32	2816	1731
32	2817	33831
32	2818	69011
32	2819	69397
32	2820	48683
32	2821	34894
32	2822	46980
32	2823	23010
32	2824	26202
32	2825	11816
32	2826	89310
32	2827	69027
32	2828	35291
32	2829	584
32	2830	42200
32	2831	55244
32	2832	87690
32	2833	87175
32	2834	22841
32	2835	14913
32	2836	35654
32	2837	40578
32	2838	24162
32	2839	91543
32	2840	96241
32	2841	90291
32	2842	16279
32	2843	70051
32	2844	44646
32	2845	75896
32	2846	33883
32	2847	83362
32	2848	33706
32	2849	88573
32	2850	30027
32	2851	8706
32	2852	13323
32	2853	10025
32	2854	26387
32	2855	29498
32	2856	14092
32	2857	62398
32	2858	33576
32	2859	82444
32	2860	28550
32	2861	39069
32	2862	61587
32	2863	84297
32	2864	49093
32	2865	16530
32	2866	15290
32	2867	2769
32	2868	45664
32	2869	21255
32	2870	40051
32	2871	29777
32	2872	16747
32	2873	14966
32	2874	84906
32	2875	4706
32	2876	50273
32	2877	9038
32	2878	67016
32	2879	61907
32	2880	67924
32	2881	12866
32	2882	14437
32	2883	14128
32	2884	22489
32	2885	53929
32	2886	51033
32	2887	31581
32	2888	35476
32	2889	17339
32	2890	73729
32	2891	55181
32	2892	50410
32	2893	18625
32	2894	84583
32	2895	77670
32	2896	82389
32	2897	70551
32	2898	34037
32	2899	10702
32	2900	36356
32	2901	28026
32	2902	10166
32	2903	29446
32	2904	11561
32	2905	54263
32	2906	27805
32	2907	42845
32	2908	81364
32	2909	47628
32	2910	87832
32	2911	12187
32	2912	21018
32	2913	44869
32	2914	59169
32	2915	37346
32	2916	50697
32	2917	82553
32	2918	36831
32	2919	3301
32	2920	80644
32	2921	8023
32	2922	49888
32	2923	2220
32	2924	83416
32	2925	47447
32	2926	6369
32	2927	67866
32	2928	70370
32	2929	44678
32	2930	96342
32	2931	92778
32	2932	81235
32	2933	18123
32	2934	39436
32	2935	83689
32	2936	18290
32	2937	43878
32	2938	50693
32	2939	18150
32	2940	81880
32	2941	56171
32	2942	96678
32	2943	55333
32	2944	73670
32	2945	25887
32	2946	82306
32	2947	56055
32	2948	7435
32	2949	86051
32	2950	1319
32	2951	31841
32	2952	84137
32	2953	10811
32	2954	8018
32	2955	30706
32	2956	97416
32	2957	94688
32	2958	24829
32	2959	11681
32	2960	39298
32	2961	53873
32	2962	13429
32	2963	52463
32	2964	40257
32	2965	44213
32	2966	34768
32	2967	53662
32	2968	94797
32	2969	99278
32	2970	19665
32	2971	91368
32	2972	93299
32	2973	72548
32	2974	88844
32	2975	50181
32	2976	55011
32	2977	12992
32	2978	47352
32	2979	90035
32	2980	42113
32	2981	70281
32	2982	84672
32	2983	65312
32	2984	80530
32	2985	98972
32	2986	19231
32	2987	65800
32	2988	78504
32	2989	89943
32	2990	45223
32	2991	88223
32	2992	72117
32	2993	60766
32	2994	16755
32	2995	89869
32	2996	53410
32	2997	98405
32	2998	75989
32	2999	87909
32	3000	7128
32	3001	4689
32	3002	17706
32	3003	94972
32	3004	52865
32	3005	88421
32	3006	81143
32	3007	83413
32	3008	50538
32	3009	65417
32	3010	86569
32	3011	75555
32	3012	39920
32	3013	50819
32	3014	27608
32	3015	57559
32	3016	97264
32	3017	9532
32	3018	76058
32	3019	17205
32	3020	28523
32	3021	25822
32	3022	75823
32	3023	70533
32	3024	7245
32	3025	22177
32	3026	72687
32	3027	7422
32	3028	32736
32	3029	75773
32	3030	20511
32	3031	29883
32	3032	25958
32	3033	33684
32	3034	88957
32	3035	6215
32	3036	91383
32	3037	76032
32	3038	24850
32	3039	56942
32	3040	84044
32	3041	63627
32	3042	56308
32	3043	66563
32	3044	75409
32	3045	50048
32	3046	4174
32	3047	79641
32	3048	76912
32	3049	11839
32	3050	11740
32	3051	6193
32	3052	12436
32	3053	35683
32	3054	73361
32	3055	23503
32	3056	17942
32	3057	45150
32	3058	50815
32	3059	65355
32	3060	18441
32	3061	13518
32	3062	15170
32	3063	52569
32	3064	72561
32	3065	60030
32	3066	15115
32	3067	53260
32	3068	52446
32	3069	5504
32	3070	44242
32	3071	30820
32	3072	50435
32	3073	29989
32	3074	44381
32	3075	14891
32	3076	98120
32	3077	20757
32	3078	96020
32	3079	36153
32	3080	52608
32	3081	32192
32	3082	18516
32	3083	83725
32	3084	40968
32	3085	1643
32	3086	4553
32	3087	26603
32	3088	59307
32	3089	90686
32	3090	7929
32	3091	87901
32	3092	47669
32	3093	92397
32	3094	20715
32	3095	25650
32	3096	69491
32	3097	4225
32	3098	35783
32	3099	82468
32	3100	75353
32	3101	50595
32	3102	75287
32	3103	83092
32	3104	70458
32	3105	98890
32	3106	23668
32	3107	41591
32	3108	15004
32	3109	68394
32	3110	61304
32	3111	56428
32	3112	68652
32	3113	30677
32	3114	12041
32	3115	4370
32	3116	66448
32	3117	85136
32	3118	46016
32	3119	60099
32	3120	75768
32	3121	59506
32	3122	32686
32	3123	89292
32	3124	86938
32	3125	31451
32	3126	75271
32	3127	89026
32	3128	45407
32	3129	29511
32	3130	82534
32	3131	33821
32	3132	10529
32	3133	20653
32	3134	33103
32	3135	6928
32	3136	57708
32	3137	11127
32	3138	60273
32	3139	93780
32	3140	34643
32	3141	32773
32	3142	41485
32	3143	95931
32	3144	68845
32	3145	63931
32	3146	2771
32	3147	44428
32	3148	93877
32	3149	25454
32	3150	71523
32	3151	70108
32	3152	64635
32	3153	65087
32	3154	33788
32	3155	3830
32	3156	21186
32	3157	9150
32	3158	28306
32	3159	79010
32	3160	56661
32	3161	5946
32	3162	75006
32	3163	73621
32	3164	60966
32	3165	44564
32	3166	21857
32	3167	86012
32	3168	71260
32	3169	86125
32	3170	96234
32	3171	24370
32	3172	55150
32	3173	79440
32	3174	75881
32	3175	97535
32	3176	42013
32	3177	93056
32	3178	43746
32	3179	40098
32	3180	51940
32	3181	24758
32	3182	80688
32	3183	55388
32	3184	72774
32	3185	7228
32	3186	74678
32	3187	88352
32	3188	68402
32	3189	76050
32	3190	79958
32	3191	51386
32	3192	14089
32	3193	43804
32	3194	36594
32	3195	37406
32	3196	52443
32	3197	90214
32	3198	78037
32	3199	78113
32	3200	47431
32	3201	390
32	3202	45473
32	3203	53542
32	3204	40956
32	3205	17990
32	3206	82309
32	3207	27284
32	3208	31800
32	3209	29227
32	3210	78754
32	3211	40592
32	3212	82481
32	3213	21964
32	3214	99176
32	3215	59096
32	3216	8924
32	3217	52228
32	3218	5285
32	3219	2466
32	3220	62250
32	3221	24485
32	3222	34561
32	3223	78647
32	3224	88839
32	3225	23914
32	3226	75991
32	3227	51186
32	3228	12699
32	3229	55002
32	3230	93006
32	3231	90929
32	3232	92351
32	3233	72229
32	3234	85375
32	3235	43424
32	3236	47334
32	3237	38871
32	3238	86623
32	3239	4520
32	3240	52099
32	3241	21491
32	3242	785
32	3243	70272
32	3244	65429
32	3245	98539
32	3246	10466
32	3247	53023
32	3248	2908
32	3249	53405
32	3250	75059
32	3251	26856
32	3252	29170
32	3253	93649
32	3254	95005
32	3255	84214
32	3256	44231
32	3257	63125
32	3258	29983
32	3259	80397
32	3260	26200
32	3261	64146
32	3262	85725
32	3263	66337
32	3264	74449
32	3265	56333
32	3266	59666
32	3267	90046
32	3268	70137
32	3269	17208
32	3270	80633
32	3271	43272
32	3272	21432
32	3273	7348
32	3274	1649
32	3275	93457
32	3276	71270
32	3277	11968
32	3278	15301
32	3279	11711
32	3280	4970
32	3281	75046
32	3282	30960
32	3283	99161
32	3284	54889
32	3285	96477
32	3286	6531
32	3287	5465
32	3288	93130
32	3289	88017
32	3290	41039
32	3291	8476
32	3292	36265
32	3293	32200
32	3294	29329
32	3295	34536
32	3296	72184
32	3297	52446
32	3298	65450
32	3299	81774
32	3300	87244
32	3301	7137
32	3302	3050
32	3303	73580
32	3304	11177
32	3305	84064
32	3306	51769
32	3307	68312
32	3308	89408
32	3309	25832
32	3310	7937
32	3311	11492
32	3312	78096
32	3313	39535
32	3314	86469
32	3315	52338
32	3316	75890
32	3317	90944
32	3318	33963
32	3319	61976
32	3320	52859
32	3321	94451
32	3322	71452
32	3323	3001
32	3324	65502
32	3325	76864
32	3326	68524
32	3327	26717
32	3328	84626
32	3329	65122
32	3330	63474
32	3331	95490
32	3332	25147
32	3333	45131
32	3334	45437
32	3335	2203
32	3336	66511
32	3337	22104
32	3338	45894
32	3339	84771
32	3340	39966
32	3341	51573
32	3342	97695
32	3343	99672
32	3344	57999
32	3345	9230
32	3346	54035
32	3347	72731
32	3348	69606
32	3349	74685
32	3350	80572
32	3351	75386
32	3352	95394
32	3353	9959
32	3354	31301
32	3355	98767
32	3356	34090
32	3357	45917
32	3358	67764
32	3359	61537
32	3360	55950
32	3361	91745
32	3362	35245
32	3363	82188
32	3364	39519
32	3365	22371
32	3366	25697
32	3367	37278
32	3368	45434
32	3369	19938
32	3370	20104
32	3371	71263
32	3372	55070
32	3373	58019
32	3374	43931
32	3375	24762
32	3376	99122
32	3377	64756
32	3378	26662
32	3379	85735
32	3380	63950
32	3381	83613
32	3382	6714
32	3383	30061
32	3384	63973
32	3385	49611
32	3386	28599
32	3387	8017
32	3388	49181
32	3389	99797
32	3390	27216
32	3391	12422
32	3392	26114
32	3393	16647
32	3394	28030
32	3395	59130
32	3396	37839
32	3397	20440
32	3398	69176
32	3399	83042
32	3400	26724
32	3401	33222
32	3402	1055
32	3403	3287
32	3404	38046
32	3405	5438
32	3406	47143
32	3407	80105
32	3408	3431
32	3409	23819
32	3410	20928
32	3411	49933
32	3412	59717
32	3413	41041
32	3414	2575
32	3415	80611
32	3416	90416
32	3417	40242
32	3418	87365
32	3419	47496
32	3420	41105
32	3421	39056
32	3422	9258
32	3423	51818
32	3424	78908
32	3425	38673
32	3426	11203
32	3427	90770
32	3428	46699
32	3429	57862
32	3430	36373
32	3431	12252
32	3432	10049
32	3433	54034
32	3434	84063
32	3435	31075
32	3436	6679
32	3437	75677
32	3438	26920
32	3439	27904
32	3440	39814
32	3441	17565
32	3442	49304
32	3443	84240
32	3444	37792
32	3445	82855
32	3446	67484
32	3447	69661
32	3448	33708
32	3449	34662
32	3450	99042
32	3451	39119
32	3452	93080
32	3453	37551
32	3454	61530
32	3455	63458
32	3456	58902
32	3457	84652
32	3458	10727
32	3459	45716
32	3460	48963
32	3461	8152
32	3462	12184
32	3463	76564
32	3464	96508
32	3465	9666
32	3466	17267
32	3467	54481
32	3468	71909
32	3469	54221
32	3470	3675
32	3471	7255
32	3472	55562
32	3473	12254
32	3474	47191
32	3475	10048
32	3476	5456
32	3477	25313
32	3478	34316
32	3479	30568
32	3480	86591
32	3481	41716
32	3482	29151
32	3483	3320
32	3484	78379
32	3485	91849
32	3486	19623
32	3487	60805
32	3488	81626
32	3489	55398
32	3490	72249
32	3491	6700
32	3492	51740
32	3493	26199
32	3494	36055
32	3495	44897
32	3496	92543
32	3497	31924
32	3498	4838
32	3499	77178
32	3500	57623
32	3501	2433
32	3502	5711
32	3503	50819
32	3504	20222
32	3505	7260
32	3506	60221
32	3507	6990
32	3508	10280
32	3509	81554
32	3510	42244
32	3511	46208
32	3512	42238
32	3513	7804
32	3514	95886
32	3515	16940
32	3516	4030
32	3517	55582
32	3518	89706
32	3519	47972
32	3520	53486
32	3521	84398
32	3522	24081
32	3523	81535
32	3524	19546
32	3525	76516
32	3526	48458
32	3527	16476
32	3528	3033
32	3529	59845
32	3530	36260
32	3531	64981
32	3532	1974
32	3533	65546
32	3534	82833
32	3535	79723
32	3536	58392
32	3537	41551
32	3538	36293
32	3539	68241
32	3540	56773
32	3541	12549
32	3542	78707
32	3543	87432
32	3544	21958
32	3545	43651
32	3546	19233
32	3547	53953
32	3548	26685
32	3549	36543
32	3550	60262
32	3551	95756
32	3552	93038
32	3553	3787
32	3554	1910
32	3555	42928
32	3556	19394
32	3557	23242
32	3558	38617
32	3559	12813
32	3560	51179
32	3561	41075
32	3562	45959
32	3563	66186
32	3564	73278
32	3565	32639
32	3566	66339
32	3567	21955
32	3568	24297
32	3569	79997
32	3570	88186
32	3571	4557
32	3572	98361
32	3573	38034
32	3574	63085
32	3575	65838
32	3576	95837
32	3577	23736
32	3578	57312
32	3579	60577
32	3580	17307
32	3581	36057
32	3582	62190
32	3583	56633
32	3584	92759
32	3585	27457
32	3586	55724
32	3587	33737
32	3588	39879
32	3589	80536
32	3590	10915
32	3591	75682
32	3592	32744
32	3593	43979
32	3594	65724
32	3595	84659
32	3596	17383
32	3597	16663
32	3598	97050
32	3599	23179
32	3600	12925
32	3601	85120
32	3602	26890
32	3603	48433
32	3604	92789
32	3605	74163
32	3606	18262
32	3607	72919
32	3608	68960
32	3609	89218
32	3610	67214
32	3611	85706
32	3612	67457
32	3613	10356
32	3614	5101
32	3615	58237
32	3616	41571
32	3617	97747
32	3618	92859
32	3619	52762
32	3620	99580
32	3621	45172
32	3622	46301
32	3623	16263
32	3624	60920
32	3625	40945
32	3626	36734
32	3627	98703
32	3628	55695
32	3629	37053
32	3630	76483
32	3631	24075
32	3632	80414
32	3633	17043
32	3634	75436
32	3635	53457
32	3636	15223
32	3637	61121
32	3638	88383
32	3639	23440
32	3640	55134
32	3641	31824
32	3642	42085
32	3643	4698
32	3644	24031
32	3645	54520
32	3646	69876
32	3647	16021
32	3648	27157
32	3649	1238
32	3650	49258
32	3651	12364
32	3652	56958
32	3653	55941
32	3654	99738
32	3655	76330
32	3656	35743
32	3657	38425
32	3658	61484
32	3659	31407
32	3660	88291
32	3661	4965
32	3662	97440
32	3663	23995
32	3664	7563
32	3665	48956
32	3666	91717
32	3667	66275
32	3668	33462
32	3669	97985
32	3670	61455
32	3671	5483
32	3672	28077
32	3673	43199
32	3674	55510
32	3675	90136
32	3676	40600
32	3677	9341
32	3678	19507
32	3679	6712
32	3680	22861
32	3681	29451
32	3682	98397
32	3683	38761
32	3684	86908
32	3685	24607
32	3686	68246
32	3687	98929
32	3688	25942
32	3689	5615
32	3690	80523
32	3691	75213
32	3692	62275
32	3693	94366
32	3694	16112
32	3695	9025
32	3696	54409
32	3697	55599
32	3698	63439
32	3699	27148
32	3700	92881
32	3701	36213
32	3702	65569
32	3703	60701
32	3704	16526
32	3705	32935
32	3706	92739
32	3707	64244
32	3708	67532
32	3709	47841
32	3710	12085
32	3711	33161
32	3712	60683
32	3713	65428
32	3714	51283
32	3715	18155
32	3716	46329
32	3717	54638
32	3718	1647
32	3719	47100
32	3720	79063
32	3721	33284
32	3722	41830
32	3723	29254
32	3724	85639
32	3725	41780
32	3726	30194
32	3727	2743
32	3728	58703
32	3729	83368
32	3730	97111
32	3731	41190
32	3732	44812
32	3733	56902
32	3734	53228
32	3735	20430
32	3736	26180
32	3737	68050
32	3738	80187
32	3739	10724
32	3740	39779
32	3741	67201
32	3742	31418
32	3743	43307
32	3744	15283
32	3745	92498
32	3746	39859
32	3747	71908
32	3748	38978
32	3749	56481
32	3750	80628
32	3751	24594
32	3752	93796
32	3753	77593
32	3754	22008
32	3755	48137
32	3756	19329
32	3757	62061
32	3758	91919
32	3759	28063
32	3760	7228
32	3761	70650
32	3762	52302
32	3763	78776
32	3764	62800
32	3765	93523
32	3766	14152
32	3767	2295
32	3768	92227
32	3769	97423
32	3770	41130
32	3771	57522
32	3772	70249
32	3773	64428
32	3774	22717
32	3775	18600
32	3776	32228
32	3777	61414
32	3778	69237
32	3779	92857
32	3780	41517
32	3781	29669
32	3782	73381
32	3783	1621
32	3784	96899
32	3785	37186
32	3786	63120
32	3787	44208
32	3788	29401
32	3789	54470
32	3790	41954
32	3791	64839
32	3792	61537
32	3793	72895
32	3794	29142
32	3795	61533
32	3796	15354
32	3797	1557
32	3798	87265
32	3799	9540
32	3800	42187
32	3801	75629
32	3802	19522
32	3803	9225
32	3804	52277
32	3805	7145
32	3806	21340
32	3807	47111
32	3808	31744
32	3809	18618
32	3810	57682
32	3811	48807
32	3812	27606
32	3813	47640
32	3814	49197
32	3815	77151
32	3816	90572
32	3817	25081
32	3818	61176
32	3819	57879
32	3820	26162
32	3821	36247
32	3822	68600
32	3823	50716
32	3824	50682
32	3825	66333
32	3826	59116
32	3827	54414
32	3828	12002
32	3829	14474
32	3830	59312
32	3831	54498
32	3832	69416
32	3833	28696
32	3834	33929
32	3835	76691
32	3836	1062
32	3837	98786
32	3838	18404
32	3839	52830
32	3840	94277
32	3841	63284
32	3842	8497
32	3843	79220
32	3844	45505
32	3845	73395
32	3846	83317
32	3847	44653
32	3848	61117
32	3849	26129
32	3850	51524
32	3851	21563
32	3852	90821
32	3853	53403
32	3854	70787
32	3855	75459
32	3856	48712
32	3857	80980
32	3858	57642
32	3859	16033
32	3860	28475
32	3861	21420
32	3862	23277
32	3863	6229
32	3864	69370
32	3865	13638
32	3866	17252
32	3867	45303
32	3868	32784
32	3869	3685
32	3870	13108
32	3871	24136
32	3872	55518
32	3873	67285
32	3874	41186
32	3875	11416
32	3876	74954
32	3877	62105
32	3878	50514
32	3879	98720
32	3880	54433
32	3881	4939
32	3882	49285
32	3883	5553
32	3884	65118
32	3885	4676
32	3886	58354
32	3887	86525
32	3888	93722
32	3889	23705
32	3890	32679
32	3891	33914
32	3892	84152
32	3893	45566
32	3894	88586
32	3895	63048
32	3896	51841
32	3897	82424
32	3898	25918
32	3899	14787
32	3900	32509
32	3901	86339
32	3902	44360
32	3903	39435
32	3904	78200
32	3905	96510
32	3906	73490
32	3907	43062
32	3908	76208
32	3909	80911
32	3910	86423
32	3911	17980
32	3912	25207
32	3913	63731
32	3914	40178
32	3915	86981
32	3916	76494
32	3917	45270
32	3918	84039
32	3919	9251
32	3920	18140
32	3921	50141
32	3922	33414
32	3923	79910
32	3924	95175
32	3925	47341
32	3926	83123
32	3927	86980
32	3928	58331
32	3929	25695
32	3930	59216
32	3931	17728
32	3932	46400
32	3933	59079
32	3934	59452
32	3935	43020
32	3936	26054
32	3937	96653
32	3938	60183
32	3939	8955
32	3940	566
32	3941	30582
32	3942	86077
32	3943	28934
32	3944	60315
32	3945	75169
32	3946	1076
32	3947	4553
32	3948	75691
32	3949	20734
32	3950	53354
32	3951	95605
32	3952	5504
32	3953	44287
32	3954	98314
32	3955	74149
32	3956	60487
32	3957	30067
32	3958	65252
32	3959	8284
32	3960	31142
32	3961	4067
32	3962	50242
32	3963	61522
32	3964	44815
32	3965	19600
32	3966	3717
32	3967	82211
32	3968	11865
32	3969	59692
32	3970	10884
32	3971	32774
32	3972	64906
32	3973	56431
32	3974	55816
32	3975	86534
32	3976	74154
32	3977	61124
32	3978	92929
32	3979	35852
32	3980	64828
32	3981	98865
32	3982	98068
32	3983	39184
32	3984	34464
32	3985	34201
32	3986	48958
32	3987	56106
32	3988	3523
32	3989	46772
32	3990	18483
32	3991	248
32	3992	86032
32	3993	60567
32	3994	38364
32	3995	84851
32	3996	99010
32	3997	99393
32	3998	37169
32	3999	70235
32	4000	41293
32	4001	22256
32	4002	5619
32	4003	29686
32	4004	63763
32	4005	15558
32	4006	47826
32	4007	35692
32	4008	53029
32	4009	6367
32	4010	61384
32	4011	92974
32	4012	55168
32	4013	98258
32	4014	209
32	4015	26342
32	4016	94574
32	4017	7965
32	4018	97288
32	4019	95908
32	4020	14637
32	4021	62052
32	4022	78773
32	4023	34472
32	4024	10747
32	4025	46379
32	4026	6973
32	4027	87255
32	4028	99257
32	4029	59621
32	4030	99313
32	4031	87233
32	4032	78508
32	4033	55670
32	4034	46726
32	4035	61942
32	4036	14702
32	4037	68970
32	4038	43573
32	4039	76802
32	4040	20551
32	4041	35962
32	4042	66470
32	4043	33036
32	4044	87970
32	4045	67071
32	4046	46004
32	4047	91012
32	4048	23240
32	4049	96219
32	4050	22953
32	4051	1334
32	4052	86724
32	4053	23183
32	4054	12876
32	4055	91402
32	4056	80543
32	4057	5212
32	4058	64020
32	4059	82666
32	4060	76836
32	4061	8770
32	4062	18414
32	4063	74572
32	4064	89239
32	4065	76911
32	4066	83073
32	4067	55441
32	4068	78325
32	4069	49426
32	4070	93951
32	4071	98185
32	4072	82648
32	4073	45279
32	4074	85978
32	4075	27894
32	4076	63034
32	4077	16583
32	4078	1354
32	4079	48717
32	4080	99613
32	4081	23697
32	4082	1984
32	4083	94053
32	4084	55686
32	4085	34739
32	4086	3024
32	4087	81768
32	4088	51752
32	4089	61228
32	4090	18495
32	4091	85852
32	4092	33940
32	4093	19257
32	4094	41785
32	4095	59055
32	4096	21402
32	4097	72025
32	4098	15091
32	4099	28064
32	4100	38562
32	4101	1838
32	4102	59984
32	4103	20595
32	4104	97527
32	4105	4306
32	4106	91598
32	4107	16092
32	4108	64973
32	4109	99921
32	4110	9414
32	4111	88826
32	4112	32049
32	4113	98936
32	4114	54325
32	4115	33228
32	4116	81239
32	4117	24950
32	4118	54287
32	4119	14283
32	4120	74425
32	4121	98482
32	4122	57786
32	4123	95253
32	4124	31294
32	4125	32998
32	4126	30449
32	4127	4342
32	4128	32137
32	4129	40924
32	4130	33040
32	4131	29639
32	4132	53023
32	4133	71781
32	4134	42641
32	4135	96175
32	4136	84307
32	4137	6592
32	4138	32666
32	4139	74826
32	4140	84028
32	4141	15190
32	4142	20429
32	4143	357
32	4144	78740
32	4145	40167
32	4146	66218
32	4147	231
32	4148	84549
32	4149	48469
32	4150	77746
32	4151	85163
32	4152	82611
32	4153	54861
32	4154	87350
32	4155	53405
32	4156	80642
32	4157	65639
32	4158	62256
32	4159	91675
32	4160	67925
32	4161	98913
32	4162	18427
32	4163	6401
32	4164	14501
32	4165	57970
32	4166	87346
32	4167	81421
32	4168	49370
32	4169	24122
32	4170	61228
32	4171	40147
32	4172	60902
32	4173	5991
32	4174	79851
32	4175	42904
32	4176	39103
32	4177	10482
32	4178	35255
32	4179	87234
32	4180	18005
32	4181	58350
32	4182	97407
32	4183	63248
32	4184	19277
32	4185	33876
32	4186	71024
32	4187	18552
32	4188	68539
32	4189	79368
32	4190	89569
32	4191	40442
32	4192	74201
32	4193	68121
32	4194	6875
32	4195	4925
32	4196	75951
32	4197	6640
32	4198	77407
32	4199	95225
32	4200	2585
32	4201	81564
32	4202	89660
32	4203	19475
32	4204	4886
32	4205	25763
32	4206	80208
32	4207	65029
32	4208	13098
32	4209	88790
32	4210	26899
32	4211	47587
32	4212	60434
32	4213	30519
32	4214	66956
32	4215	79421
32	4216	77074
32	4217	8391
32	4218	54453
32	4219	6919
32	4220	30588
32	4221	27404
32	4222	31889
32	4223	21706
32	4224	25747
32	4225	1253
32	4226	58505
32	4227	60113
32	4228	12424
32	4229	48330
32	4230	18153
32	4231	29031
32	4232	78405
32	4233	96104
32	4234	27160
32	4235	97381
32	4236	91005
32	4237	7862
32	4238	44067
32	4239	13127
32	4240	45514
32	4241	17930
32	4242	92985
32	4243	58355
32	4244	1930
32	4245	44323
32	4246	51874
32	4247	52860
32	4248	34206
32	4249	13007
32	4250	31436
32	4251	92583
32	4252	26116
32	4253	88929
32	4254	77352
32	4255	56790
32	4256	43995
32	4257	6587
32	4258	95977
32	4259	26058
32	4260	43138
32	4261	33728
32	4262	34081
32	4263	81670
32	4264	10167
32	4265	84797
32	4266	24099
32	4267	49137
32	4268	50154
32	4269	95293
32	4270	13715
32	4271	905
32	4272	25976
32	4273	45319
32	4274	98465
32	4275	86387
32	4276	53172
32	4277	27334
32	4278	88535
32	4279	86409
32	4280	96220
32	4281	73111
32	4282	1723
32	4283	15210
32	4284	62263
32	4285	70346
32	4286	27617
32	4287	57330
32	4288	33711
32	4289	49292
32	4290	33553
32	4291	64992
32	4292	41243
32	4293	21658
32	4294	24037
32	4295	58637
32	4296	49428
32	4297	10897
32	4298	50870
32	4299	7863
32	4300	9401
32	4301	68693
32	4302	88886
32	4303	75580
32	4304	34873
32	4305	89436
32	4306	61376
32	4307	1779
32	4308	64912
32	4309	73489
32	4310	85135
32	4311	51610
32	4312	93108
32	4313	5285
32	4314	52647
32	4315	219
32	4316	28169
32	4317	35032
32	4318	97049
32	4319	94055
32	4320	47950
32	4321	67775
32	4322	11723
32	4323	34530
32	4324	17568
32	4325	73469
32	4326	58527
32	4327	34941
32	4328	69101
32	4329	57217
32	4330	56291
32	4331	76575
32	4332	48206
32	4333	50460
32	4334	11351
32	4335	59469
32	4336	41984
32	4337	35535
32	4338	95851
32	4339	94563
32	4340	57421
32	4341	73847
32	4342	72567
32	4343	63057
32	4344	45593
32	4345	58785
32	4346	83225
32	4347	54538
32	4348	22548
32	4349	91195
32	4350	92923
32	4351	58344
32	4352	40497
32	4353	21595
32	4354	77874
32	4355	87553
32	4356	13431
32	4357	56769
32	4358	18220
32	4359	57238
32	4360	74287
32	4361	45111
32	4362	10276
32	4363	81600
32	4364	70411
32	4365	97998
32	4366	96253
32	4367	60149
32	4368	63510
32	4369	5022
32	4370	6765
32	4371	92807
32	4372	9962
32	4373	28358
32	4374	97463
32	4375	37925
32	4376	67605
32	4377	51186
32	4378	7593
32	4379	23534
32	4380	40064
32	4381	27145
32	4382	76769
32	4383	7670
32	4384	19072
32	4385	30981
32	4386	62673
32	4387	87958
32	4388	41724
32	4389	5083
32	4390	76998
32	4391	61666
32	4392	88825
32	4393	96548
32	4394	22685
32	4395	53072
32	4396	55760
32	4397	92997
32	4398	71882
32	4399	84173
32	4400	14441
32	4401	28168
32	4402	33972
32	4403	76762
32	4404	27005
32	4405	9813
32	4406	25674
32	4407	47979
32	4408	52961
32	4409	21689
32	4410	23905
32	4411	17818
32	4412	49184
32	4413	64027
32	4414	81698
32	4415	19626
32	4416	5389
32	4417	95031
32	4418	61181
32	4419	83200
32	4420	37217
32	4421	29974
32	4422	16822
32	4423	45079
32	4424	73079
32	4425	27443
32	4426	1250
32	4427	72643
32	4428	15367
32	4429	55333
32	4430	36367
32	4431	20406
32	4432	83491
32	4433	13052
32	4434	29365
32	4435	28175
32	4436	23046
32	4437	16476
32	4438	29873
32	4439	61611
32	4440	86633
32	4441	45387
32	4442	37210
32	4443	71765
32	4444	34168
32	4445	27358
32	4446	45064
32	4447	13861
32	4448	82537
32	4449	28580
32	4450	13615
32	4451	26874
32	4452	82193
32	4453	37468
32	4454	73862
32	4455	20731
32	4456	42885
32	4457	89318
32	4458	38864
32	4459	18076
32	4460	60262
32	4461	84744
32	4462	12162
32	4463	33127
32	4464	74674
32	4465	14644
32	4466	66381
32	4467	80032
32	4468	88768
32	4469	74989
32	4470	76782
32	4471	6172
32	4472	25784
32	4473	80393
32	4474	2327
32	4475	86970
32	4476	37271
32	4477	48315
32	4478	97348
32	4479	67758
32	4480	37267
32	4481	8102
32	4482	77559
32	4483	74606
32	4484	38571
32	4485	34999
32	4486	71420
32	4487	87041
32	4488	19138
32	4489	90443
32	4490	85695
32	4491	97517
32	4492	87722
32	4493	54245
32	4494	30613
32	4495	55479
32	4496	31756
32	4497	14936
32	4498	15982
32	4499	96170
32	4500	4207
32	4501	16299
32	4502	64211
32	4503	82329
32	4504	30234
32	4505	41490
32	4506	95990
32	4507	79964
32	4508	84729
32	4509	19207
32	4510	25100
32	4511	72547
32	4512	37017
32	4513	88789
32	4514	77701
32	4515	65015
32	4516	12711
32	4517	19573
32	4518	39173
32	4519	91215
32	4520	45645
32	4521	20430
32	4522	34808
32	4523	47362
32	4524	42749
32	4525	24034
32	4526	49146
32	4527	74919
32	4528	35509
32	4529	93472
32	4530	97468
32	4531	53928
32	4532	62023
32	4533	58174
32	4534	78039
32	4535	93894
32	4536	82119
32	4537	84224
32	4538	49339
32	4539	94102
32	4540	98768
32	4541	38327
32	4542	36232
32	4543	33092
32	4544	44157
32	4545	83952
32	4546	34750
32	4547	11745
32	4548	87904
32	4549	52256
32	4550	60151
32	4551	94963
32	4552	35763
32	4553	63372
32	4554	62360
32	4555	61080
32	4556	55395
32	4557	92011
32	4558	13825
32	4559	13146
32	4560	98029
32	4561	5448
32	4562	60040
32	4563	92775
32	4564	89812
32	4565	73704
32	4566	23892
32	4567	11180
32	4568	60277
32	4569	3004
32	4570	76354
32	4571	61230
32	4572	49525
32	4573	95190
32	4574	76740
32	4575	84934
32	4576	98404
32	4577	14743
32	4578	61457
32	4579	61153
32	4580	99854
32	4581	15621
32	4582	11736
32	4583	56033
32	4584	87267
32	4585	18304
32	4586	85031
32	4587	51659
32	4588	29696
32	4589	58707
32	4590	68427
32	4591	48005
32	4592	47752
32	4593	8371
32	4594	90695
32	4595	71689
32	4596	61096
32	4597	40620
32	4598	65562
32	4599	79233
32	4600	99748
32	4601	85620
32	4602	17808
32	4603	66490
32	4604	21192
32	4605	89441
32	4606	36577
32	4607	53547
32	4608	63757
32	4609	43074
32	4610	18541
32	4611	72852
32	4612	15625
32	4613	87858
32	4614	31600
32	4615	97931
32	4616	42834
32	4617	64849
32	4618	80599
32	4619	52721
32	4620	78723
32	4621	8697
32	4622	58556
32	4623	10371
32	4624	88670
32	4625	49174
32	4626	93067
32	4627	77743
32	4628	59903
32	4629	54635
32	4630	7857
32	4631	39888
32	4632	74149
32	4633	65331
32	4634	84181
32	4635	25742
32	4636	65560
32	4637	29980
32	4638	20746
32	4639	51425
32	4640	11275
32	4641	1609
32	4642	62748
32	4643	93387
32	4644	47707
32	4645	55844
32	4646	98297
32	4647	8990
32	4648	85344
32	4649	29916
32	4650	79268
32	4651	69785
32	4652	41114
32	4653	13893
32	4654	90767
32	4655	45746
32	4656	30142
32	4657	64950
32	4658	50341
32	4659	9028
32	4660	17023
32	4661	190
32	4662	9852
32	4663	44593
32	4664	54685
32	4665	96522
32	4666	64046
32	4667	75206
32	4668	5967
32	4669	35309
32	4670	69507
32	4671	58187
32	4672	39333
32	4673	34412
32	4674	33475
32	4675	20782
32	4676	85636
32	4677	54695
32	4678	17929
32	4679	69536
32	4680	97302
32	4681	60733
32	4682	10568
32	4683	9476
32	4684	32237
32	4685	71230
32	4686	94341
32	4687	91484
32	4688	74188
32	4689	90087
32	4690	17770
32	4691	77481
32	4692	78068
32	4693	16819
32	4694	91709
32	4695	86042
32	4696	88636
32	4697	52935
32	4698	51883
32	4699	37385
32	4700	51870
32	4701	62102
32	4702	51360
32	4703	78436
32	4704	66877
32	4705	20675
32	4706	48346
32	4707	39063
32	4708	83653
32	4709	51919
32	4710	67841
32	4711	11628
32	4712	82161
32	4713	70200
32	4714	15971
32	4715	9268
32	4716	96684
32	4717	77768
32	4718	68260
32	4719	80348
32	4720	8653
32	4721	42597
32	4722	33672
32	4723	70021
32	4724	17290
32	4725	20414
32	4726	590
32	4727	81901
32	4728	24440
32	4729	38658
32	4730	41402
32	4731	22784
32	4732	39307
32	4733	94547
32	4734	62816
32	4735	77234
32	4736	11265
32	4737	89267
32	4738	33347
32	4739	52320
32	4740	15461
32	4741	27983
32	4742	18217
32	4743	78454
32	4744	61662
32	4745	39471
32	4746	11055
32	4747	14291
32	4748	68865
32	4749	39031
32	4750	86939
32	4751	68807
32	4752	60031
32	4753	15780
32	4754	31923
32	4755	7579
32	4756	93161
32	4757	42218
32	4758	26002
32	4759	69555
32	4760	29048
32	4761	2328
32	4762	31634
32	4763	70015
32	4764	66510
32	4765	46429
32	4766	71025
32	4767	87193
32	4768	14062
32	4769	67524
32	4770	31354
32	4771	56120
32	4772	20106
32	4773	32136
32	4774	93317
32	4775	59965
32	4776	22745
32	4777	61099
32	4778	38747
32	4779	37070
32	4780	82888
32	4781	36814
32	4782	81375
32	4783	35446
32	4784	85273
32	4785	29890
32	4786	35964
32	4787	70632
32	4788	95221
32	4789	69555
32	4790	26135
32	4791	8232
32	4792	45375
32	4793	6603
32	4794	17761
32	4795	92767
32	4796	68164
32	4797	6887
32	4798	40488
32	4799	42092
32	4800	71738
32	4801	10994
32	4802	39897
32	4803	89717
32	4804	4740
32	4805	20032
32	4806	83982
32	4807	47032
32	4808	71921
32	4809	90608
32	4810	86194
32	4811	9457
32	4812	40109
32	4813	78434
32	4814	71575
32	4815	85673
32	4816	10627
32	4817	22410
32	4818	9141
32	4819	86482
32	4820	91921
32	4821	60382
32	4822	1419
32	4823	40495
32	4824	47210
32	4825	69562
32	4826	64459
32	4827	41225
32	4828	44287
32	4829	14047
32	4830	84379
32	4831	58838
32	4832	97935
32	4833	88704
32	4834	70309
32	4835	25547
32	4836	32141
32	4837	9136
32	4838	27986
32	4839	66020
32	4840	91688
32	4841	20107
32	4842	71636
32	4843	77234
32	4844	96179
32	4845	45038
32	4846	16827
32	4847	60208
32	4848	15869
32	4849	94282
32	4850	89673
32	4851	32892
32	4852	36652
32	4853	78350
32	4854	26309
32	4855	82067
32	4856	60548
32	4857	61629
32	4858	21180
32	4859	88251
32	4860	52126
32	4861	56074
32	4862	64803
32	4863	76847
32	4864	3118
32	4865	15659
32	4866	45319
32	4867	31066
32	4868	9593
32	4869	30508
32	4870	42295
32	4871	60614
32	4872	44582
32	4873	39877
32	4874	20688
32	4875	5724
32	4876	35322
32	4877	39518
32	4878	27870
32	4879	32348
32	4880	45874
32	4881	74674
32	4882	33107
32	4883	41544
32	4884	42591
32	4885	74375
32	4886	15416
32	4887	9035
32	4888	73615
32	4889	89696
32	4890	46075
32	4891	23559
32	4892	95578
32	4893	77960
32	4894	77245
32	4895	87626
32	4896	83120
32	4897	69723
32	4898	72645
32	4899	1159
32	4900	80543
32	4901	79244
32	4902	70913
32	4903	89622
32	4904	39895
32	4905	78863
32	4906	60985
32	4907	18260
32	4908	75228
32	4909	2729
32	4910	46351
32	4911	2230
32	4912	82685
32	4913	62239
32	4914	35732
32	4915	77103
32	4916	32928
32	4917	65791
32	4918	81087
32	4919	34528
32	4920	93429
32	4921	64668
32	4922	18505
32	4923	17461
32	4924	75898
32	4925	21298
32	4926	55889
32	4927	23169
32	4928	47235
32	4929	19883
32	4930	38931
32	4931	99643
32	4932	39434
32	4933	77534
32	4934	62610
32	4935	36869
32	4936	92017
32	4937	80680
32	4938	40132
32	4939	83640
32	4940	71207
32	4941	59828
32	4942	82018
32	4943	44566
32	4944	88985
32	4945	76442
32	4946	9042
32	4947	3817
32	4948	21774
32	4949	1863
32	4950	16292
32	4951	34185
32	4952	34767
32	4953	90236
32	4954	85919
32	4955	64146
32	4956	2220
32	4957	47311
32	4958	88705
32	4959	96264
32	4960	68617
32	4961	68701
32	4962	8017
32	4963	60551
32	4964	63226
32	4965	30538
32	4966	16940
32	4967	46132
32	4968	84708
32	4969	56218
32	4970	39343
32	4971	65246
32	4972	53522
32	4973	47851
32	4974	7765
32	4975	65526
32	4976	65210
32	4977	25867
32	4978	91240
32	4979	20448
32	4980	29760
32	4981	61573
32	4982	76867
32	4983	41039
32	4984	61509
32	4985	28144
32	4986	32847
32	4987	45186
32	4988	17839
32	4989	73286
32	4990	51490
32	4991	69723
32	4992	39526
32	4993	98665
32	4994	44340
32	4995	58163
32	4996	8339
32	4997	55784
32	4998	29710
32	4999	97689
32	5000	69985
32	5001	52532
32	5002	64861
32	5003	66947
32	5004	18086
32	5005	40116
32	5006	44986
32	5007	82753
32	5008	27374
32	5009	10889
32	5010	24792
32	5011	43513
32	5012	58706
32	5013	87376
32	5014	25075
32	5015	31922
32	5016	94718
32	5017	28206
32	5018	20803
32	5019	35617
32	5020	60405
32	5021	8925
32	5022	88975
32	5023	75277
32	5024	77176
32	5025	72914
32	5026	93760
32	5027	46597
32	5028	45397
32	5029	67843
32	5030	16942
32	5031	71446
32	5032	35198
32	5033	79261
32	5034	20642
32	5035	73496
32	5036	78029
32	5037	94515
32	5038	24323
32	5039	85806
32	5040	8218
32	5041	65817
32	5042	86560
32	5043	58574
32	5044	15225
32	5045	79480
32	5046	15133
32	5047	32303
32	5048	25026
32	5049	98879
32	5050	85132
32	5051	58722
32	5052	76036
32	5053	6516
32	5054	35960
32	5055	67467
32	5056	91907
32	5057	25714
32	5058	76779
32	5059	60198
32	5060	45350
32	5061	91658
32	5062	73252
32	5063	52660
32	5064	69219
32	5065	12339
32	5066	31173
32	5067	20926
32	5068	82673
32	5069	18466
32	5070	4739
32	5071	40197
32	5072	73068
32	5073	50847
32	5074	19287
32	5075	76500
32	5076	84181
32	5077	13137
32	5078	26894
32	5079	43713
32	5080	60505
32	5081	59052
32	5082	48553
32	5083	63176
32	5084	40580
32	5085	39808
32	5086	36086
32	5087	53129
32	5088	11006
32	5089	75565
32	5090	35034
32	5091	39240
32	5092	19672
32	5093	55278
32	5094	58685
32	5095	38868
32	5096	20991
32	5097	1753
32	5098	51570
32	5099	23349
32	5100	89868
32	5101	37621
32	5102	97815
32	5103	42423
32	5104	86933
32	5105	47010
32	5106	1781
32	5107	73098
32	5108	49274
32	5109	16020
32	5110	41265
32	5111	94499
32	5112	21808
32	5113	36631
32	5114	25081
32	5115	31373
32	5116	52012
32	5117	88189
32	5118	42582
32	5119	60469
32	5120	24806
32	5121	4919
32	5122	76727
32	5123	67019
32	5124	7944
32	5125	96671
32	5126	83559
32	5127	45009
32	5128	2462
32	5129	62478
32	5130	11326
32	5131	50228
32	5132	31511
32	5133	92488
32	5134	232
32	5135	12217
32	5136	51281
32	5137	56571
32	5138	67194
32	5139	34163
32	5140	61570
32	5141	7944
32	5142	49747
32	5143	30448
32	5144	66673
32	5145	77152
32	5146	68184
32	5147	1796
32	5148	34080
32	5149	74514
32	5150	52868
32	5151	82669
32	5152	26851
32	5153	84565
32	5154	21778
32	5155	41689
32	5156	43913
32	5157	56690
32	5158	56376
32	5159	41584
32	5160	74664
32	5161	64543
32	5162	36830
32	5163	68232
32	5164	99969
32	5165	48356
32	5166	79759
32	5167	33898
32	5168	16708
32	5169	71915
32	5170	44462
32	5171	47568
32	5172	2039
32	5173	80926
32	5174	78795
32	5175	59508
32	5176	98225
32	5177	84202
32	5178	50038
32	5179	25589
32	5180	78034
32	5181	50371
32	5182	71398
32	5183	19209
32	5184	27049
32	5185	85045
32	5186	14255
32	5187	28795
32	5188	54316
32	5189	25595
32	5190	46347
32	5191	5028
32	5192	38636
32	5193	73920
32	5194	96217
32	5195	54947
32	5196	21062
32	5197	43542
32	5198	26588
32	5199	95728
32	5200	2416
32	5201	93817
32	5202	85584
32	5203	46844
32	5204	2629
32	5205	34984
32	5206	98216
32	5207	36309
32	5208	70176
32	5209	37995
32	5210	38763
32	5211	5274
32	5212	45632
32	5213	31569
32	5214	74171
32	5215	78146
32	5216	92923
32	5217	5183
32	5218	54476
32	5219	84894
32	5220	52616
32	5221	92950
32	5222	2704
32	5223	30389
32	5224	30039
32	5225	83335
32	5226	21156
32	5227	48764
32	5228	25661
32	5229	50588
32	5230	23398
32	5231	43125
32	5232	89306
32	5233	81403
32	5234	49944
32	5235	419
32	5236	73245
32	5237	4740
32	5238	44901
32	5239	98467
32	5240	88503
32	5241	76754
32	5242	58072
32	5243	77292
32	5244	12386
32	5245	71637
32	5246	99903
32	5247	23668
32	5248	36435
32	5249	71702
32	5250	81259
32	5251	54674
32	5252	69956
32	5253	92914
32	5254	17837
32	5255	32121
32	5256	92715
32	5257	48847
32	5258	36945
32	5259	61576
32	5260	46730
32	5261	26958
32	5262	38533
32	5263	98091
32	5264	51344
32	5265	74866
32	5266	4516
32	5267	38920
32	5268	13143
32	5269	21284
32	5270	16639
32	5271	80308
32	5272	6673
32	5273	2641
32	5274	80664
32	5275	87335
32	5276	33783
32	5277	53656
32	5278	80393
32	5279	38859
32	5280	49149
32	5281	70194
32	5282	74199
32	5283	97084
32	5284	20365
32	5285	99762
32	5286	55316
32	5287	86004
32	5288	86120
32	5289	73450
32	5290	618
32	5291	28636
32	5292	74106
32	5293	98537
32	5294	45600
32	5295	77150
32	5296	29699
32	5297	96178
32	5298	87331
32	5299	83876
32	5300	86968
32	5301	55568
32	5302	21189
32	5303	87463
32	5304	52143
32	5305	38785
32	5306	70493
32	5307	3901
32	5308	30827
32	5309	24543
32	5310	73339
32	5311	52578
32	5312	97120
32	5313	9483
32	5314	92542
32	5315	230
32	5316	38728
32	5317	37088
32	5318	28188
32	5319	22785
32	5320	9957
32	5321	73781
32	5322	55561
32	5323	2408
32	5324	63854
32	5325	15867
32	5326	13864
32	5327	50770
32	5328	79725
32	5329	87453
32	5330	10375
32	5331	26669
32	5332	82425
32	5333	43934
32	5334	42841
32	5335	58624
32	5336	21955
32	5337	79683
32	5338	74990
32	5339	3310
32	5340	30664
32	5341	94582
32	5342	92973
32	5343	56759
32	5344	23150
32	5345	39242
32	5346	44859
32	5347	35274
32	5348	21271
32	5349	14091
32	5350	91695
32	5351	15714
32	5352	5073
32	5353	16173
32	5354	98187
32	5355	94968
32	5356	3566
32	5357	70890
32	5358	93597
32	5359	76475
32	5360	89668
32	5361	99885
32	5362	69600
32	5363	95554
32	5364	94955
32	5365	20839
32	5366	46998
32	5367	15338
32	5368	46214
32	5369	6851
32	5370	343
32	5371	43309
32	5372	44475
32	5373	11652
32	5374	91175
32	5375	58716
32	5376	83095
32	5377	94212
32	5378	63358
32	5379	40138
32	5380	37818
32	5381	70920
32	5382	71479
32	5383	37531
32	5384	88327
32	5385	44384
32	5386	46039
32	5387	5371
32	5388	54278
32	5389	31914
32	5390	46446
32	5391	6297
32	5392	98646
32	5393	65166
32	5394	1857
32	5395	61761
32	5396	63697
32	5397	40734
32	5398	99088
32	5399	13264
32	5400	29097
32	5401	75631
32	5402	44714
32	5403	68466
32	5404	25594
32	5405	53455
32	5406	43369
32	5407	801
32	5408	40325
32	5409	19941
32	5410	36026
32	5411	28257
32	5412	17034
32	5413	21111
32	5414	77893
32	5415	95247
32	5416	56859
32	5417	64599
32	5418	20457
32	5419	44365
32	5420	76668
32	5421	15100
32	5422	86309
32	5423	27817
32	5424	53147
32	5425	66183
32	5426	19885
32	5427	17202
32	5428	74598
32	5429	8992
32	5430	2335
32	5431	82696
32	5432	11059
32	5433	27106
32	5434	96967
32	5435	200
32	5436	61554
32	5437	51205
32	5438	11932
32	5439	67763
32	5440	92009
32	5441	55913
32	5442	10977
32	5443	1866
32	5444	52577
32	5445	85561
32	5446	53147
32	5447	8533
32	5448	28674
32	5449	92634
32	5450	64127
32	5451	84923
32	5452	9534
32	5453	88771
32	5454	84291
32	5455	55988
32	5456	18460
32	5457	87738
32	5458	21670
32	5459	86055
32	5460	91349
32	5461	14165
32	5462	72295
32	5463	53268
32	5464	18324
32	5465	48940
32	5466	94820
32	5467	17599
32	5468	35905
32	5469	61884
32	5470	75872
32	5471	76939
32	5472	85258
32	5473	94923
32	5474	43601
32	5475	57896
32	5476	58155
32	5477	31207
32	5478	43953
32	5479	41291
32	5480	99039
32	5481	70126
32	5482	43243
32	5483	55392
32	5484	54798
32	5485	16844
32	5486	48791
32	5487	99132
32	5488	34937
32	5489	98872
32	5490	72989
32	5491	72938
32	5492	84847
32	5493	17874
32	5494	12349
32	5495	56674
32	5496	82772
32	5497	65482
32	5498	8922
32	5499	21467
32	5500	5492
32	5501	82437
32	5502	71189
32	5503	45950
32	5504	64489
32	5505	29284
32	5506	19016
32	5507	47221
32	5508	25919
32	5509	23031
32	5510	232
32	5511	68577
32	5512	50463
32	5513	55433
32	5514	27825
32	5515	52679
32	5516	51836
32	5517	15716
32	5518	9800
32	5519	15795
32	5520	93430
32	5521	17552
32	5522	63263
32	5523	4617
32	5524	7934
32	5525	71436
32	5526	64341
32	5527	77167
32	5528	67907
32	5529	23600
32	5530	61234
32	5531	10188
32	5532	47846
32	5533	14784
32	5534	95653
32	5535	48125
32	5536	37936
32	5537	15816
32	5538	46255
32	5539	10861
32	5540	72425
32	5541	63992
32	5542	21315
32	5543	52817
32	5544	75577
32	5545	50700
32	5546	70519
32	5547	45432
32	5548	50403
32	5549	89885
32	5550	72635
32	5551	74774
32	5552	62266
32	5553	41797
32	5554	99277
32	5555	41723
32	5556	92382
32	5557	83198
32	5558	13314
32	5559	69370
32	5560	16672
32	5561	83157
32	5562	12551
32	5563	3965
32	5564	40841
32	5565	80484
32	5566	70442
32	5567	11104
32	5568	16322
32	5569	82632
32	5570	19298
32	5571	86958
32	5572	40283
32	5573	79631
32	5574	22851
32	5575	36880
32	5576	34819
32	5577	45354
32	5578	5291
32	5579	8394
32	5580	1718
32	5581	90705
32	5582	36102
32	5583	15955
32	5584	72110
32	5585	88839
32	5586	19924
32	5587	30144
32	5588	14997
32	5589	57790
32	5590	47907
32	5591	67494
32	5592	60293
32	5593	69920
32	5594	83067
32	5595	74802
32	5596	99633
32	5597	51513
32	5598	41951
32	5599	30135
32	5600	52921
32	5601	1935
32	5602	60933
32	5603	22078
32	5604	28675
32	5605	11417
32	5606	4393
32	5607	37625
32	5608	76169
32	5609	65968
32	5610	98641
32	5611	84895
32	5612	51680
32	5613	42246
32	5614	64986
32	5615	19760
32	5616	85902
32	5617	9779
32	5618	85189
32	5619	34923
32	5620	87469
32	5621	18386
32	5622	28142
32	5623	20306
32	5624	21410
32	5625	33310
32	5626	2338
32	5627	72098
32	5628	51727
32	5629	6466
32	5630	79383
32	5631	61243
32	5632	86982
32	5633	40945
32	5634	62451
32	5635	37756
32	5636	62186
32	5637	29698
32	5638	70249
32	5639	76762
32	5640	49913
32	5641	65053
32	5642	60984
32	5643	74912
32	5644	88521
32	5645	28287
32	5646	19703
32	5647	7731
32	5648	32462
32	5649	69231
32	5650	95298
32	5651	74822
32	5652	24999
32	5653	12156
32	5654	80559
32	5655	28096
32	5656	50537
32	5657	11076
32	5658	77040
32	5659	12459
32	5660	98505
32	5661	59314
32	5662	90645
32	5663	83980
32	5664	35999
32	5665	90861
32	5666	90754
32	5667	72747
32	5668	65408
32	5669	21395
32	5670	69340
32	5671	56277
32	5672	85606
32	5673	53836
32	5674	22838
32	5675	99300
32	5676	55692
32	5677	20227
32	5678	46755
32	5679	42308
32	5680	13690
32	5681	28436
32	5682	21006
32	5683	49227
32	5684	81171
32	5685	34730
32	5686	62223
32	5687	40294
32	5688	75481
32	5689	89931
32	5690	63673
32	5691	97019
32	5692	19256
32	5693	63958
32	5694	7580
32	5695	236
32	5696	88314
32	5697	19806
32	5698	34864
32	5699	79872
32	5700	14871
32	5701	27606
32	5702	69980
32	5703	71742
32	5704	86167
32	5705	37692
32	5706	9066
32	5707	23057
32	5708	24166
32	5709	71927
32	5710	47649
32	5711	2061
32	5712	58654
32	5713	46591
32	5714	27148
32	5715	63096
32	5716	1111
32	5717	97542
32	5718	56649
32	5719	73906
32	5720	94
32	5721	54462
32	5722	70453
32	5723	85066
32	5724	48240
32	5725	77992
32	5726	50344
32	5727	59118
32	5728	17494
32	5729	29247
32	5730	14170
32	5731	18826
32	5732	55041
32	5733	99674
32	5734	87242
32	5735	33067
32	5736	50393
32	5737	85075
32	5738	12602
32	5739	53996
32	5740	731
32	5741	9769
32	5742	59505
32	5743	28119
32	5744	75696
32	5745	95384
32	5746	28995
32	5747	64254
32	5748	85054
32	5749	96704
32	5750	32331
32	5751	88291
32	5752	49403
32	5753	65875
32	5754	95035
32	5755	66391
32	5756	36193
32	5757	95179
32	5758	57392
32	5759	24074
32	5760	90159
32	5761	88942
32	5762	52077
32	5763	30258
32	5764	97709
32	5765	70742
32	5766	32231
32	5767	27106
32	5768	27692
32	5769	55922
32	5770	33859
32	5771	29394
32	5772	31251
32	5773	55149
32	5774	55576
32	5775	72520
32	5776	50799
32	5777	6449
32	5778	47546
32	5779	33164
32	5780	46638
32	5781	85619
32	5782	37641
32	5783	47743
32	5784	84002
32	5785	95872
32	5786	78284
32	5787	95431
32	5788	97528
32	5789	25080
32	5790	34960
32	5791	48187
32	5792	81849
32	5793	35789
32	5794	8910
32	5795	51369
32	5796	68847
32	5797	25123
32	5798	1486
32	5799	23326
32	5800	18930
32	5801	83316
32	5802	80274
32	5803	43066
32	5804	61901
32	5805	71562
32	5806	64121
32	5807	67485
32	5808	7418
32	5809	42010
32	5810	33501
32	5811	49975
32	5812	10482
32	5813	43827
32	5814	10510
32	5815	55222
32	5816	70317
32	5817	95811
32	5818	75441
32	5819	24321
32	5820	69288
32	5821	76693
32	5822	56037
32	5823	99712
32	5824	75957
32	5825	81185
32	5826	62787
32	5827	8793
32	5828	73216
32	5829	79595
32	5830	90936
32	5831	68737
32	5832	82371
32	5833	82388
32	5834	19239
32	5835	22480
32	5836	21984
32	5837	7296
32	5838	89199
32	5839	87185
32	5840	1973
32	5841	29012
32	5842	25769
32	5843	2374
32	5844	19299
32	5845	34566
32	5846	27873
32	5847	6569
32	5848	61088
32	5849	93494
32	5850	36086
32	5851	59201
32	5852	16199
32	5853	32583
32	5854	44235
32	5855	90532
32	5856	20441
32	5857	83645
32	5858	35176
32	5859	29925
32	5860	61143
32	5861	53701
32	5862	38803
32	5863	76072
32	5864	74342
32	5865	68250
32	5866	87574
32	5867	46478
32	5868	81747
32	5869	20760
32	5870	17558
32	5871	6714
32	5872	60442
32	5873	33185
32	5874	56963
32	5875	14250
32	5876	13695
32	5877	17550
32	5878	96368
32	5879	46319
32	5880	27727
32	5881	53139
32	5882	8636
32	5883	49787
32	5884	40728
32	5885	8052
32	5886	63786
32	5887	29740
32	5888	6367
32	5889	39770
32	5890	73372
32	5891	68527
32	5892	85751
32	5893	29229
32	5894	39576
32	5895	58182
32	5896	39504
32	5897	86998
32	5898	98973
32	5899	5218
32	5900	5788
32	5901	27927
32	5902	70313
32	5903	10218
32	5904	19486
32	5905	93618
32	5906	72970
32	5907	10666
32	5908	33702
32	5909	32029
32	5910	31628
32	5911	65522
32	5912	88670
32	5913	73445
32	5914	33074
32	5915	86403
32	5916	71122
32	5917	19839
32	5918	21263
32	5919	67346
32	5920	23924
32	5921	64316
32	5922	39491
32	5923	8512
32	5924	61157
32	5925	16479
32	5926	6815
32	5927	94031
32	5928	17838
32	5929	17322
32	5930	58748
32	5931	31584
32	5932	81486
32	5933	54728
32	5934	79551
32	5935	157
32	5936	3634
32	5937	52539
32	5938	75253
32	5939	15283
32	5940	7765
32	5941	37190
32	5942	60150
32	5943	68420
32	5944	3889
32	5945	17054
32	5946	63791
32	5947	12344
32	5948	51049
32	5949	14957
32	5950	93876
32	5951	11727
32	5952	23271
32	5953	45757
32	5954	9141
32	5955	63354
32	5956	73029
32	5957	89955
32	5958	68773
32	5959	15705
32	5960	94134
32	5961	15947
32	5962	67738
32	5963	19644
32	5964	786
32	5965	38202
32	5966	51873
32	5967	80024
32	5968	17562
32	5969	86676
32	5970	8406
32	5971	28238
32	5972	23644
32	5973	66464
32	5974	18506
32	5975	41808
32	5976	93152
32	5977	53894
32	5978	29432
32	5979	94641
32	5980	70753
32	5981	99750
32	5982	16356
32	5983	1481
32	5984	50538
32	5985	66554
32	5986	50451
32	5987	6910
32	5988	84637
32	5989	65272
32	5990	63779
32	5991	1161
32	5992	95749
32	5993	54290
32	5994	59800
32	5995	41659
32	5996	91320
32	5997	33448
32	5998	21887
32	5999	98397
32	6000	69881
32	6001	35196
32	6002	73325
32	6003	23687
32	6004	45612
32	6005	37783
32	6006	37284
32	6007	80002
32	6008	33197
32	6009	45745
32	6010	91975
32	6011	13588
32	6012	45489
32	6013	33561
32	6014	74112
32	6015	77975
32	6016	43167
32	6017	57711
32	6018	13782
32	6019	76962
32	6020	20666
32	6021	73246
32	6022	30718
32	6023	6119
32	6024	43272
32	6025	55650
32	6026	28056
32	6027	32989
32	6028	92273
32	6029	12215
32	6030	32646
32	6031	9246
32	6032	58635
32	6033	65848
32	6034	31242
32	6035	50383
32	6036	26592
32	6037	89627
32	6038	90261
32	6039	94338
32	6040	67223
32	6041	28757
32	6042	69584
32	6043	7608
32	6044	31343
32	6045	33304
32	6046	24128
32	6047	68237
32	6048	39181
32	6049	38887
32	6050	14932
32	6051	51216
32	6052	93119
32	6053	13517
32	6054	45567
32	6055	94682
32	6056	32087
32	6057	4429
32	6058	16368
32	6059	92908
32	6060	8652
32	6061	70686
32	6062	4929
32	6063	54927
32	6064	24751
32	6065	14862
32	6066	66979
32	6067	60612
32	6068	52679
32	6069	69933
32	6070	61491
32	6071	52498
32	6072	80042
32	6073	96258
32	6074	57874
32	6075	41271
32	6076	83736
32	6077	34110
32	6078	94716
32	6079	74551
32	6080	54264
32	6081	28033
32	6082	40249
32	6083	12755
32	6084	47008
32	6085	72092
32	6086	7560
32	6087	37135
32	6088	48155
32	6089	50800
32	6090	38707
32	6091	30443
32	6092	13267
32	6093	43558
32	6094	71974
32	6095	15309
32	6096	87598
32	6097	11761
32	6098	65727
32	6099	79302
32	6100	41209
32	6101	84996
32	6102	26676
32	6103	9794
32	6104	14153
32	6105	76175
32	6106	31394
32	6107	80847
32	6108	75952
32	6109	6324
32	6110	42323
32	6111	38031
32	6112	23537
32	6113	59747
32	6114	98816
32	6115	62926
32	6116	60961
32	6117	26778
32	6118	37634
32	6119	75304
32	6120	42952
32	6121	22476
32	6122	45803
32	6123	39218
32	6124	69404
32	6125	9419
32	6126	55808
32	6127	47041
32	6128	15916
32	6129	23873
32	6130	93073
32	6131	88829
32	6132	84694
32	6133	7584
32	6134	7345
32	6135	74180
32	6136	15605
32	6137	69044
32	6138	75533
32	6139	83396
32	6140	95717
32	6141	50092
32	6142	58149
32	6143	67488
32	6144	76829
32	6145	9235
32	6146	6851
32	6147	35957
32	6148	45478
32	6149	18161
32	6150	20590
32	6151	3688
32	6152	2261
32	6153	21880
32	6154	32068
32	6155	84997
32	6156	70934
32	6157	39134
32	6158	50714
32	6159	53218
32	6160	5537
32	6161	87389
32	6162	45723
32	6163	43874
32	6164	89983
32	6165	36783
32	6166	47721
32	6167	629
32	6168	10874
32	6169	75022
32	6170	89416
32	6171	72067
32	6172	14071
32	6173	83036
32	6174	21663
32	6175	30246
32	6176	43525
32	6177	71401
32	6178	40313
32	6179	73953
32	6180	63767
32	6181	77163
32	6182	52340
32	6183	84706
32	6184	59937
32	6185	4613
32	6186	43974
32	6187	11020
32	6188	22376
32	6189	6727
32	6190	83985
32	6191	33509
32	6192	47840
32	6193	81075
32	6194	94506
32	6195	54375
32	6196	54698
32	6197	20162
32	6198	92065
32	6199	73513
32	6200	13729
32	6201	18110
32	6202	67270
32	6203	1536
32	6204	8821
32	6205	30114
32	6206	16547
32	6207	97213
32	6208	81781
32	6209	10621
32	6210	64922
32	6211	35562
32	6212	77422
32	6213	22423
32	6214	95861
32	6215	12753
32	6216	85521
32	6217	87711
32	6218	329
32	6219	456
32	6220	34593
32	6221	99933
32	6222	88634
32	6223	45735
32	6224	73566
32	6225	88406
32	6226	13551
32	6227	50564
32	6228	94721
32	6229	93555
32	6230	93547
32	6231	62747
32	6232	84146
32	6233	51247
32	6234	97279
32	6235	89088
32	6236	84276
32	6237	27075
32	6238	60313
32	6239	36350
32	6240	15397
32	6241	23061
32	6242	8350
32	6243	90652
32	6244	80592
32	6245	73819
32	6246	71404
32	6247	98152
32	6248	41170
32	6249	25068
32	6250	94039
32	6251	6880
32	6252	44461
32	6253	98494
32	6254	98287
32	6255	4418
32	6256	62821
32	6257	33566
32	6258	5455
32	6259	10637
32	6260	7718
32	6261	74479
32	6262	63348
32	6263	53473
32	6264	93225
32	6265	59637
32	6266	91454
32	6267	37267
32	6268	84111
32	6269	65458
32	6270	97343
32	6271	46872
32	6272	85877
32	6273	47736
32	6274	53541
32	6275	33094
32	6276	77111
32	6277	60195
32	6278	10312
32	6279	75631
32	6280	81647
32	6281	55091
32	6282	3931
32	6283	81216
32	6284	35798
32	6285	12090
32	6286	94635
32	6287	42712
32	6288	20961
32	6289	98829
32	6290	91392
32	6291	66170
32	6292	51646
32	6293	70910
32	6294	50401
32	6295	45056
32	6296	53459
32	6297	35943
32	6298	29824
32	6299	20709
32	6300	22264
32	6301	88717
32	6302	48379
32	6303	65526
32	6304	23358
32	6305	63593
32	6306	84065
32	6307	81311
32	6308	98336
32	6309	72824
32	6310	13616
32	6311	13432
32	6312	73074
32	6313	67525
32	6314	54941
32	6315	56584
32	6316	36767
32	6317	58046
32	6318	60308
32	6319	71765
32	6320	82494
32	6321	12224
32	6322	17938
32	6323	32558
32	6324	23277
32	6325	70901
32	6326	81095
32	6327	76829
32	6328	23125
32	6329	22443
32	6330	69098
32	6331	95759
32	6332	64919
32	6333	44485
32	6334	91671
32	6335	18470
32	6336	89665
32	6337	64954
32	6338	78513
32	6339	85373
32	6340	22707
32	6341	7095
32	6342	71988
32	6343	44891
32	6344	16255
32	6345	32397
32	6346	14268
32	6347	86460
32	6348	12266
32	6349	93166
32	6350	42948
32	6351	24667
32	6352	96779
32	6353	74373
32	6354	89718
32	6355	96051
32	6356	82597
32	6357	19725
32	6358	72725
32	6359	91104
32	6360	34039
32	6361	45578
32	6362	52660
32	6363	62889
32	6364	47834
32	6365	53176
32	6366	22350
32	6367	13977
32	6368	33017
32	6369	28077
32	6370	2014
32	6371	94111
32	6372	16551
32	6373	22064
32	6374	50
32	6375	2433
32	6376	46136
32	6377	33897
32	6378	84760
32	6379	4518
32	6380	63989
32	6381	89999
32	6382	82820
32	6383	50317
32	6384	76168
32	6385	26319
32	6386	74182
32	6387	20524
32	6388	4085
32	6389	13489
32	6390	88393
32	6391	86343
32	6392	32460
32	6393	64650
32	6394	51943
32	6395	31282
32	6396	66145
32	6397	29259
32	6398	49074
32	6399	59622
32	6400	4853
32	6401	80333
32	6402	86156
32	6403	88166
32	6404	57334
32	6405	5893
32	6406	29400
32	6407	75888
32	6408	17023
32	6409	11342
32	6410	46952
32	6411	56786
32	6412	56569
32	6413	88677
32	6414	25750
32	6415	45863
32	6416	73450
32	6417	69158
32	6418	51491
32	6419	89827
32	6420	98557
32	6421	39881
32	6422	6598
32	6423	58391
32	6424	56441
32	6425	80926
32	6426	15163
32	6427	86183
32	6428	30668
32	6429	41553
32	6430	33631
32	6431	28196
32	6432	90880
32	6433	24777
32	6434	29484
32	6435	54273
32	6436	75717
32	6437	2677
32	6438	28171
32	6439	56803
32	6440	49735
32	6441	69614
32	6442	54937
32	6443	6871
32	6444	43587
32	6445	39495
32	6446	24480
32	6447	30881
32	6448	77078
32	6449	43893
32	6450	92153
32	6451	65896
32	6452	48423
32	6453	7233
32	6454	7991
32	6455	68264
32	6456	5670
32	6457	34898
32	6458	31352
32	6459	29368
32	6460	42981
32	6461	67931
32	6462	33206
32	6463	62863
32	6464	21067
32	6465	9628
32	6466	30212
32	6467	3200
32	6468	83275
32	6469	2262
32	6470	34754
32	6471	18252
32	6472	34986
32	6473	39721
32	6474	5276
32	6475	26589
32	6476	75900
32	6477	12558
32	6478	63849
32	6479	11236
32	6480	47324
32	6481	40222
32	6482	82859
32	6483	90634
32	6484	28494
32	6485	25627
32	6486	79410
32	6487	79020
32	6488	8569
32	6489	70035
32	6490	38998
32	6491	90325
32	6492	65170
32	6493	83656
32	6494	51461
32	6495	81683
32	6496	11560
32	6497	6629
32	6498	95960
32	6499	80265
32	6500	38082
32	6501	71231
32	6502	2679
32	6503	40703
32	6504	22826
32	6505	90782
32	6506	59951
32	6507	29963
32	6508	71252
32	6509	53987
32	6510	98486
32	6511	55374
32	6512	1345
32	6513	40810
32	6514	77384
32	6515	38595
32	6516	56557
32	6517	22579
32	6518	11692
32	6519	10400
32	6520	34939
32	6521	30637
32	6522	76748
32	6523	19857
32	6524	53268
32	6525	24924
32	6526	49882
32	6527	27637
32	6528	46763
32	6529	98523
32	6530	65693
32	6531	53732
32	6532	88651
32	6533	80597
32	6534	7625
32	6535	72853
32	6536	71327
32	6537	63395
32	6538	71132
32	6539	80719
32	6540	64912
32	6541	84758
32	6542	62542
32	6543	77083
32	6544	72744
32	6545	99760
32	6546	81378
32	6547	46899
32	6548	80300
32	6549	88205
32	6550	62655
32	6551	98699
32	6552	44096
32	6553	36992
32	6554	56302
32	6555	33384
32	6556	31942
32	6557	58747
32	6558	16414
32	6559	33934
32	6560	43496
32	6561	39533
32	6562	97655
32	6563	7692
32	6564	81616
32	6565	34896
32	6566	50607
32	6567	3624
32	6568	65585
32	6569	72734
32	6570	32482
32	6571	56439
32	6572	10675
32	6573	66287
32	6574	3689
32	6575	31446
32	6576	58308
32	6577	29270
32	6578	15149
32	6579	57013
32	6580	89552
32	6581	36128
32	6582	15386
32	6583	50862
32	6584	70265
32	6585	92263
32	6586	58661
32	6587	93539
32	6588	10032
32	6589	12373
32	6590	56576
32	6591	39934
32	6592	78569
32	6593	26938
32	6594	31275
32	6595	19293
32	6596	61791
32	6597	74588
32	6598	36709
32	6599	93472
32	6600	92101
32	6601	58321
32	6602	40165
32	6603	24531
32	6604	4588
32	6605	53582
32	6606	4260
32	6607	46998
32	6608	84686
32	6609	81980
32	6610	76126
32	6611	25315
32	6612	17808
32	6613	39253
32	6614	97579
32	6615	63514
32	6616	61361
32	6617	99922
32	6618	10405
32	6619	40275
32	6620	32486
32	6621	84864
32	6622	89212
32	6623	79160
32	6624	33083
32	6625	36916
32	6626	3418
32	6627	61811
32	6628	24263
32	6629	39
32	6630	95441
32	6631	81166
32	6632	31060
32	6633	37048
32	6634	51136
32	6635	66150
32	6636	32977
32	6637	79294
32	6638	39680
32	6639	9130
32	6640	86910
32	6641	24158
32	6642	2289
32	6643	45169
32	6644	28939
32	6645	29856
32	6646	71709
32	6647	43220
32	6648	71451
32	6649	53038
32	6650	94954
32	6651	808
32	6652	51185
32	6653	88682
32	6654	35448
32	6655	10406
32	6656	23348
32	6657	95688
32	6658	17600
32	6659	17446
32	6660	72053
32	6661	47160
32	6662	99351
32	6663	67693
32	6664	70893
32	6665	15810
32	6666	17733
32	6667	26900
32	6668	61652
32	6669	25963
32	6670	9775
32	6671	93729
32	6672	90758
32	6673	3522
32	6674	32815
32	6675	80161
32	6676	28810
32	6677	26403
32	6678	86867
32	6679	67279
32	6680	7181
32	6681	1258
32	6682	95257
32	6683	75299
32	6684	16326
32	6685	69002
32	6686	9619
32	6687	46139
32	6688	71545
32	6689	20658
32	6690	89232
32	6691	7464
32	6692	39973
32	6693	89009
32	6694	94515
32	6695	12807
32	6696	95812
32	6697	12268
32	6698	14639
32	6699	71282
32	6700	58897
32	6701	78534
32	6702	99643
32	6703	9988
32	6704	11845
32	6705	18936
32	6706	40559
32	6707	36168
32	6708	5953
32	6709	53304
32	6710	2962
32	6711	37096
32	6712	56100
32	6713	4745
32	6714	9256
32	6715	52095
32	6716	6445
32	6717	41236
32	6718	47608
32	6719	20672
32	6720	92596
32	6721	25801
32	6722	29386
32	6723	77996
32	6724	82034
32	6725	49294
32	6726	11208
32	6727	66942
32	6728	94183
32	6729	67851
32	6730	17455
32	6731	16417
32	6732	66076
32	6733	70630
32	6734	48895
32	6735	9019
32	6736	19908
32	6737	86770
32	6738	96840
32	6739	89264
32	6740	24887
32	6741	39807
32	6742	34440
32	6743	48960
32	6744	13586
32	6745	18761
32	6746	19751
32	6747	19931
32	6748	7109
32	6749	91042
32	6750	93311
32	6751	27207
32	6752	43729
32	6753	28241
32	6754	68666
32	6755	64962
32	6756	89088
32	6757	87636
32	6758	8630
32	6759	82178
32	6760	36126
32	6761	46583
32	6762	25370
32	6763	94397
32	6764	95895
32	6765	43965
32	6766	91045
32	6767	51021
32	6768	32527
32	6769	258
32	6770	79053
32	6771	5505
32	6772	96515
32	6773	21432
32	6774	46794
32	6775	25157
32	6776	18103
32	6777	77559
32	6778	59487
32	6779	19075
32	6780	84885
32	6781	36793
32	6782	49805
32	6783	60627
32	6784	39896
32	6785	90185
32	6786	27924
32	6787	15036
32	6788	55349
32	6789	51314
32	6790	56000
32	6791	6298
32	6792	66266
32	6793	19662
32	6794	90622
32	6795	28963
32	6796	48439
32	6797	14471
32	6798	58621
32	6799	60946
32	6800	49812
32	6801	63622
32	6802	1905
32	6803	28880
32	6804	5283
32	6805	70032
32	6806	97716
32	6807	87394
32	6808	20237
32	6809	52267
32	6810	45165
32	6811	6016
32	6812	685
32	6813	70531
32	6814	2281
32	6815	84238
32	6816	54953
32	6817	89185
32	6818	40
32	6819	45857
32	6820	97081
32	6821	23701
32	6822	45160
32	6823	85931
32	6824	61667
32	6825	92108
32	6826	25930
32	6827	65756
32	6828	63464
32	6829	56069
32	6830	27106
32	6831	44726
32	6832	26562
32	6833	19065
32	6834	83233
32	6835	60195
32	6836	55741
32	6837	87646
32	6838	33129
32	6839	39541
32	6840	69535
32	6841	6065
32	6842	15765
32	6843	47812
32	6844	69632
32	6845	50082
32	6846	40244
32	6847	48671
32	6848	76630
32	6849	32315
32	6850	67656
32	6851	41132
32	6852	99450
32	6853	97279
32	6854	45419
32	6855	56669
32	6856	98728
32	6857	90071
32	6858	68310
32	6859	10462
32	6860	90345
32	6861	69676
32	6862	63234
32	6863	57193
32	6864	25154
32	6865	92402
32	6866	11776
32	6867	60249
32	6868	98439
32	6869	87116
32	6870	6195
32	6871	47949
32	6872	16916
32	6873	2767
32	6874	17092
32	6875	77254
32	6876	16851
32	6877	60098
32	6878	10361
32	6879	91744
32	6880	91286
32	6881	30184
32	6882	5234
32	6883	82955
32	6884	55508
32	6885	22388
32	6886	2474
32	6887	13741
32	6888	12246
32	6889	31695
32	6890	93471
32	6891	92712
32	6892	45395
32	6893	42447
32	6894	30277
32	6895	76766
32	6896	6162
32	6897	76052
32	6898	77412
32	6899	34792
32	6900	54271
32	6901	30771
32	6902	29991
32	6903	17200
32	6904	4750
32	6905	86204
32	6906	14734
32	6907	92956
32	6908	20202
32	6909	46769
32	6910	95568
32	6911	18380
32	6912	99265
32	6913	75098
32	6914	76021
32	6915	75994
32	6916	25179
32	6917	32169
32	6918	82621
32	6919	72245
32	6920	82673
32	6921	6516
32	6922	18404
32	6923	62305
32	6924	88582
32	6925	87998
32	6926	5515
32	6927	17085
32	6928	71827
32	6929	52905
32	6930	34964
32	6931	98626
32	6932	18451
32	6933	2081
32	6934	31284
32	6935	32333
32	6936	16620
32	6937	10738
32	6938	87373
32	6939	17415
32	6940	33550
32	6941	26878
32	6942	36340
32	6943	30848
32	6944	39465
32	6945	82524
32	6946	20194
32	6947	18201
32	6948	69070
32	6949	57643
32	6950	71799
32	6951	72621
32	6952	88459
32	6953	6825
32	6954	3434
32	6955	48167
32	6956	1152
32	6957	13257
32	6958	1064
32	6959	32752
32	6960	8898
32	6961	92093
32	6962	95231
32	6963	80259
32	6964	89789
32	6965	2542
32	6966	16658
32	6967	49517
32	6968	65156
32	6969	25292
32	6970	35755
32	6971	50564
32	6972	64088
32	6973	7467
32	6974	40645
32	6975	5991
32	6976	4288
32	6977	57017
32	6978	81669
32	6979	53470
32	6980	40599
32	6981	40882
32	6982	8386
32	6983	96310
32	6984	7548
32	6985	91347
32	6986	36140
32	6987	79938
32	6988	61675
32	6989	33962
32	6990	87401
32	6991	81850
32	6992	15876
32	6993	66662
32	6994	47780
32	6995	13401
32	6996	28752
32	6997	86783
32	6998	81559
32	6999	77400
32	7000	90222
32	7001	88026
32	7002	77116
32	7003	62669
32	7004	83638
32	7005	71667
32	7006	15382
32	7007	20253
32	7008	9955
32	7009	28637
32	7010	97236
32	7011	10655
32	7012	95104
32	7013	54173
32	7014	13906
32	7015	34289
32	7016	52850
32	7017	36555
32	7018	66160
32	7019	5947
32	7020	31941
32	7021	55683
32	7022	82336
32	7023	25143
32	7024	48472
32	7025	36867
32	7026	20235
32	7027	10911
32	7028	86489
32	7029	36846
32	7030	32962
32	7031	68009
32	7032	54615
32	7033	51230
32	7034	55352
32	7035	9166
32	7036	21348
32	7037	21425
32	7038	87583
32	7039	72503
32	7040	80315
32	7041	27947
32	7042	53304
32	7043	29695
32	7044	99820
32	7045	30591
32	7046	76609
32	7047	20176
32	7048	81100
32	7049	49774
32	7050	97330
32	7051	9826
32	7052	28645
32	7053	66347
32	7054	80513
32	7055	22611
32	7056	25901
32	7057	114
32	7058	59237
32	7059	7777
32	7060	27904
32	7061	7218
32	7062	29554
32	7063	58293
32	7064	62844
32	7065	45235
32	7066	44081
32	7067	41362
32	7068	57761
32	7069	39488
32	7070	95067
32	7071	25439
32	7072	92015
32	7073	54003
32	7074	51052
32	7075	53055
32	7076	99156
32	7077	60737
32	7078	88136
32	7079	98791
32	7080	69546
32	7081	13616
32	7082	62682
32	7083	22358
32	7084	31815
32	7085	70117
32	7086	50441
32	7087	59075
32	7088	63457
32	7089	94525
32	7090	5493
32	7091	74311
32	7092	59991
32	7093	13569
32	7094	77414
32	7095	64194
32	7096	61429
32	7097	29659
32	7098	29422
32	7099	21523
32	7100	21283
32	7101	38849
32	7102	3374
32	7103	36103
32	7104	15589
32	7105	5959
32	7106	69071
32	7107	1976
32	7108	79508
32	7109	84699
32	7110	12410
32	7111	89078
32	7112	21080
32	7113	19029
32	7114	61778
32	7115	19227
32	7116	82231
32	7117	53220
32	7118	19143
32	7119	88690
32	7120	94853
32	7121	7724
32	7122	54218
32	7123	78766
32	7124	22781
32	7125	71964
32	7126	65083
32	7127	61047
32	7128	99788
32	7129	61757
32	7130	52178
32	7131	16396
32	7132	79749
32	7133	28038
32	7134	6625
32	7135	26725
32	7136	16731
32	7137	57862
32	7138	21329
32	7139	1361
32	7140	58383
32	7141	71460
32	7142	76574
32	7143	26772
32	7144	36703
32	7145	56777
32	7146	38659
32	7147	28148
32	7148	29444
32	7149	91013
32	7150	65688
32	7151	14867
32	7152	68614
32	7153	13830
32	7154	22927
32	7155	6522
32	7156	24554
32	7157	83816
32	7158	99644
32	7159	56346
32	7160	65162
32	7161	87134
32	7162	78910
32	7163	77676
32	7164	70813
32	7165	92876
32	7166	11126
32	7167	39534
32	7168	53550
32	7169	77264
32	7170	72298
32	7171	96757
32	7172	16124
32	7173	33223
32	7174	51733
32	7175	94089
32	7176	98559
32	7177	77329
32	7178	67317
32	7179	31248
32	7180	39261
32	7181	46763
32	7182	92764
32	7183	20439
32	7184	2186
32	7185	54147
32	7186	35291
32	7187	79364
32	7188	19867
32	7189	9586
32	7190	32129
32	7191	58940
32	7192	60793
32	7193	16527
32	7194	82662
32	7195	55966
32	7196	21787
32	7197	51300
32	7198	4726
32	7199	71724
32	7200	35323
32	7201	95218
32	7202	81117
32	7203	25049
32	7204	95750
32	7205	29167
32	7206	3769
32	7207	15853
32	7208	85822
32	7209	11778
32	7210	28398
32	7211	51332
32	7212	43793
32	7213	63396
32	7214	41867
32	7215	95495
32	7216	45243
32	7217	24039
32	7218	85185
32	7219	39707
32	7220	73248
32	7221	20565
32	7222	35613
32	7223	56249
32	7224	88940
32	7225	92258
32	7226	15233
32	7227	46648
32	7228	34075
32	7229	87076
32	7230	25356
32	7231	70782
32	7232	20559
32	7233	66859
32	7234	90073
32	7235	90918
32	7236	21947
32	7237	30080
32	7238	17336
32	7239	55367
32	7240	78342
32	7241	7730
32	7242	96180
32	7243	8031
32	7244	28384
32	7245	32738
32	7246	79521
32	7247	84856
32	7248	62383
32	7249	2377
32	7250	61900
32	7251	5898
32	7252	81524
32	7253	61107
32	7254	63321
32	7255	9866
32	7256	8763
32	7257	5621
32	7258	83502
32	7259	48033
32	7260	78001
32	7261	47440
32	7262	95120
32	7263	71023
32	7264	87394
32	7265	59136
32	7266	46727
32	7267	69029
32	7268	25244
32	7269	99677
32	7270	32306
32	7271	21204
32	7272	81462
32	7273	93918
32	7274	25281
32	7275	46478
32	7276	39986
32	7277	14703
32	7278	13331
32	7279	33
32	7280	83633
32	7281	7351
32	7282	252
32	7283	90214
32	7284	38949
32	7285	38399
32	7286	90046
32	7287	96333
32	7288	74505
32	7289	20246
32	7290	19478
32	7291	70151
32	7292	37660
32	7293	88303
32	7294	83180
32	7295	76601
32	7296	61466
32	7297	51780
32	7298	22814
32	7299	19534
32	7300	18109
32	7301	18809
32	7302	85412
32	7303	74862
32	7304	77752
32	7305	17866
32	7306	95968
32	7307	31926
32	7308	94124
32	7309	88236
32	7310	64249
32	7311	80632
32	7312	49524
32	7313	1410
32	7314	48830
32	7315	54242
32	7316	51392
32	7317	45715
32	7318	93760
32	7319	26589
32	7320	45606
32	7321	84601
32	7322	49594
32	7323	64949
32	7324	19991
32	7325	44365
32	7326	23537
32	7327	7521
32	7328	61367
32	7329	8636
32	7330	15294
32	7331	38156
32	7332	49979
32	7333	8018
32	7334	87981
32	7335	5787
32	7336	41568
32	7337	59414
32	7338	43668
32	7339	18558
32	7340	82680
32	7341	91144
32	7342	56901
32	7343	64573
32	7344	52256
32	7345	38442
32	7346	40441
32	7347	90889
32	7348	39446
32	7349	17073
32	7350	18076
32	7351	41408
32	7352	18650
32	7353	13700
32	7354	10451
32	7355	9796
32	7356	80323
32	7357	44245
32	7358	25183
32	7359	81657
32	7360	55568
32	7361	42071
32	7362	88141
32	7363	37386
32	7364	19317
32	7365	32536
32	7366	81240
32	7367	113
32	7368	34563
32	7369	7
32	7370	91768
32	7371	92888
32	7372	86206
32	7373	2959
32	7374	8057
32	7375	87060
32	7376	38912
32	7377	61741
32	7378	82655
32	7379	91050
32	7380	80371
32	7381	53020
32	7382	96304
32	7383	61735
32	7384	28514
32	7385	6743
32	7386	45167
32	7387	93231
32	7388	1668
32	7389	6324
32	7390	38264
32	7391	71010
32	7392	94242
32	7393	64177
32	7394	67779
32	7395	4354
32	7396	53081
32	7397	81506
32	7398	24711
32	7399	5705
32	7400	8827
32	7401	65863
32	7402	55219
32	7403	20898
32	7404	84583
32	7405	52431
32	7406	239
32	7407	48602
32	7408	3350
32	7409	89330
32	7410	55640
32	7411	21513
32	7412	21247
32	7413	36072
32	7414	39920
32	7415	42460
32	7416	80196
32	7417	73938
32	7418	36747
32	7419	88996
32	7420	97106
32	7421	85565
32	7422	19439
32	7423	87633
32	7424	80124
32	7425	31992
32	7426	98889
32	7427	50624
32	7428	81452
32	7429	14170
32	7430	43288
32	7431	31259
32	7432	4430
32	7433	24483
32	7434	42989
32	7435	33459
32	7436	2580
32	7437	64642
32	7438	99634
32	7439	74820
32	7440	40094
32	7441	57168
32	7442	14646
32	7443	27394
32	7444	74944
32	7445	69401
32	7446	16462
32	7447	5948
32	7448	74692
32	7449	36366
32	7450	32633
32	7451	43059
32	7452	65181
32	7453	12924
32	7454	23356
32	7455	40081
32	7456	58845
32	7457	45044
32	7458	36192
32	7459	40807
32	7460	97384
32	7461	92408
32	7462	94445
32	7463	97187
32	7464	32360
32	7465	42295
32	7466	13428
32	7467	46347
32	7468	55421
32	7469	65553
32	7470	81318
32	7471	56467
32	7472	84312
32	7473	28302
32	7474	35658
32	7475	83798
32	7476	61523
32	7477	83040
32	7478	35659
32	7479	14403
32	7480	33232
32	7481	38001
32	7482	55748
32	7483	76592
32	7484	83163
32	7485	25737
32	7486	89922
32	7487	81503
32	7488	43989
32	7489	27361
32	7490	72269
32	7491	22391
32	7492	63959
32	7493	50076
32	7494	48639
32	7495	28973
32	7496	53482
32	7497	62780
32	7498	61688
32	7499	9931
32	7500	31632
32	7501	560
32	7502	53210
32	7503	82416
32	7504	9636
32	7505	63885
32	7506	99603
32	7507	9822
32	7508	99520
32	7509	12645
32	7510	18297
32	7511	36488
32	7512	62574
32	7513	64676
32	7514	95485
32	7515	47265
32	7516	43225
32	7517	68772
32	7518	35235
32	7519	21
32	7520	85672
32	7521	20161
32	7522	58348
32	7523	76625
32	7524	77230
32	7525	30447
32	7526	53648
32	7527	28965
32	7528	15691
32	7529	95434
32	7530	97311
32	7531	36719
32	7532	44792
32	7533	25424
32	7534	54817
32	7535	28505
32	7536	81741
32	7537	98322
32	7538	18546
32	7539	81403
32	7540	85315
32	7541	3429
32	7542	73496
32	7543	45366
32	7544	43949
32	7545	59012
32	7546	24070
32	7547	3072
32	7548	51121
32	7549	27698
32	7550	91029
32	7551	85320
32	7552	56389
32	7553	77030
32	7554	45635
32	7555	57258
32	7556	88600
32	7557	51786
32	7558	7699
32	7559	35412
32	7560	17065
32	7561	63790
32	7562	89480
32	7563	70952
32	7564	37787
32	7565	79251
32	7566	86211
32	7567	7931
32	7568	30566
32	7569	57150
32	7570	99609
32	7571	27763
32	7572	37010
32	7573	13743
32	7574	28018
32	7575	83117
32	7576	69306
32	7577	85336
32	7578	36725
32	7579	95119
32	7580	17626
32	7581	47210
32	7582	16002
32	7583	78753
32	7584	6038
32	7585	39432
32	7586	39866
32	7587	56342
32	7588	68955
32	7589	94047
32	7590	45068
32	7591	81483
32	7592	89790
32	7593	54389
32	7594	60991
32	7595	69557
32	7596	75040
32	7597	41691
32	7598	77998
32	7599	10665
32	7600	90552
32	7601	30246
32	7602	51997
32	7603	68724
32	7604	5481
32	7605	63125
32	7606	51792
32	7607	24210
32	7608	49034
32	7609	14145
32	7610	39383
32	7611	43174
32	7612	99138
32	7613	69154
32	7614	27936
32	7615	94465
32	7616	80173
32	7617	92489
32	7618	58086
32	7619	15146
32	7620	43972
32	7621	73400
32	7622	35853
32	7623	77819
32	7624	20653
32	7625	43877
32	7626	64021
32	7627	9834
32	7628	98759
32	7629	45791
32	7630	80162
32	7631	34149
32	7632	50408
32	7633	29799
32	7634	13400
32	7635	58937
32	7636	81086
32	7637	53614
32	7638	11102
32	7639	83915
32	7640	47086
32	7641	5371
32	7642	9540
32	7643	84800
32	7644	80716
32	7645	2555
32	7646	29126
32	7647	84261
32	7648	38962
32	7649	46404
32	7650	71409
32	7651	82772
32	7652	53593
32	7653	84967
32	7654	22102
32	7655	82038
32	7656	64139
32	7657	2917
32	7658	49366
32	7659	17945
32	7660	89026
32	7661	18768
32	7662	70155
32	7663	29839
32	7664	41131
32	7665	37387
32	7666	78014
32	7667	94486
32	7668	89384
32	7669	83296
32	7670	71649
32	7671	11554
32	7672	13708
32	7673	79295
32	7674	16864
32	7675	62265
32	7676	12568
32	7677	43139
32	7678	57064
32	7679	31019
32	7680	89229
32	7681	6067
32	7682	7608
32	7683	89986
32	7684	41566
32	7685	89513
32	7686	43820
32	7687	72455
32	7688	25038
32	7689	12195
32	7690	50831
32	7691	2784
32	7692	27768
32	7693	43378
32	7694	84296
32	7695	12935
32	7696	91811
32	7697	90134
32	7698	53543
32	7699	16158
32	7700	860
32	7701	36753
32	7702	84355
32	7703	80855
32	7704	93496
32	7705	46255
32	7706	46194
32	7707	64454
32	7708	15014
32	7709	52420
32	7710	7760
32	7711	64389
32	7712	53096
32	7713	81639
32	7714	2811
32	7715	60279
32	7716	84158
32	7717	57258
32	7718	56277
32	7719	15764
32	7720	98814
32	7721	80733
32	7722	74026
32	7723	65390
32	7724	77652
32	7725	72386
32	7726	58765
32	7727	7934
32	7728	38583
32	7729	81789
32	7730	11322
32	7731	43359
32	7732	5323
32	7733	18907
32	7734	97366
32	7735	90883
32	7736	25804
32	7737	89963
32	7738	6115
32	7739	31980
32	7740	72427
32	7741	35744
32	7742	20915
32	7743	19926
32	7744	87946
32	7745	23309
32	7746	48024
32	7747	53647
32	7748	17154
32	7749	39659
32	7750	52996
32	7751	49310
32	7752	71513
32	7753	70355
32	7754	18773
32	7755	80341
32	7756	5260
32	7757	36298
32	7758	17097
32	7759	88832
32	7760	41050
32	7761	80973
32	7762	84452
32	7763	80153
32	7764	68963
32	7765	99302
32	7766	54922
32	7767	56858
32	7768	82237
32	7769	16187
32	7770	85360
32	7771	97947
32	7772	2215
32	7773	58730
32	7774	81260
32	7775	80055
32	7776	68002
32	7777	24751
32	7778	79094
32	7779	68988
32	7780	37433
32	7781	78907
32	7782	4418
32	7783	8492
32	7784	99198
32	7785	79322
32	7786	90757
32	7787	6196
32	7788	46868
32	7789	39260
32	7790	58044
32	7791	90319
32	7792	18583
32	7793	23809
32	7794	60708
32	7795	39522
32	7796	7451
32	7797	70609
32	7798	97761
32	7799	72558
32	7800	86487
32	7801	89123
32	7802	58816
32	7803	66162
32	7804	64689
32	7805	82276
32	7806	32095
32	7807	1556
32	7808	69917
32	7809	87487
32	7810	77138
32	7811	42449
32	7812	67646
32	7813	80082
32	7814	21575
32	7815	15598
32	7816	74968
32	7817	12581
32	7818	5296
32	7819	2156
32	7820	16318
32	7821	31648
32	7822	91955
32	7823	60041
32	7824	33705
32	7825	97903
32	7826	10953
32	7827	98388
32	7828	29667
32	7829	55864
32	7830	76227
32	7831	64045
32	7832	12922
32	7833	20038
32	7834	42227
32	7835	5162
32	7836	86114
32	7837	86278
32	7838	65940
32	7839	68773
32	7840	14386
32	7841	71264
32	7842	29870
32	7843	36499
32	7844	42726
32	7845	19144
32	7846	95293
32	7847	94997
32	7848	77193
32	7849	81592
32	7850	62428
32	7851	23912
32	7852	56869
32	7853	49384
32	7854	80370
32	7855	15096
32	7856	88737
32	7857	33396
32	7858	27104
32	7859	78114
32	7860	19529
32	7861	73405
32	7862	10914
32	7863	81999
32	7864	69968
32	7865	32251
32	7866	52332
32	7867	75027
32	7868	90662
32	7869	91023
32	7870	5079
32	7871	74253
32	7872	15654
32	7873	47845
32	7874	36984
32	7875	58124
32	7876	35800
32	7877	93393
32	7878	36383
32	7879	11626
32	7880	28239
32	7881	90229
32	7882	32719
32	7883	35495
32	7884	65170
32	7885	87376
32	7886	13419
32	7887	19942
32	7888	61607
32	7889	46753
32	7890	67499
32	7891	61234
32	7892	97478
32	7893	28367
32	7894	74172
32	7895	39407
32	7896	74943
32	7897	42348
32	7898	32346
32	7899	35274
32	7900	64903
32	7901	95305
32	7902	69818
32	7903	36376
32	7904	833
32	7905	57609
32	7906	31346
32	7907	84382
32	7908	92821
32	7909	26891
32	7910	51757
32	7911	72879
32	7912	63554
32	7913	97218
32	7914	15645
32	7915	30481
32	7916	66524
32	7917	42929
32	7918	20072
32	7919	13594
32	7920	1574
32	7921	63910
32	7922	59366
32	7923	98247
32	7924	39190
32	7925	14792
32	7926	37100
32	7927	60236
32	7928	73433
32	7929	80354
32	7930	60715
32	7931	6597
32	7932	40354
32	7933	48185
32	7934	15165
32	7935	75627
32	7936	66957
32	7937	15003
32	7938	80558
32	7939	55864
32	7940	74917
32	7941	12814
32	7942	72163
32	7943	18705
32	7944	80550
32	7945	53370
32	7946	75135
32	7947	15912
32	7948	90903
32	7949	17144
32	7950	87689
32	7951	67584
32	7952	29307
32	7953	82094
32	7954	34653
32	7955	56013
32	7956	56769
32	7957	32420
32	7958	60646
32	7959	22399
32	7960	12695
32	7961	15690
32	7962	16209
32	7963	11349
32	7964	98564
32	7965	60916
32	7966	19764
32	7967	73134
32	7968	17765
32	7969	67068
32	7970	66479
32	7971	11980
32	7972	58613
32	7973	35988
32	7974	18155
32	7975	79678
32	7976	45294
32	7977	11234
32	7978	40633
32	7979	52986
32	7980	31786
32	7981	11028
32	7982	48305
32	7983	20357
32	7984	13660
32	7985	88387
32	7986	39474
32	7987	8129
32	7988	59628
32	7989	7472
32	7990	66857
32	7991	99799
32	7992	58440
32	7993	74176
32	7994	94570
32	7995	93552
32	7996	58726
32	7997	45057
32	7998	48061
32	7999	57968
32	8000	10022
32	8001	29938
32	8002	94846
32	8003	98039
32	8004	71789
32	8005	1669
32	8006	24210
32	8007	50773
32	8008	37665
32	8009	13321
32	8010	81262
32	8011	79621
32	8012	58612
32	8013	84327
32	8014	25259
32	8015	9258
32	8016	33309
32	8017	62378
32	8018	49300
32	8019	70022
32	8020	41119
32	8021	85097
32	8022	94861
32	8023	32027
32	8024	48660
32	8025	87312
32	8026	53162
32	8027	28125
32	8028	86168
32	8029	11704
32	8030	24585
32	8031	84754
32	8032	91950
32	8033	9943
32	8034	44619
32	8035	27390
32	8036	5949
32	8037	50255
32	8038	32684
32	8039	75941
32	8040	217
32	8041	56922
32	8042	66428
32	8043	89822
32	8044	30303
32	8045	6886
32	8046	38132
32	8047	38211
32	8048	796
32	8049	54557
32	8050	99527
32	8051	29895
32	8052	18019
32	8053	35044
32	8054	77530
32	8055	59239
32	8056	101
32	8057	12153
32	8058	75490
32	8059	17908
32	8060	48295
32	8061	29126
32	8062	29668
32	8063	52877
32	8064	50287
32	8065	67380
32	8066	72732
32	8067	9005
32	8068	93092
32	8069	48320
32	8070	61837
32	8071	36179
32	8072	97279
32	8073	79781
32	8074	96347
32	8075	91322
32	8076	86949
32	8077	13928
32	8078	90439
32	8079	63600
32	8080	31869
32	8081	40205
32	8082	61800
32	8083	54630
32	8084	59722
32	8085	25781
32	8086	68200
32	8087	9552
32	8088	36025
32	8089	53289
32	8090	39333
32	8091	14616
32	8092	97510
32	8093	42139
32	8094	27137
32	8095	94675
32	8096	77717
32	8097	41227
32	8098	116
32	8099	11144
32	8100	10642
32	8101	17596
32	8102	23923
32	8103	75432
32	8104	34923
32	8105	43061
32	8106	15931
32	8107	2123
32	8108	18806
32	8109	19944
32	8110	26333
32	8111	74772
32	8112	76100
32	8113	27871
32	8114	74690
32	8115	44234
32	8116	78290
32	8117	87863
32	8118	29312
32	8119	66990
32	8120	26476
32	8121	72422
32	8122	96697
32	8123	96084
32	8124	58627
32	8125	86473
32	8126	36360
32	8127	47238
32	8128	53256
32	8129	84051
32	8130	99484
32	8131	84807
32	8132	97107
32	8133	85917
32	8134	20168
32	8135	70954
32	8136	12314
32	8137	21140
32	8138	37802
32	8139	52881
32	8140	33581
32	8141	82382
32	8142	89463
32	8143	76709
32	8144	32622
32	8145	19039
32	8146	41959
32	8147	8089
32	8148	49533
32	8149	17534
32	8150	23318
32	8151	33451
32	8152	48096
32	8153	94477
32	8154	53082
32	8155	45765
32	8156	20165
32	8157	97418
32	8158	52740
32	8159	36793
32	8160	80926
32	8161	22744
32	8162	37569
32	8163	14287
32	8164	242
32	8165	87859
32	8166	13588
32	8167	41814
32	8168	99105
32	8169	86186
32	8170	37135
32	8171	41859
32	8172	72307
32	8173	33138
32	8174	37428
32	8175	47162
32	8176	87468
32	8177	25086
32	8178	75194
32	8179	87078
32	8180	18201
32	8181	48157
32	8182	64247
32	8183	61942
32	8184	57068
32	8185	90739
32	8186	13660
32	8187	97029
32	8188	48178
32	8189	34754
32	8190	65026
32	8191	87148
32	8192	96831
32	8193	4480
32	8194	54718
32	8195	68173
32	8196	96274
32	8197	4710
32	8198	82309
32	8199	37592
32	8200	55397
32	8201	12814
32	8202	69849
32	8203	40980
32	8204	99802
32	8205	55393
32	8206	33784
32	8207	17832
32	8208	91616
32	8209	52473
32	8210	8201
32	8211	13489
32	8212	64785
32	8213	12480
32	8214	86416
32	8215	34004
32	8216	47911
32	8217	89447
32	8218	49950
32	8219	45781
32	8220	4323
32	8221	40355
32	8222	70832
32	8223	90315
32	8224	14817
32	8225	86322
32	8226	32376
32	8227	72338
32	8228	66634
32	8229	14051
32	8230	17209
32	8231	18899
32	8232	47146
32	8233	73075
32	8234	76742
32	8235	96524
32	8236	26197
32	8237	22194
32	8238	64561
32	8239	93180
32	8240	82344
32	8241	18783
32	8242	14662
32	8243	59459
32	8244	99221
32	8245	85347
32	8246	13244
32	8247	31297
32	8248	16047
32	8249	22736
32	8250	66336
32	8251	76632
32	8252	2004
32	8253	73354
32	8254	42261
32	8255	11479
32	8256	39839
32	8257	93479
32	8258	42410
32	8259	15737
32	8260	32135
32	8261	13678
32	8262	76895
32	8263	14898
32	8264	51841
32	8265	54176
32	8266	46783
32	8267	99338
32	8268	92057
32	8269	13238
32	8270	5005
32	8271	9939
32	8272	90885
32	8273	53414
32	8274	16690
32	8275	95261
32	8276	54178
32	8277	83672
32	8278	30637
32	8279	11641
32	8280	81717
32	8281	44336
32	8282	72741
32	8283	3272
32	8284	51371
32	8285	82872
32	8286	93717
32	8287	57230
32	8288	25197
32	8289	85652
32	8290	95276
32	8291	78960
32	8292	51511
32	8293	62371
32	8294	70364
32	8295	69793
32	8296	19319
32	8297	86801
32	8298	8298
32	8299	51765
32	8300	51547
32	8301	80125
32	8302	65574
32	8303	73096
32	8304	67527
32	8305	3027
32	8306	56399
32	8307	77292
32	8308	40964
32	8309	67764
32	8310	2339
32	8311	29041
32	8312	36688
32	8313	65986
32	8314	78700
32	8315	6181
32	8316	61054
32	8317	14705
32	8318	50604
32	8319	22789
32	8320	8929
32	8321	94431
32	8322	29397
32	8323	94423
32	8324	32484
32	8325	73367
32	8326	79995
32	8327	79324
32	8328	14897
32	8329	20343
32	8330	37549
32	8331	27205
32	8332	85397
32	8333	65125
32	8334	83898
32	8335	84354
32	8336	50356
32	8337	17563
32	8338	18839
32	8339	90929
32	8340	3418
32	8341	46691
32	8342	92331
32	8343	19592
32	8344	59194
32	8345	48477
32	8346	90702
32	8347	53324
32	8348	75541
32	8349	49234
32	8350	20793
32	8351	53217
32	8352	56810
32	8353	43900
32	8354	77440
32	8355	3704
32	8356	83465
32	8357	95104
32	8358	70343
32	8359	36217
32	8360	46027
32	8361	17923
32	8362	14857
32	8363	99746
32	8364	36571
32	8365	82409
32	8366	92532
32	8367	79097
32	8368	14750
32	8369	12199
32	8370	32621
32	8371	76993
32	8372	12750
32	8373	95758
32	8374	92486
32	8375	84927
32	8376	7287
32	8377	25519
32	8378	44668
32	8379	65565
32	8380	70957
32	8381	18197
32	8382	11699
32	8383	12769
32	8384	52820
32	8385	64828
32	8386	58000
32	8387	55848
32	8388	1247
32	8389	92520
32	8390	36794
32	8391	5647
32	8392	83918
32	8393	83727
32	8394	83249
32	8395	93389
32	8396	1720
32	8397	40325
32	8398	43756
32	8399	79495
32	8400	89980
32	8401	49582
32	8402	23463
32	8403	61938
32	8404	37587
32	8405	68575
32	8406	77201
32	8407	91591
32	8408	26646
32	8409	64141
32	8410	38044
32	8411	35504
32	8412	62314
32	8413	3681
32	8414	90054
32	8415	3007
32	8416	44128
32	8417	36504
32	8418	3597
32	8419	1533
32	8420	7460
32	8421	92699
32	8422	60272
32	8423	34209
32	8424	91694
32	8425	93493
32	8426	72342
32	8427	55566
32	8428	7564
32	8429	68171
32	8430	51964
32	8431	4935
32	8432	12409
32	8433	97106
32	8434	79682
32	8435	45013
32	8436	90009
32	8437	46663
32	8438	40022
32	8439	41192
32	8440	67761
32	8441	34251
32	8442	19926
32	8443	31250
32	8444	99867
32	8445	79767
32	8446	27589
32	8447	23786
32	8448	97445
32	8449	21253
32	8450	16988
32	8451	66308
32	8452	53297
32	8453	93865
32	8454	3885
32	8455	67890
32	8456	56615
32	8457	41029
32	8458	94014
32	8459	50955
32	8460	65939
32	8461	24251
32	8462	42076
32	8463	72455
32	8464	961
32	8465	15063
32	8466	3363
32	8467	20093
32	8468	85339
32	8469	29045
32	8470	42084
32	8471	67060
32	8472	21430
32	8473	73443
32	8474	47176
32	8475	69656
32	8476	8994
32	8477	36809
32	8478	29331
32	8479	60525
32	8480	66020
32	8481	21622
32	8482	19170
32	8483	3957
32	8484	35810
32	8485	28444
32	8486	73312
32	8487	1673
32	8488	92389
32	8489	87015
32	8490	3761
32	8491	22004
32	8492	68214
32	8493	11925
32	8494	72639
32	8495	18810
32	8496	19753
32	8497	71462
32	8498	88318
32	8499	7860
32	8500	28919
32	8501	68174
32	8502	14321
32	8503	89525
32	8504	15508
32	8505	77866
32	8506	2647
32	8507	20373
32	8508	12863
32	8509	5185
32	8510	34399
32	8511	41501
32	8512	17582
32	8513	60073
32	8514	59074
32	8515	14234
32	8516	95324
32	8517	99662
32	8518	98642
32	8519	50942
32	8520	83211
32	8521	58281
32	8522	53893
32	8523	3148
32	8524	44132
32	8525	57388
32	8526	1166
32	8527	75010
32	8528	37474
32	8529	38687
32	8530	52136
32	8531	36357
32	8532	85511
32	8533	28846
32	8534	91850
32	8535	5172
32	8536	49443
32	8537	11457
32	8538	14500
32	8539	73
32	8540	82050
32	8541	9580
32	8542	4752
32	8543	78574
32	8544	19455
32	8545	70130
32	8546	97740
32	8547	6727
32	8548	79621
32	8549	78984
32	8550	38421
32	8551	72155
32	8552	86415
32	8553	50951
32	8554	26879
32	8555	5052
32	8556	74533
32	8557	1688
32	8558	50661
32	8559	4018
32	8560	11902
32	8561	57853
32	8562	46451
32	8563	15003
32	8564	54568
32	8565	27652
32	8566	40159
32	8567	21913
32	8568	3230
32	8569	1572
32	8570	19792
32	8571	40216
32	8572	22591
32	8573	22806
32	8574	94783
32	8575	40636
32	8576	73477
32	8577	94057
32	8578	6225
32	8579	46298
32	8580	69364
32	8581	75284
32	8582	3749
32	8583	62701
32	8584	13211
32	8585	96826
32	8586	47578
32	8587	50642
32	8588	3288
32	8589	68104
32	8590	68398
32	8591	28183
32	8592	5381
32	8593	81074
32	8594	5476
32	8595	67940
32	8596	41482
32	8597	35037
32	8598	57770
32	8599	14086
32	8600	33281
32	8601	39266
32	8602	80049
32	8603	64051
32	8604	77558
32	8605	6232
32	8606	36665
32	8607	80935
32	8608	92472
32	8609	22568
32	8610	74691
32	8611	84418
32	8612	62262
32	8613	54817
32	8614	77379
32	8615	44248
32	8616	76292
32	8617	60081
32	8618	51846
32	8619	75053
32	8620	59486
32	8621	68737
32	8622	7773
32	8623	35538
32	8624	17907
32	8625	19046
32	8626	25138
32	8627	60360
32	8628	4644
32	8629	48920
32	8630	99046
32	8631	31096
32	8632	45879
32	8633	19864
32	8634	1347
32	8635	50961
32	8636	92851
32	8637	48154
32	8638	94791
32	8639	90277
32	8640	63785
32	8641	84139
32	8642	39906
32	8643	97397
32	8644	63653
32	8645	67915
32	8646	88787
32	8647	2752
32	8648	80813
32	8649	95499
32	8650	72229
32	8651	56493
32	8652	46148
32	8653	53849
32	8654	45816
32	8655	84294
32	8656	67248
32	8657	28405
32	8658	18508
32	8659	29473
32	8660	77308
32	8661	89219
32	8662	39331
32	8663	59954
32	8664	30828
32	8665	85126
32	8666	98070
32	8667	61378
32	8668	71109
32	8669	78434
32	8670	22846
32	8671	84247
32	8672	35384
32	8673	2427
32	8674	78629
32	8675	40269
32	8676	3400
32	8677	65478
32	8678	15061
32	8679	78135
32	8680	88227
32	8681	19593
32	8682	40177
32	8683	90883
32	8684	67642
32	8685	54673
32	8686	46139
32	8687	10001
32	8688	80392
32	8689	47104
32	8690	7498
32	8691	14027
32	8692	91767
32	8693	60014
32	8694	56957
32	8695	81906
32	8696	95842
32	8697	18923
32	8698	14430
32	8699	67627
32	8700	38737
32	8701	69996
32	8702	33419
32	8703	30295
32	8704	73709
32	8705	80516
32	8706	12985
32	8707	2284
32	8708	79687
32	8709	34535
32	8710	11795
32	8711	68502
32	8712	8723
32	8713	34679
32	8714	10427
32	8715	66280
32	8716	78593
32	8717	87836
32	8718	30170
32	8719	59264
32	8720	32223
32	8721	80503
32	8722	9928
32	8723	14378
32	8724	69782
32	8725	67303
32	8726	85401
32	8727	94759
32	8728	57824
32	8729	83138
32	8730	4615
32	8731	36358
32	8732	82569
32	8733	68118
32	8734	89485
32	8735	52904
32	8736	61520
32	8737	82269
32	8738	43281
32	8739	48497
32	8740	39464
32	8741	86329
32	8742	18208
32	8743	20562
32	8744	8480
32	8745	58493
32	8746	10935
32	8747	29264
32	8748	95213
32	8749	67792
32	8750	4528
32	8751	91665
32	8752	83615
32	8753	82039
32	8754	61008
32	8755	72059
32	8756	50732
32	8757	642
32	8758	15774
32	8759	47678
32	8760	3683
32	8761	71160
32	8762	93379
32	8763	68386
32	8764	10028
32	8765	82711
32	8766	63038
32	8767	21847
32	8768	41689
32	8769	98937
32	8770	43006
32	8771	71906
32	8772	42073
32	8773	79846
32	8774	82275
32	8775	20645
32	8776	53531
32	8777	23756
32	8778	11679
32	8779	67667
32	8780	25826
32	8781	4917
32	8782	13925
32	8783	42236
32	8784	47344
32	8785	69050
32	8786	36401
32	8787	15133
32	8788	40574
32	8789	93034
32	8790	59819
32	8791	19188
32	8792	131
32	8793	41903
32	8794	94156
32	8795	45291
32	8796	13755
32	8797	71854
32	8798	31298
32	8799	59289
32	8800	74110
32	8801	18798
32	8802	75970
32	8803	9452
32	8804	72898
32	8805	36705
32	8806	620
32	8807	66964
32	8808	25833
32	8809	8413
32	8810	18702
32	8811	45298
32	8812	50700
32	8813	58620
32	8814	51881
32	8815	12434
32	8816	66904
32	8817	5148
32	8818	34001
32	8819	82589
32	8820	60741
32	8821	82858
32	8822	39582
32	8823	92058
32	8824	39385
32	8825	98619
32	8826	89260
32	8827	11342
32	8828	84360
32	8829	93720
32	8830	45234
32	8831	48917
32	8832	52042
32	8833	67547
32	8834	77322
32	8835	36039
32	8836	3952
32	8837	44321
32	8838	48942
32	8839	88191
32	8840	40283
32	8841	63464
32	8842	63060
32	8843	77388
32	8844	84507
32	8845	70126
32	8846	63101
32	8847	48361
32	8848	53897
32	8849	3644
32	8850	97190
32	8851	70352
32	8852	15855
32	8853	57338
32	8854	26773
32	8855	44700
32	8856	71621
32	8857	10435
32	8858	54377
32	8859	10500
32	8860	19379
32	8861	73182
32	8862	69162
32	8863	21593
32	8864	84
32	8865	80362
32	8866	20477
32	8867	10978
32	8868	59765
32	8869	34166
32	8870	51447
32	8871	9007
32	8872	1006
32	8873	72891
32	8874	46330
32	8875	96192
32	8876	55958
32	8877	75576
32	8878	11956
32	8879	1225
32	8880	91994
32	8881	92004
32	8882	32886
32	8883	96070
32	8884	9162
32	8885	68865
32	8886	84149
32	8887	63721
32	8888	13226
32	8889	81508
32	8890	7849
32	8891	54574
32	8892	35123
32	8893	67327
32	8894	21798
32	8895	54383
32	8896	34446
32	8897	22878
32	8898	68934
32	8899	30673
32	8900	69531
32	8901	19778
32	8902	85534
32	8903	43286
32	8904	83522
32	8905	36232
32	8906	75814
32	8907	97427
32	8908	1063
32	8909	74558
32	8910	773
32	8911	93298
32	8912	26102
32	8913	35786
32	8914	66737
32	8915	94627
32	8916	31987
32	8917	53291
32	8918	33534
32	8919	96186
32	8920	33664
32	8921	81140
32	8922	36455
32	8923	99916
32	8924	64081
32	8925	15080
32	8926	45833
32	8927	38913
32	8928	52377
32	8929	38035
32	8930	1479
32	8931	15238
32	8932	23365
32	8933	81822
32	8934	12807
32	8935	76771
32	8936	86707
32	8937	91433
32	8938	9059
32	8939	71000
32	8940	30162
32	8941	16967
32	8942	50501
32	8943	81730
32	8944	68399
32	8945	91533
32	8946	53200
32	8947	5422
32	8948	9584
32	8949	23571
32	8950	65736
32	8951	61631
32	8952	96576
32	8953	57210
32	8954	40110
32	8955	15764
32	8956	74958
32	8957	13233
32	8958	6960
32	8959	75686
32	8960	50151
32	8961	49525
32	8962	97619
32	8963	15726
32	8964	6471
32	8965	61255
32	8966	53222
32	8967	73791
32	8968	57335
32	8969	90330
32	8970	77053
32	8971	52668
32	8972	62516
32	8973	85436
32	8974	89449
32	8975	29272
32	8976	30098
32	8977	70429
32	8978	32610
32	8979	94292
32	8980	70324
32	8981	92813
32	8982	42686
32	8983	30326
32	8984	43173
32	8985	79740
32	8986	78847
32	8987	2316
32	8988	45479
32	8989	14517
32	8990	36203
32	8991	82377
32	8992	35940
32	8993	38620
32	8994	7609
32	8995	28789
32	8996	44164
32	8997	98343
32	8998	30537
32	8999	58086
32	9000	19081
32	9001	31535
32	9002	89089
32	9003	86313
32	9004	81723
32	9005	48236
32	9006	99912
32	9007	77664
32	9008	39018
32	9009	63949
32	9010	1371
32	9011	33386
32	9012	87928
32	9013	39757
32	9014	38241
32	9015	34697
32	9016	34515
32	9017	33152
32	9018	13106
32	9019	42392
32	9020	71764
32	9021	28260
32	9022	32097
32	9023	41780
32	9024	12192
32	9025	53472
32	9026	50390
32	9027	80720
32	9028	64876
32	9029	29733
32	9030	10092
32	9031	3586
32	9032	46063
32	9033	14552
32	9034	34789
32	9035	46016
32	9036	764
32	9037	60797
32	9038	46759
32	9039	80520
32	9040	21582
32	9041	25936
32	9042	2517
32	9043	58242
32	9044	51733
32	9045	10815
32	9046	151
32	9047	61026
32	9048	48999
32	9049	26881
32	9050	56841
32	9051	40759
32	9052	32689
32	9053	19322
32	9054	55646
32	9055	55299
32	9056	57134
32	9057	89750
32	9058	42932
32	9059	21487
32	9060	37678
32	9061	19380
32	9062	21642
32	9063	41654
32	9064	66569
32	9065	51086
32	9066	59271
32	9067	24791
32	9068	73340
32	9069	89661
32	9070	11288
32	9071	62620
32	9072	31210
32	9073	38804
32	9074	86583
32	9075	80286
32	9076	10752
32	9077	83515
32	9078	86344
32	9079	79959
32	9080	63344
32	9081	17226
32	9082	56987
32	9083	25803
32	9084	45011
32	9085	97497
32	9086	98839
32	9087	75464
32	9088	94977
32	9089	47571
32	9090	55818
32	9091	21413
32	9092	97465
32	9093	42587
32	9094	78859
32	9095	33263
32	9096	88564
32	9097	94604
32	9098	66710
32	9099	5350
32	9100	39053
32	9101	47437
32	9102	7904
32	9103	18629
32	9104	84677
32	9105	20148
32	9106	22219
32	9107	68912
32	9108	82273
32	9109	68097
32	9110	30104
32	9111	15991
32	9112	31489
32	9113	71265
32	9114	61963
32	9115	7144
32	9116	47966
32	9117	93665
32	9118	81379
32	9119	45136
32	9120	40928
32	9121	98766
32	9122	69895
32	9123	61823
32	9124	42595
32	9125	54861
32	9126	77359
32	9127	99978
32	9128	6332
32	9129	79338
32	9130	54034
32	9131	67443
32	9132	39512
32	9133	92687
32	9134	4684
32	9135	87380
32	9136	96048
32	9137	90728
32	9138	26149
32	9139	94116
32	9140	28085
32	9141	83872
32	9142	90535
32	9143	81849
32	9144	56444
32	9145	15405
32	9146	87722
32	9147	29509
32	9148	74326
32	9149	84981
32	9150	41386
32	9151	85651
32	9152	63660
32	9153	57450
32	9154	66352
32	9155	10369
32	9156	89681
32	9157	4111
32	9158	91203
32	9159	71476
32	9160	44153
32	9161	62905
32	9162	41233
32	9163	13643
32	9164	22014
32	9165	22234
32	9166	2494
32	9167	73412
32	9168	69204
32	9169	86249
32	9170	67647
32	9171	65510
32	9172	78685
32	9173	70795
32	9174	5847
32	9175	22254
32	9176	160
32	9177	51287
32	9178	99502
32	9179	19663
32	9180	29310
32	9181	12568
32	9182	33996
32	9183	67108
32	9184	74918
32	9185	68428
32	9186	17664
32	9187	1141
32	9188	99852
32	9189	40582
32	9190	61984
32	9191	17337
32	9192	47315
32	9193	27182
32	9194	34078
32	9195	77983
32	9196	96452
32	9197	17899
32	9198	80483
32	9199	65999
32	9200	70365
32	9201	79727
32	9202	25383
32	9203	69345
32	9204	10187
32	9205	65135
32	9206	27362
32	9207	16147
32	9208	77268
32	9209	62138
32	9210	24935
32	9211	20667
32	9212	97787
32	9213	32965
32	9214	12531
32	9215	88682
32	9216	56711
32	9217	1504
32	9218	22687
32	9219	26216
32	9220	547
32	9221	86926
32	9222	5549
32	9223	51536
32	9224	87680
32	9225	56164
32	9226	10138
32	9227	82111
32	9228	48271
32	9229	96239
32	9230	75372
32	9231	2523
32	9232	48801
32	9233	70949
32	9234	57236
32	9235	74215
32	9236	88793
32	9237	86844
32	9238	13411
32	9239	70376
32	9240	17010
32	9241	51516
32	9242	47816
32	9243	35468
32	9244	8212
32	9245	64918
32	9246	29803
32	9247	90047
32	9248	70306
32	9249	49452
32	9250	97739
32	9251	9424
32	9252	74390
32	9253	66545
32	9254	97324
32	9255	82888
32	9256	70575
32	9257	86394
32	9258	17275
32	9259	11759
32	9260	10005
32	9261	23252
32	9262	1288
32	9263	52767
32	9264	31116
32	9265	66249
32	9266	3982
32	9267	72531
32	9268	1000
32	9269	36500
32	9270	8785
32	9271	76624
32	9272	97977
32	9273	24395
32	9274	51929
32	9275	45139
32	9276	57419
32	9277	89814
32	9278	1935
32	9279	96655
32	9280	2531
32	9281	33766
32	9282	29390
32	9283	37289
32	9284	18688
32	9285	43414
32	9286	38195
32	9287	92389
32	9288	2397
32	9289	84958
32	9290	50975
32	9291	33345
32	9292	13114
32	9293	9538
32	9294	96877
32	9295	42316
32	9296	9224
32	9297	32357
32	9298	27866
32	9299	83600
32	9300	87108
32	9301	14496
32	9302	67960
32	9303	38693
32	9304	49216
32	9305	57580
32	9306	28651
32	9307	12455
32	9308	75870
32	9309	67462
32	9310	22814
32	9311	71123
32	9312	53486
32	9313	97803
32	9314	22571
32	9315	54570
32	9316	5340
32	9317	97516
32	9318	13700
32	9319	54497
32	9320	8231
32	9321	8334
32	9322	6704
32	9323	90588
32	9324	23070
32	9325	74320
32	9326	26837
32	9327	18610
32	9328	14273
32	9329	28429
32	9330	25980
32	9331	69352
32	9332	6025
32	9333	23093
32	9334	59671
32	9335	81568
32	9336	23646
32	9337	74751
32	9338	94232
32	9339	30474
32	9340	51134
32	9341	29313
32	9342	71839
32	9343	74393
32	9344	84765
32	9345	15370
32	9346	25
32	9347	13738
32	9348	27653
32	9349	45597
32	9350	93098
32	9351	71341
32	9352	6798
32	9353	28887
32	9354	68181
32	9355	74905
32	9356	97183
32	9357	68024
32	9358	76055
32	9359	76039
32	9360	97907
32	9361	24949
32	9362	74566
32	9363	32839
32	9364	27160
32	9365	5540
32	9366	10259
32	9367	70939
32	9368	471
32	9369	68039
32	9370	86291
32	9371	36011
32	9372	93906
32	9373	18720
32	9374	94180
32	9375	15047
32	9376	7081
32	9377	36236
32	9378	33854
32	9379	53661
32	9380	52213
32	9381	27806
32	9382	3907
32	9383	42695
32	9384	79046
32	9385	9740
32	9386	15182
32	9387	94123
32	9388	23107
32	9389	86357
32	9390	78920
32	9391	87389
32	9392	6032
32	9393	83207
32	9394	65294
32	9395	23476
32	9396	35341
32	9397	31953
32	9398	50434
32	9399	39245
32	9400	93647
32	9401	48015
32	9402	7712
32	9403	22388
32	9404	83889
32	9405	82729
32	9406	80128
32	9407	24918
32	9408	25046
32	9409	64394
32	9410	54568
32	9411	23402
32	9412	97453
32	9413	17010
32	9414	68907
32	9415	94748
32	9416	60435
32	9417	94000
32	9418	48859
32	9419	84428
32	9420	64515
32	9421	65861
32	9422	61689
32	9423	18245
32	9424	99190
32	9425	92443
32	9426	78029
32	9427	36107
32	9428	37694
32	9429	71444
32	9430	80669
32	9431	65577
32	9432	85529
32	9433	21809
32	9434	4230
32	9435	22643
32	9436	73971
32	9437	48705
32	9438	65789
32	9439	82206
32	9440	61290
32	9441	61977
32	9442	68913
32	9443	99321
32	9444	3097
32	9445	76891
32	9446	29458
32	9447	96281
32	9448	32284
32	9449	26115
32	9450	62735
32	9451	23936
32	9452	4790
32	9453	89686
32	9454	64004
32	9455	4350
32	9456	70785
32	9457	41273
32	9458	29580
32	9459	87460
32	9460	73725
32	9461	8033
32	9462	36120
32	9463	73081
32	9464	68967
32	9465	67309
32	9466	56249
32	9467	4647
32	9468	54346
32	9469	95603
32	9470	26695
32	9471	20785
32	9472	1696
32	9473	76935
32	9474	3994
32	9475	3400
32	9476	10344
32	9477	91770
32	9478	31525
32	9479	92545
32	9480	5094
32	9481	99585
32	9482	68293
32	9483	59502
32	9484	39684
32	9485	87383
32	9486	12620
32	9487	29778
32	9488	69810
32	9489	87621
32	9490	68654
32	9491	76883
32	9492	81120
32	9493	36308
32	9494	88249
32	9495	1
32	9496	42881
32	9497	76331
32	9498	1896
32	9499	58887
32	9500	22420
32	9501	57612
32	9502	34950
32	9503	99849
32	9504	80602
32	9505	37863
32	9506	76041
32	9507	62588
32	9508	83174
32	9509	10794
32	9510	78684
32	9511	44372
32	9512	29804
32	9513	41980
32	9514	88687
32	9515	72364
32	9516	57929
32	9517	27424
32	9518	48322
32	9519	97956
32	9520	1447
32	9521	69310
32	9522	79501
32	9523	32473
32	9524	36682
32	9525	11024
32	9526	42403
32	9527	64974
32	9528	71383
32	9529	5272
32	9530	33983
32	9531	45529
32	9532	73417
32	9533	21968
32	9534	20148
32	9535	86263
32	9536	23173
32	9537	30574
32	9538	63932
32	9539	30995
32	9540	17658
32	9541	55974
32	9542	14081
32	9543	40565
32	9544	73111
32	9545	90735
32	9546	58410
32	9547	69782
32	9548	15133
32	9549	19104
32	9550	22727
32	9551	47280
32	9552	49653
32	9553	67018
32	9554	61915
32	9555	85511
32	9556	46163
32	9557	98600
32	9558	10084
32	9559	18449
32	9560	10391
32	9561	56570
32	9562	26836
32	9563	89103
32	9564	97580
32	9565	71229
32	9566	21974
32	9567	9418
32	9568	50569
32	9569	38435
32	9570	62801
32	9571	45778
32	9572	46513
32	9573	75311
32	9574	14216
32	9575	21706
32	9576	50664
32	9577	34979
32	9578	8556
32	9579	24536
32	9580	49838
32	9581	464
32	9582	77234
32	9583	7413
32	9584	30769
32	9585	39521
32	9586	80275
32	9587	79791
32	9588	84614
32	9589	10249
32	9590	98597
32	9591	20240
32	9592	24055
32	9593	58007
32	9594	46798
32	9595	36890
32	9596	45276
32	9597	66294
32	9598	15451
32	9599	34136
32	9600	67079
32	9601	82993
32	9602	28510
32	9603	40621
32	9604	1952
32	9605	46454
32	9606	55826
32	9607	28788
32	9608	82171
32	9609	15085
32	9610	19860
32	9611	82746
32	9612	55988
32	9613	40751
32	9614	30890
32	9615	71429
32	9616	60086
32	9617	55925
32	9618	16058
32	9619	63874
32	9620	18638
32	9621	76417
32	9622	91289
32	9623	78785
32	9624	99036
32	9625	84579
32	9626	58789
32	9627	96613
32	9628	26355
32	9629	89748
32	9630	30837
32	9631	33488
32	9632	10682
32	9633	26249
32	9634	99755
32	9635	4805
32	9636	53817
32	9637	69606
32	9638	88276
32	9639	29883
32	9640	29848
32	9641	47287
32	9642	50682
32	9643	46700
32	9644	62506
32	9645	9752
32	9646	50249
32	9647	2051
32	9648	76540
32	9649	25193
32	9650	13140
32	9651	33347
32	9652	1984
32	9653	95092
32	9654	89180
32	9655	81320
32	9656	81881
32	9657	67994
32	9658	96364
32	9659	34569
32	9660	21643
32	9661	93595
32	9662	6467
32	9663	55430
32	9664	29012
32	9665	89629
32	9666	15559
32	9667	91723
32	9668	25115
32	9669	94775
32	9670	61564
32	9671	83773
32	9672	2960
32	9673	30838
32	9674	84829
32	9675	84373
32	9676	3877
32	9677	90799
32	9678	59279
32	9679	16414
32	9680	78234
32	9681	62928
32	9682	1483
32	9683	66303
32	9684	93030
32	9685	4544
32	9686	46828
32	9687	13100
32	9688	6091
32	9689	6738
32	9690	57250
32	9691	80894
32	9692	43790
32	9693	6434
32	9694	47213
32	9695	24840
32	9696	71486
32	9697	6768
32	9698	87401
32	9699	7310
32	9700	97704
32	9701	28471
32	9702	46773
32	9703	85299
32	9704	90016
32	9705	5929
32	9706	70576
32	9707	3481
32	9708	39319
32	9709	74710
32	9710	58506
32	9711	62903
32	9712	58458
32	9713	82986
32	9714	93664
32	9715	74094
32	9716	35601
32	9717	81539
32	9718	83086
32	9719	19663
32	9720	65210
32	9721	18371
32	9722	35717
32	9723	27519
32	9724	12015
32	9725	22568
32	9726	16450
32	9727	62027
32	9728	6725
32	9729	91072
32	9730	42061
32	9731	57684
32	9732	61856
32	9733	92258
32	9734	9303
32	9735	7487
32	9736	42888
32	9737	69644
32	9738	39380
32	9739	39104
32	9740	34710
32	9741	95225
32	9742	65036
32	9743	92961
32	9744	34730
32	9745	40958
32	9746	43574
32	9747	56435
32	9748	78821
32	9749	11649
32	9750	75267
32	9751	4974
32	9752	49287
32	9753	47375
32	9754	94436
32	9755	17062
32	9756	31479
32	9757	66649
32	9758	29699
32	9759	25989
32	9760	80687
32	9761	93095
32	9762	7614
32	9763	95423
32	9764	99793
32	9765	72638
32	9766	8135
32	9767	27764
32	9768	39342
32	9769	39438
32	9770	62120
32	9771	56515
32	9772	976
32	9773	55503
32	9774	16136
32	9775	44878
32	9776	45593
32	9777	29886
32	9778	46508
32	9779	69656
32	9780	16336
32	9781	50765
32	9782	15752
32	9783	50963
32	9784	76945
32	9785	98259
32	9786	90335
32	9787	99785
32	9788	4844
32	9789	75978
32	9790	5902
32	9791	15379
32	9792	7533
32	9793	80474
32	9794	57266
32	9795	51892
32	9796	80942
32	9797	55850
32	9798	14786
32	9799	55410
32	9800	1148
32	9801	53011
32	9802	39054
32	9803	23880
32	9804	5536
32	9805	39106
32	9806	26970
32	9807	15173
32	9808	49926
32	9809	46166
32	9810	98556
32	9811	25177
32	9812	82608
32	9813	28741
32	9814	65335
32	9815	12646
32	9816	9753
32	9817	59900
32	9818	88159
32	9819	77681
32	9820	49539
32	9821	12971
32	9822	51272
32	9823	52057
32	9824	34054
32	9825	25797
32	9826	19956
32	9827	82312
32	9828	18044
32	9829	71166
32	9830	40249
32	9831	61080
32	9832	96286
32	9833	63351
32	9834	31131
32	9835	38170
32	9836	84212
32	9837	32058
32	9838	84717
32	9839	16506
32	9840	90958
32	9841	59266
32	9842	1818
32	9843	5700
32	9844	6635
32	9845	37771
32	9846	77642
32	9847	17295
32	9848	71276
32	9849	55385
32	9850	30241
32	9851	16491
32	9852	30071
32	9853	97513
32	9854	16593
32	9855	6629
32	9856	7366
32	9857	24294
32	9858	86689
32	9859	29034
32	9860	18289
32	9861	29666
32	9862	90194
32	9863	65516
32	9864	91768
32	9865	75849
32	9866	82406
32	9867	24762
32	9868	20589
32	9869	99878
32	9870	94064
32	9871	6568
32	9872	24413
32	9873	4315
32	9874	86968
32	9875	47284
32	9876	20313
32	9877	82427
32	9878	29309
32	9879	37784
32	9880	34991
32	9881	39853
32	9882	750
32	9883	18227
32	9884	31586
32	9885	99582
32	9886	37759
32	9887	32822
32	9888	70406
32	9889	73789
32	9890	53104
32	9891	10296
32	9892	9364
32	9893	71136
32	9894	89074
32	9895	58059
32	9896	42024
32	9897	68112
32	9898	94585
32	9899	46178
32	9900	5931
32	9901	76897
32	9902	76958
32	9903	85791
32	9904	29542
32	9905	67177
32	9906	53900
32	9907	37317
32	9908	90082
32	9909	84892
32	9910	65507
32	9911	92505
32	9912	2600
32	9913	84071
32	9914	64790
32	9915	42100
32	9916	13236
32	9917	46839
32	9918	75135
32	9919	13390
32	9920	72512
32	9921	5319
32	9922	72800
32	9923	20499
32	9924	49420
32	9925	41398
32	9926	88383
32	9927	43488
32	9928	62022
32	9929	1005
32	9930	34359
32	9931	79173
32	9932	15174
32	9933	96211
32	9934	90898
32	9935	55076
32	9936	1758
32	9937	98642
32	9938	74802
32	9939	31965
32	9940	29912
32	9941	20505
32	9942	42491
32	9943	71691
32	9944	94152
32	9945	79050
32	9946	47155
32	9947	73997
32	9948	50309
32	9949	78175
32	9950	9769
32	9951	79968
32	9952	53277
32	9953	18473
32	9954	86515
32	9955	24779
32	9956	61920
32	9957	5652
32	9958	82384
32	9959	51196
32	9960	92765
32	9961	46275
32	9962	44598
32	9963	72669
32	9964	18656
32	9965	29127
32	9966	92121
32	9967	10790
32	9968	31995
32	9969	27803
32	9970	16257
32	9971	54159
32	9972	65713
32	9973	79885
32	9974	89269
32	9975	33425
32	9976	94679
32	9977	29876
32	9978	12971
32	9979	40321
32	9980	5775
32	9981	49722
32	9982	52274
32	9983	41213
32	9984	11711
32	9985	28735
32	9986	96897
32	9987	42490
32	9988	81018
32	9989	23371
32	9990	47560
32	9991	94877
32	9992	40573
32	9993	33795
32	9994	40399
32	9995	58183
32	9996	39210
32	9997	21923
32	9998	45579
32	9999	72172
32	10000	32151
33	1	96429
33	2	28252
33	3	75925
33	4	12721
33	5	45123
33	6	34252
33	7	44147
33	8	98057
33	9	98923
33	10	2074
33	11	34402
33	12	19132
33	13	81574
33	14	75503
33	15	92168
33	16	72849
33	17	85870
33	18	79954
33	19	22045
33	20	67465
33	21	569
33	22	60819
33	23	5223
33	24	45334
33	25	55093
33	26	74923
33	27	80657
33	28	48760
33	29	71916
33	30	4534
33	31	52325
33	32	54640
33	33	30912
33	34	334
33	35	13897
33	36	93470
33	37	2626
33	38	68878
33	39	44131
33	40	98891
33	41	60632
33	42	96649
33	43	40564
33	44	96159
33	45	72605
33	46	94529
33	47	87314
33	48	54223
33	49	45701
33	50	94107
33	51	74523
33	52	51490
33	53	32364
33	54	80661
33	55	70421
33	56	17347
33	57	14422
33	58	44423
33	59	47807
33	60	52229
33	61	77476
33	62	37297
33	63	11613
33	64	62701
33	65	7881
33	66	18525
33	67	31555
33	68	87925
33	69	3399
33	70	10089
33	71	86530
33	72	16037
33	73	98550
33	74	10414
33	75	33079
33	76	60598
33	77	52367
33	78	21780
33	79	4470
33	80	54340
33	81	16856
33	82	72322
33	83	54720
33	84	68729
33	85	17960
33	86	57653
33	87	92688
33	88	29671
33	89	31324
33	90	14219
33	91	18824
33	92	95067
33	93	92532
33	94	10528
33	95	19489
33	96	81778
33	97	76786
33	98	76707
33	99	20080
33	100	74741
33	101	61208
33	102	75940
33	103	16617
33	104	49603
33	105	58428
33	106	46960
33	107	52298
33	108	96675
33	109	49898
33	110	76059
33	111	78948
33	112	58454
33	113	80129
33	114	91622
33	115	49296
33	116	66062
33	117	98623
33	118	4677
33	119	72599
33	120	45440
33	121	39527
33	122	90935
33	123	50890
33	124	27025
33	125	35727
33	126	71223
33	127	45692
33	128	25490
33	129	4379
33	130	66552
33	131	20171
33	132	80435
33	133	18902
33	134	94222
33	135	42574
33	136	71678
33	137	51258
33	138	67529
33	139	14874
33	140	82008
33	141	54570
33	142	53072
33	143	90372
33	144	80171
33	145	74318
33	146	13341
33	147	3539
33	148	4314
33	149	17484
33	150	80635
33	151	46741
33	152	49551
33	153	44915
33	154	82917
33	155	59019
33	156	22903
33	157	49258
33	158	81833
33	159	57501
33	160	97675
33	161	41266
33	162	40670
33	163	23541
33	164	86527
33	165	10554
33	166	28573
33	167	89374
33	168	80459
33	169	45858
33	170	54473
33	171	94143
33	172	62659
33	173	98652
33	174	49016
33	175	15986
33	176	92451
33	177	23856
33	178	60110
33	179	26664
33	180	84301
33	181	32494
33	182	1831
33	183	38838
33	184	49211
33	185	86400
33	186	7710
33	187	15535
33	188	43925
33	189	41318
33	190	92252
33	191	84478
33	192	1881
33	193	96767
33	194	98195
33	195	4642
33	196	27850
33	197	50444
33	198	20879
33	199	58363
33	200	69045
33	201	9146
33	202	83632
33	203	52622
33	204	85958
33	205	67664
33	206	68518
33	207	54090
33	208	2610
33	209	98823
33	210	98005
33	211	20346
33	212	79312
33	213	55767
33	214	54396
33	215	24606
33	216	63860
33	217	15754
33	218	25760
33	219	95253
33	220	11036
33	221	43675
33	222	84580
33	223	39096
33	224	85013
33	225	59486
33	226	75449
33	227	99013
33	228	17811
33	229	24218
33	230	51462
33	231	59696
33	232	33253
33	233	27530
33	234	60200
33	235	79174
33	236	28618
33	237	2980
33	238	12239
33	239	24372
33	240	76710
33	241	97518
33	242	31484
33	243	43327
33	244	79378
33	245	15317
33	246	79764
33	247	38911
33	248	51445
33	249	8844
33	250	89876
33	251	2598
33	252	18561
33	253	2577
33	254	74882
33	255	86834
33	256	52615
33	257	14692
33	258	53132
33	259	1512
33	260	48233
33	261	37538
33	262	58059
33	263	63889
33	264	27957
33	265	63265
33	266	390
33	267	93131
33	268	99652
33	269	28249
33	270	77786
33	271	61377
33	272	77033
33	273	86204
33	274	89927
33	275	24832
33	276	21329
33	277	85469
33	278	83117
33	279	88182
33	280	17612
33	281	27094
33	282	89389
33	283	53879
33	284	97431
33	285	95107
33	286	85090
33	287	21115
33	288	51673
33	289	45842
33	290	96036
33	291	51382
33	292	55551
33	293	41118
33	294	77549
33	295	17442
33	296	25730
33	297	83076
33	298	40442
33	299	308
33	300	62374
33	301	26928
33	302	59915
33	303	50528
33	304	88298
33	305	22300
33	306	83116
33	307	49042
33	308	40315
33	309	35214
33	310	37614
33	311	67112
33	312	57953
33	313	5342
33	314	76300
33	315	12564
33	316	43761
33	317	16959
33	318	89692
33	319	45549
33	320	62081
33	321	70982
33	322	36333
33	323	29564
33	324	9069
33	325	30083
33	326	25141
33	327	34583
33	328	77412
33	329	33174
33	330	72090
33	331	34336
33	332	56775
33	333	25106
33	334	85813
33	335	19392
33	336	4336
33	337	35765
33	338	3519
33	339	75544
33	340	94779
33	341	39304
33	342	74814
33	343	57158
33	344	61546
33	345	1714
33	346	5728
33	347	42413
33	348	30204
33	349	64506
33	350	91344
33	351	52571
33	352	55547
33	353	71398
33	354	34306
33	355	43879
33	356	95412
33	357	85670
33	358	77171
33	359	64576
33	360	53665
33	361	17400
33	362	54994
33	363	86585
33	364	38522
33	365	12154
33	366	12620
33	367	50275
33	368	3563
33	369	33855
33	370	14684
33	371	70112
33	372	57128
33	373	40030
33	374	35528
33	375	55495
33	376	47404
33	377	69688
33	378	99988
33	379	23342
33	380	31680
33	381	44394
33	382	17008
33	383	44102
33	384	92885
33	385	874
33	386	79633
33	387	77541
33	388	29599
33	389	26715
33	390	51967
33	391	24424
33	392	61296
33	393	90494
33	394	88157
33	395	85919
33	396	19952
33	397	43223
33	398	75616
33	399	19198
33	400	54784
33	401	91602
33	402	82742
33	403	57811
33	404	49405
33	405	89595
33	406	9569
33	407	70908
33	408	72678
33	409	54366
33	410	31964
33	411	29219
33	412	35501
33	413	98235
33	414	37130
33	415	4564
33	416	36120
33	417	41686
33	418	50088
33	419	99060
33	420	79122
33	421	91115
33	422	58853
33	423	33006
33	424	64773
33	425	54566
33	426	92544
33	427	81484
33	428	56247
33	429	3817
33	430	67008
33	431	56043
33	432	28410
33	433	28249
33	434	32623
33	435	38783
33	436	58830
33	437	38563
33	438	75569
33	439	36449
33	440	13123
33	441	72620
33	442	5414
33	443	29201
33	444	38425
33	445	13781
33	446	55332
33	447	61728
33	448	86940
33	449	70040
33	450	98216
33	451	12075
33	452	84098
33	453	23270
33	454	36024
33	455	84099
33	456	56004
33	457	75676
33	458	26163
33	459	37350
33	460	71894
33	461	36052
33	462	61186
33	463	24210
33	464	46773
33	465	41170
33	466	6526
33	467	20807
33	468	16122
33	469	24905
33	470	41471
33	471	49955
33	472	53247
33	473	37908
33	474	54724
33	475	8905
33	476	96207
33	477	18217
33	478	6226
33	479	81748
33	480	52591
33	481	40128
33	482	99987
33	483	26313
33	484	66675
33	485	67864
33	486	31338
33	487	79992
33	488	76871
33	489	93709
33	490	39612
33	491	82272
33	492	62159
33	493	47903
33	494	57090
33	495	14593
33	496	23022
33	497	18712
33	498	21402
33	499	44132
33	500	74838
33	501	49280
33	502	20964
33	503	71568
33	504	19195
33	505	44421
33	506	24731
33	507	96418
33	508	18960
33	509	21069
33	510	7360
33	511	40694
33	512	54443
33	513	18547
33	514	94391
33	515	10960
33	516	59148
33	517	73776
33	518	67380
33	519	38890
33	520	8703
33	521	43540
33	522	22669
33	523	41159
33	524	65232
33	525	31770
33	526	9811
33	527	46420
33	528	29349
33	529	53414
33	530	42383
33	531	11699
33	532	69640
33	533	46874
33	534	44667
33	535	24541
33	536	71136
33	537	64565
33	538	3277
33	539	77822
33	540	80907
33	541	43978
33	542	6700
33	543	25620
33	544	61748
33	545	22466
33	546	76948
33	547	71310
33	548	24414
33	549	44678
33	550	67814
33	551	648
33	552	57185
33	553	71196
33	554	11440
33	555	81882
33	556	21614
33	557	24244
33	558	55845
33	559	70763
33	560	76398
33	561	46559
33	562	13827
33	563	29894
33	564	97024
33	565	84679
33	566	89075
33	567	5966
33	568	2053
33	569	37691
33	570	527
33	571	80607
33	572	24651
33	573	91325
33	574	20055
33	575	67857
33	576	99266
33	577	16969
33	578	88992
33	579	71113
33	580	76422
33	581	35609
33	582	59908
33	583	98261
33	584	1512
33	585	84655
33	586	1759
33	587	34675
33	588	33005
33	589	89837
33	590	34315
33	591	10365
33	592	39702
33	593	55572
33	594	97708
33	595	92074
33	596	59617
33	597	64612
33	598	54943
33	599	80723
33	600	20124
33	601	9562
33	602	56157
33	603	68142
33	604	10450
33	605	31775
33	606	59332
33	607	16441
33	608	62652
33	609	30772
33	610	96250
33	611	86516
33	612	25029
33	613	55559
33	614	68629
33	615	71371
33	616	75405
33	617	34898
33	618	56499
33	619	48604
33	620	66961
33	621	38759
33	622	44322
33	623	46004
33	624	81467
33	625	43313
33	626	26084
33	627	64388
33	628	15907
33	629	37689
33	630	53398
33	631	93471
33	632	47584
33	633	67737
33	634	80892
33	635	98737
33	636	85059
33	637	39600
33	638	31991
33	639	6145
33	640	76237
33	641	71290
33	642	61895
33	643	24597
33	644	43399
33	645	96013
33	646	9261
33	647	36611
33	648	95329
33	649	84579
33	650	8528
33	651	58230
33	652	50230
33	653	64247
33	654	19866
33	655	92445
33	656	63878
33	657	91430
33	658	70684
33	659	30743
33	660	11469
33	661	65988
33	662	81966
33	663	81122
33	664	31088
33	665	58674
33	666	85006
33	667	91893
33	668	32661
33	669	58804
33	670	97858
33	671	75916
33	672	82387
33	673	26266
33	674	81965
33	675	306
33	676	58567
33	677	79080
33	678	11538
33	679	55199
33	680	94668
33	681	38538
33	682	60509
33	683	24353
33	684	53339
33	685	87711
33	686	90232
33	687	68843
33	688	77533
33	689	82680
33	690	41445
33	691	4955
33	692	64421
33	693	79527
33	694	21489
33	695	15437
33	696	58882
33	697	36406
33	698	16991
33	699	56093
33	700	39556
33	701	82983
33	702	7386
33	703	59718
33	704	60833
33	705	74697
33	706	54161
33	707	87181
33	708	18053
33	709	15555
33	710	25107
33	711	41302
33	712	35989
33	713	76845
33	714	83812
33	715	72871
33	716	18177
33	717	30894
33	718	33026
33	719	74696
33	720	11243
33	721	85806
33	722	1290
33	723	57792
33	724	62632
33	725	67555
33	726	42099
33	727	59441
33	728	25428
33	729	96221
33	730	95494
33	731	64580
33	732	10185
33	733	66570
33	734	32865
33	735	55310
33	736	60024
33	737	96398
33	738	70913
33	739	76166
33	740	45163
33	741	16751
33	742	60870
33	743	4038
33	744	65395
33	745	68441
33	746	82117
33	747	29146
33	748	15977
33	749	46431
33	750	25061
33	751	63785
33	752	11833
33	753	46941
33	754	31953
33	755	31264
33	756	87582
33	757	1470
33	758	79767
33	759	8974
33	760	18362
33	761	39927
33	762	84454
33	763	60012
33	764	15393
33	765	75324
33	766	63198
33	767	64604
33	768	14616
33	769	94586
33	770	21331
33	771	71994
33	772	85554
33	773	30711
33	774	39854
33	775	84254
33	776	16715
33	777	60748
33	778	73844
33	779	71537
33	780	99367
33	781	68208
33	782	97912
33	783	3274
33	784	31973
33	785	33029
33	786	94636
33	787	57802
33	788	31635
33	789	79811
33	790	92498
33	791	29326
33	792	60994
33	793	76638
33	794	7611
33	795	44369
33	796	41339
33	797	33454
33	798	68387
33	799	68469
33	800	61786
33	801	88216
33	802	79935
33	803	31381
33	804	36239
33	805	68708
33	806	85024
33	807	72916
33	808	31391
33	809	85521
33	810	72138
33	811	59589
33	812	97709
33	813	91158
33	814	93510
33	815	15801
33	816	12387
33	817	38058
33	818	59459
33	819	49036
33	820	27324
33	821	47636
33	822	86551
33	823	85123
33	824	1217
33	825	21011
33	826	81518
33	827	9847
33	828	78404
33	829	4965
33	830	62170
33	831	6514
33	832	91756
33	833	34704
33	834	67839
33	835	4152
33	836	43883
33	837	25278
33	838	3343
33	839	95809
33	840	34478
33	841	96008
33	842	83195
33	843	93400
33	844	72732
33	845	282
33	846	16261
33	847	91132
33	848	66771
33	849	9941
33	850	7879
33	851	50246
33	852	44969
33	853	30059
33	854	79934
33	855	37727
33	856	54793
33	857	57121
33	858	17720
33	859	94712
33	860	11381
33	861	4204
33	862	14223
33	863	40526
33	864	13118
33	865	95046
33	866	73000
33	867	59831
33	868	7987
33	869	27713
33	870	53303
33	871	2464
33	872	68277
33	873	85674
33	874	62872
33	875	17574
33	876	94216
33	877	87784
33	878	92931
33	879	51474
33	880	60781
33	881	55584
33	882	67154
33	883	83765
33	884	57424
33	885	41741
33	886	4172
33	887	37702
33	888	88316
33	889	76508
33	890	38346
33	891	27118
33	892	28248
33	893	5053
33	894	7995
33	895	28392
33	896	7868
33	897	36244
33	898	77783
33	899	92241
33	900	42315
33	901	58229
33	902	85134
33	903	16900
33	904	80860
33	905	30331
33	906	38996
33	907	44726
33	908	77791
33	909	44515
33	910	44560
33	911	91732
33	912	23768
33	913	37085
33	914	66694
33	915	86022
33	916	22836
33	917	19899
33	918	68108
33	919	47072
33	920	68491
33	921	68069
33	922	1649
33	923	48336
33	924	55800
33	925	56429
33	926	49246
33	927	37783
33	928	37629
33	929	92137
33	930	57068
33	931	94362
33	932	94566
33	933	55564
33	934	90913
33	935	90792
33	936	82314
33	937	4450
33	938	54508
33	939	53888
33	940	68781
33	941	36542
33	942	10396
33	943	33647
33	944	55519
33	945	20053
33	946	37061
33	947	896
33	948	54079
33	949	594
33	950	78532
33	951	71041
33	952	8355
33	953	51928
33	954	63031
33	955	17395
33	956	29742
33	957	3875
33	958	73919
33	959	88782
33	960	6385
33	961	35586
33	962	82788
33	963	30752
33	964	94209
33	965	38470
33	966	42216
33	967	35851
33	968	14757
33	969	56359
33	970	29930
33	971	14745
33	972	96773
33	973	219
33	974	41900
33	975	46161
33	976	8100
33	977	20294
33	978	72114
33	979	23946
33	980	8644
33	981	18087
33	982	13061
33	983	3391
33	984	69895
33	985	82418
33	986	52336
33	987	89982
33	988	98188
33	989	51097
33	990	35228
33	991	26355
33	992	99601
33	993	685
33	994	30765
33	995	67045
33	996	41849
33	997	97256
33	998	26614
33	999	45660
33	1000	19216
33	1001	40931
33	1002	87397
33	1003	15489
33	1004	51722
33	1005	90455
33	1006	5051
33	1007	76458
33	1008	72796
33	1009	24020
33	1010	88580
33	1011	24166
33	1012	76128
33	1013	20582
33	1014	13544
33	1015	25571
33	1016	95515
33	1017	33836
33	1018	2440
33	1019	30001
33	1020	3051
33	1021	62648
33	1022	5566
33	1023	97883
33	1024	49649
33	1025	23204
33	1026	79259
33	1027	97123
33	1028	17739
33	1029	15484
33	1030	26288
33	1031	40046
33	1032	18072
33	1033	36434
33	1034	64540
33	1035	67102
33	1036	71803
33	1037	6322
33	1038	2797
33	1039	92319
33	1040	44250
33	1041	43800
33	1042	4128
33	1043	30349
33	1044	54687
33	1045	96899
33	1046	42897
33	1047	69937
33	1048	12700
33	1049	6236
33	1050	62666
33	1051	28521
33	1052	53828
33	1053	29383
33	1054	77358
33	1055	76099
33	1056	62173
33	1057	97987
33	1058	36002
33	1059	76907
33	1060	49528
33	1061	67882
33	1062	29417
33	1063	15212
33	1064	28980
33	1065	73568
33	1066	7307
33	1067	19158
33	1068	9637
33	1069	22790
33	1070	47055
33	1071	8033
33	1072	4304
33	1073	31106
33	1074	68777
33	1075	65826
33	1076	10576
33	1077	88528
33	1078	11507
33	1079	1898
33	1080	79481
33	1081	69756
33	1082	91542
33	1083	18984
33	1084	52083
33	1085	38745
33	1086	47977
33	1087	61156
33	1088	25369
33	1089	33521
33	1090	77953
33	1091	33821
33	1092	39916
33	1093	49612
33	1094	1970
33	1095	44006
33	1096	77209
33	1097	8
33	1098	35756
33	1099	85475
33	1100	27409
33	1101	78464
33	1102	89010
33	1103	99798
33	1104	62119
33	1105	6846
33	1106	68510
33	1107	10949
33	1108	52339
33	1109	51009
33	1110	85927
33	1111	33222
33	1112	92400
33	1113	8069
33	1114	42259
33	1115	43164
33	1116	17043
33	1117	26982
33	1118	13387
33	1119	52033
33	1120	42604
33	1121	29069
33	1122	90612
33	1123	46886
33	1124	90939
33	1125	55634
33	1126	93543
33	1127	62481
33	1128	67977
33	1129	67861
33	1130	56148
33	1131	19315
33	1132	15204
33	1133	44003
33	1134	72624
33	1135	90724
33	1136	91493
33	1137	27939
33	1138	76244
33	1139	29182
33	1140	71591
33	1141	51673
33	1142	43013
33	1143	25730
33	1144	2359
33	1145	45927
33	1146	87588
33	1147	46350
33	1148	95606
33	1149	31413
33	1150	74592
33	1151	28606
33	1152	28175
33	1153	68231
33	1154	86717
33	1155	22522
33	1156	79509
33	1157	81805
33	1158	11643
33	1159	66259
33	1160	88688
33	1161	81080
33	1162	83471
33	1163	36673
33	1164	90227
33	1165	63618
33	1166	52227
33	1167	16404
33	1168	73134
33	1169	24125
33	1170	3219
33	1171	75751
33	1172	95891
33	1173	7089
33	1174	50163
33	1175	14942
33	1176	4560
33	1177	15715
33	1178	17527
33	1179	77791
33	1180	46924
33	1181	38190
33	1182	3124
33	1183	33085
33	1184	87401
33	1185	56508
33	1186	57459
33	1187	60192
33	1188	33077
33	1189	16052
33	1190	8460
33	1191	19195
33	1192	67420
33	1193	15397
33	1194	71574
33	1195	26952
33	1196	61492
33	1197	55250
33	1198	31863
33	1199	27425
33	1200	73258
33	1201	24908
33	1202	40448
33	1203	7123
33	1204	83190
33	1205	20564
33	1206	13329
33	1207	40996
33	1208	37705
33	1209	31836
33	1210	72118
33	1211	95795
33	1212	59711
33	1213	13503
33	1214	71751
33	1215	1055
33	1216	42752
33	1217	27783
33	1218	89113
33	1219	51961
33	1220	64374
33	1221	52211
33	1222	55132
33	1223	89093
33	1224	73425
33	1225	80905
33	1226	65408
33	1227	38518
33	1228	76746
33	1229	17909
33	1230	1243
33	1231	80110
33	1232	93284
33	1233	48791
33	1234	86960
33	1235	19015
33	1236	15904
33	1237	95773
33	1238	7330
33	1239	96816
33	1240	13333
33	1241	31691
33	1242	63094
33	1243	16741
33	1244	44234
33	1245	69757
33	1246	40731
33	1247	8561
33	1248	1632
33	1249	44729
33	1250	94265
33	1251	84771
33	1252	94102
33	1253	93984
33	1254	46693
33	1255	22292
33	1256	70881
33	1257	69220
33	1258	55146
33	1259	28158
33	1260	88870
33	1261	81717
33	1262	76855
33	1263	78050
33	1264	47401
33	1265	51633
33	1266	19219
33	1267	92551
33	1268	46543
33	1269	38659
33	1270	3033
33	1271	68281
33	1272	93272
33	1273	24324
33	1274	57694
33	1275	79835
33	1276	64847
33	1277	35670
33	1278	62971
33	1279	26014
33	1280	22043
33	1281	74387
33	1282	96144
33	1283	43691
33	1284	25091
33	1285	14494
33	1286	24419
33	1287	73285
33	1288	55543
33	1289	23201
33	1290	1059
33	1291	71014
33	1292	55714
33	1293	46054
33	1294	2003
33	1295	29154
33	1296	10618
33	1297	78485
33	1298	18031
33	1299	94899
33	1300	82858
33	1301	34123
33	1302	12310
33	1303	68214
33	1304	47675
33	1305	18846
33	1306	33382
33	1307	76972
33	1308	99085
33	1309	56318
33	1310	13040
33	1311	99590
33	1312	17892
33	1313	93196
33	1314	66770
33	1315	99725
33	1316	64321
33	1317	99825
33	1318	57769
33	1319	51521
33	1320	90762
33	1321	94026
33	1322	81032
33	1323	65022
33	1324	3625
33	1325	19495
33	1326	58423
33	1327	13158
33	1328	15811
33	1329	60277
33	1330	28005
33	1331	84237
33	1332	50806
33	1333	85618
33	1334	86892
33	1335	12394
33	1336	866
33	1337	23157
33	1338	77673
33	1339	67052
33	1340	14694
33	1341	47266
33	1342	91085
33	1343	72046
33	1344	532
33	1345	15569
33	1346	67082
33	1347	75652
33	1348	79444
33	1349	45629
33	1350	21042
33	1351	54997
33	1352	39372
33	1353	70563
33	1354	38301
33	1355	60596
33	1356	95748
33	1357	69046
33	1358	66426
33	1359	2122
33	1360	56386
33	1361	83847
33	1362	38394
33	1363	10937
33	1364	7318
33	1365	59576
33	1366	71793
33	1367	82581
33	1368	49134
33	1369	39417
33	1370	99628
33	1371	8173
33	1372	67692
33	1373	975
33	1374	25444
33	1375	92242
33	1376	3826
33	1377	82119
33	1378	34718
33	1379	38764
33	1380	27224
33	1381	10665
33	1382	8529
33	1383	95131
33	1384	11490
33	1385	34294
33	1386	88663
33	1387	15779
33	1388	75924
33	1389	63432
33	1390	96891
33	1391	99597
33	1392	14827
33	1393	58013
33	1394	356
33	1395	79893
33	1396	50841
33	1397	9110
33	1398	64606
33	1399	72074
33	1400	91245
33	1401	58282
33	1402	801
33	1403	65600
33	1404	5704
33	1405	30928
33	1406	58787
33	1407	64731
33	1408	52436
33	1409	94187
33	1410	7425
33	1411	3199
33	1412	29551
33	1413	66760
33	1414	40150
33	1415	53340
33	1416	89566
33	1417	49143
33	1418	22181
33	1419	69892
33	1420	3029
33	1421	41483
33	1422	45602
33	1423	2829
33	1424	66926
33	1425	72558
33	1426	38286
33	1427	46164
33	1428	7424
33	1429	71810
33	1430	4773
33	1431	84455
33	1432	48172
33	1433	36894
33	1434	66892
33	1435	54406
33	1436	34717
33	1437	17472
33	1438	96920
33	1439	31084
33	1440	73863
33	1441	86691
33	1442	24483
33	1443	37598
33	1444	45763
33	1445	87262
33	1446	26737
33	1447	43208
33	1448	67190
33	1449	83563
33	1450	2229
33	1451	39559
33	1452	40284
33	1453	40830
33	1454	97150
33	1455	22852
33	1456	88985
33	1457	86849
33	1458	60462
33	1459	14003
33	1460	9781
33	1461	88830
33	1462	13353
33	1463	21476
33	1464	32043
33	1465	64298
33	1466	79877
33	1467	72058
33	1468	80411
33	1469	37457
33	1470	7262
33	1471	49055
33	1472	13665
33	1473	23515
33	1474	59998
33	1475	46550
33	1476	48357
33	1477	15686
33	1478	73998
33	1479	44715
33	1480	41171
33	1481	225
33	1482	98662
33	1483	20108
33	1484	47038
33	1485	42162
33	1486	87820
33	1487	96763
33	1488	71551
33	1489	70767
33	1490	87201
33	1491	98293
33	1492	47479
33	1493	44063
33	1494	16139
33	1495	97242
33	1496	34483
33	1497	76599
33	1498	47573
33	1499	9005
33	1500	26696
33	1501	36861
33	1502	9041
33	1503	64084
33	1504	91340
33	1505	68880
33	1506	2779
33	1507	94403
33	1508	77579
33	1509	14897
33	1510	94768
33	1511	69050
33	1512	14172
33	1513	57
33	1514	31340
33	1515	83137
33	1516	5849
33	1517	81796
33	1518	38435
33	1519	46061
33	1520	66642
33	1521	13824
33	1522	62248
33	1523	91784
33	1524	77917
33	1525	44162
33	1526	14689
33	1527	65896
33	1528	62749
33	1529	92908
33	1530	75842
33	1531	77627
33	1532	34591
33	1533	52184
33	1534	66114
33	1535	71166
33	1536	38133
33	1537	14076
33	1538	70329
33	1539	58890
33	1540	9839
33	1541	9399
33	1542	71046
33	1543	88333
33	1544	69750
33	1545	47147
33	1546	49284
33	1547	29570
33	1548	28463
33	1549	56914
33	1550	74631
33	1551	68901
33	1552	7106
33	1553	55002
33	1554	69709
33	1555	67695
33	1556	75694
33	1557	39543
33	1558	62680
33	1559	75702
33	1560	33902
33	1561	4232
33	1562	11937
33	1563	96048
33	1564	40706
33	1565	43553
33	1566	62406
33	1567	91982
33	1568	74436
33	1569	2645
33	1570	17726
33	1571	88073
33	1572	98409
33	1573	18296
33	1574	94650
33	1575	32074
33	1576	94699
33	1577	54958
33	1578	75050
33	1579	23504
33	1580	35706
33	1581	83829
33	1582	27971
33	1583	70818
33	1584	30175
33	1585	65011
33	1586	50559
33	1587	29722
33	1588	77860
33	1589	7623
33	1590	27625
33	1591	53303
33	1592	62381
33	1593	47035
33	1594	43355
33	1595	35800
33	1596	35568
33	1597	67600
33	1598	27443
33	1599	65006
33	1600	63028
33	1601	75283
33	1602	42341
33	1603	81519
33	1604	15898
33	1605	19578
33	1606	41509
33	1607	92491
33	1608	22598
33	1609	30182
33	1610	79389
33	1611	51121
33	1612	61748
33	1613	95553
33	1614	39269
33	1615	69363
33	1616	8211
33	1617	34619
33	1618	6690
33	1619	65207
33	1620	52146
33	1621	92814
33	1622	35180
33	1623	92377
33	1624	88426
33	1625	83354
33	1626	60719
33	1627	21555
33	1628	3917
33	1629	36614
33	1630	75701
33	1631	87565
33	1632	42322
33	1633	59917
33	1634	42191
33	1635	81731
33	1636	71315
33	1637	96569
33	1638	58322
33	1639	72307
33	1640	11987
33	1641	68208
33	1642	76952
33	1643	31418
33	1644	57917
33	1645	66381
33	1646	77084
33	1647	96073
33	1648	74834
33	1649	4912
33	1650	173
33	1651	29726
33	1652	93424
33	1653	89848
33	1654	27888
33	1655	54483
33	1656	79767
33	1657	93805
33	1658	22702
33	1659	43588
33	1660	69927
33	1661	22907
33	1662	43281
33	1663	80082
33	1664	53830
33	1665	25989
33	1666	45698
33	1667	6516
33	1668	71126
33	1669	68144
33	1670	63669
33	1671	32394
33	1672	58101
33	1673	89938
33	1674	14233
33	1675	99028
33	1676	39096
33	1677	17802
33	1678	94491
33	1679	88744
33	1680	78691
33	1681	45825
33	1682	89558
33	1683	63495
33	1684	78369
33	1685	25923
33	1686	95516
33	1687	47323
33	1688	84958
33	1689	11935
33	1690	99749
33	1691	49669
33	1692	98550
33	1693	215
33	1694	2456
33	1695	84412
33	1696	87291
33	1697	58351
33	1698	33321
33	1699	37309
33	1700	57740
33	1701	10472
33	1702	37272
33	1703	44675
33	1704	16020
33	1705	77630
33	1706	70784
33	1707	63631
33	1708	53572
33	1709	58401
33	1710	98299
33	1711	99410
33	1712	19561
33	1713	14400
33	1714	5681
33	1715	76951
33	1716	47526
33	1717	90807
33	1718	6101
33	1719	98884
33	1720	99220
33	1721	78544
33	1722	51855
33	1723	47996
33	1724	96143
33	1725	20123
33	1726	67751
33	1727	36241
33	1728	61564
33	1729	430
33	1730	75002
33	1731	53799
33	1732	95818
33	1733	62968
33	1734	19824
33	1735	61358
33	1736	86262
33	1737	80801
33	1738	2739
33	1739	41576
33	1740	3645
33	1741	94473
33	1742	34778
33	1743	34559
33	1744	71733
33	1745	62256
33	1746	55197
33	1747	14109
33	1748	56187
33	1749	13689
33	1750	5684
33	1751	60615
33	1752	65704
33	1753	34445
33	1754	14299
33	1755	22797
33	1756	61418
33	1757	88483
33	1758	19701
33	1759	42109
33	1760	49878
33	1761	74283
33	1762	34205
33	1763	80478
33	1764	30749
33	1765	40180
33	1766	8423
33	1767	62571
33	1768	49739
33	1769	66491
33	1770	55990
33	1771	96871
33	1772	17626
33	1773	66760
33	1774	32562
33	1775	342
33	1776	68349
33	1777	72182
33	1778	69173
33	1779	20326
33	1780	68563
33	1781	90188
33	1782	3130
33	1783	79363
33	1784	13191
33	1785	98636
33	1786	55922
33	1787	10613
33	1788	48806
33	1789	63609
33	1790	59231
33	1791	86011
33	1792	44412
33	1793	56862
33	1794	80302
33	1795	30578
33	1796	11763
33	1797	37866
33	1798	63672
33	1799	29038
33	1800	43003
33	1801	49353
33	1802	24334
33	1803	43315
33	1804	78461
33	1805	41704
33	1806	37409
33	1807	96135
33	1808	47542
33	1809	45760
33	1810	19180
33	1811	86621
33	1812	78600
33	1813	88559
33	1814	26529
33	1815	28481
33	1816	65895
33	1817	53146
33	1818	3651
33	1819	71529
33	1820	32370
33	1821	9275
33	1822	71674
33	1823	79179
33	1824	76170
33	1825	82227
33	1826	69140
33	1827	32367
33	1828	58725
33	1829	51198
33	1830	55276
33	1831	88263
33	1832	2762
33	1833	28550
33	1834	28290
33	1835	19033
33	1836	79653
33	1837	83476
33	1838	25368
33	1839	34055
33	1840	99991
33	1841	29561
33	1842	62688
33	1843	47582
33	1844	71490
33	1845	53597
33	1846	58236
33	1847	9063
33	1848	37366
33	1849	42804
33	1850	34641
33	1851	16099
33	1852	9794
33	1853	73042
33	1854	29609
33	1855	81548
33	1856	87659
33	1857	52230
33	1858	33549
33	1859	15366
33	1860	899
33	1861	492
33	1862	79920
33	1863	23694
33	1864	61967
33	1865	7929
33	1866	38308
33	1867	52050
33	1868	87205
33	1869	79176
33	1870	5518
33	1871	31069
33	1872	16002
33	1873	90088
33	1874	42194
33	1875	45279
33	1876	91331
33	1877	99467
33	1878	96081
33	1879	41524
33	1880	47396
33	1881	40318
33	1882	78315
33	1883	13314
33	1884	72122
33	1885	92311
33	1886	27356
33	1887	32122
33	1888	96018
33	1889	37693
33	1890	20049
33	1891	35611
33	1892	87690
33	1893	16340
33	1894	57068
33	1895	14785
33	1896	32397
33	1897	37183
33	1898	68041
33	1899	64734
33	1900	87709
33	1901	84089
33	1902	10373
33	1903	81830
33	1904	80771
33	1905	81387
33	1906	16113
33	1907	74094
33	1908	61391
33	1909	47445
33	1910	42791
33	1911	46168
33	1912	93179
33	1913	52272
33	1914	83295
33	1915	138
33	1916	55982
33	1917	74955
33	1918	65766
33	1919	31936
33	1920	63244
33	1921	89296
33	1922	26003
33	1923	16323
33	1924	25629
33	1925	2177
33	1926	36947
33	1927	17230
33	1928	22574
33	1929	69907
33	1930	765
33	1931	9238
33	1932	51044
33	1933	93694
33	1934	39776
33	1935	3831
33	1936	14399
33	1937	12854
33	1938	69262
33	1939	21900
33	1940	17920
33	1941	79232
33	1942	28979
33	1943	81781
33	1944	36888
33	1945	56003
33	1946	85638
33	1947	38487
33	1948	10265
33	1949	47646
33	1950	45138
33	1951	84552
33	1952	16343
33	1953	18988
33	1954	25982
33	1955	89851
33	1956	11364
33	1957	54545
33	1958	19270
33	1959	73676
33	1960	89515
33	1961	69695
33	1962	40845
33	1963	71918
33	1964	6336
33	1965	61280
33	1966	59032
33	1967	32023
33	1968	19003
33	1969	75436
33	1970	18806
33	1971	3140
33	1972	65060
33	1973	99441
33	1974	89046
33	1975	10602
33	1976	2750
33	1977	54257
33	1978	89556
33	1979	40346
33	1980	52920
33	1981	87526
33	1982	59671
33	1983	51782
33	1984	82808
33	1985	27804
33	1986	29414
33	1987	24765
33	1988	82025
33	1989	23456
33	1990	56308
33	1991	26095
33	1992	86188
33	1993	17525
33	1994	19663
33	1995	94888
33	1996	1775
33	1997	58306
33	1998	30189
33	1999	90710
33	2000	62762
33	2001	15992
33	2002	2439
33	2003	3077
33	2004	14474
33	2005	25023
33	2006	44702
33	2007	94127
33	2008	72672
33	2009	12550
33	2010	77009
33	2011	80884
33	2012	58493
33	2013	88202
33	2014	89259
33	2015	70513
33	2016	85810
33	2017	64149
33	2018	92861
33	2019	39748
33	2020	49150
33	2021	89946
33	2022	62281
33	2023	63056
33	2024	13951
33	2025	89711
33	2026	14867
33	2027	45889
33	2028	42748
33	2029	4584
33	2030	21727
33	2031	44378
33	2032	61218
33	2033	95422
33	2034	53032
33	2035	36807
33	2036	88007
33	2037	45724
33	2038	59751
33	2039	91517
33	2040	54942
33	2041	81093
33	2042	6108
33	2043	58558
33	2044	8210
33	2045	69163
33	2046	68914
33	2047	17918
33	2048	8115
33	2049	25103
33	2050	49831
33	2051	67155
33	2052	73393
33	2053	88933
33	2054	9158
33	2055	43055
33	2056	81747
33	2057	9364
33	2058	83491
33	2059	41251
33	2060	16490
33	2061	12843
33	2062	73546
33	2063	25793
33	2064	59167
33	2065	25977
33	2066	83078
33	2067	24905
33	2068	67117
33	2069	43584
33	2070	76066
33	2071	69531
33	2072	86418
33	2073	25064
33	2074	11664
33	2075	24893
33	2076	57511
33	2077	10615
33	2078	2323
33	2079	35462
33	2080	75901
33	2081	59374
33	2082	64958
33	2083	92203
33	2084	883
33	2085	68841
33	2086	55174
33	2087	20990
33	2088	41043
33	2089	13720
33	2090	86051
33	2091	60915
33	2092	5482
33	2093	57302
33	2094	90729
33	2095	32690
33	2096	51328
33	2097	42295
33	2098	88276
33	2099	20236
33	2100	53641
33	2101	8533
33	2102	50725
33	2103	54185
33	2104	60189
33	2105	43881
33	2106	95087
33	2107	3588
33	2108	80941
33	2109	59864
33	2110	73276
33	2111	2366
33	2112	83978
33	2113	59184
33	2114	66525
33	2115	68482
33	2116	70523
33	2117	13981
33	2118	78451
33	2119	9287
33	2120	24578
33	2121	37938
33	2122	17569
33	2123	68857
33	2124	8787
33	2125	75600
33	2126	63940
33	2127	69650
33	2128	90381
33	2129	84185
33	2130	42034
33	2131	14011
33	2132	10668
33	2133	45637
33	2134	93585
33	2135	55156
33	2136	61296
33	2137	82240
33	2138	31575
33	2139	66596
33	2140	94691
33	2141	7263
33	2142	21949
33	2143	63198
33	2144	14534
33	2145	72720
33	2146	91400
33	2147	2823
33	2148	5716
33	2149	78252
33	2150	76326
33	2151	42857
33	2152	42228
33	2153	76887
33	2154	5614
33	2155	40853
33	2156	7745
33	2157	85117
33	2158	34657
33	2159	24084
33	2160	87589
33	2161	13942
33	2162	46832
33	2163	83080
33	2164	99982
33	2165	83276
33	2166	85270
33	2167	56773
33	2168	36233
33	2169	18259
33	2170	53762
33	2171	14929
33	2172	20914
33	2173	76644
33	2174	98987
33	2175	19154
33	2176	50495
33	2177	57690
33	2178	89070
33	2179	93764
33	2180	72185
33	2181	75491
33	2182	94235
33	2183	99988
33	2184	96186
33	2185	32613
33	2186	32337
33	2187	25248
33	2188	8173
33	2189	98559
33	2190	3863
33	2191	94455
33	2192	37625
33	2193	7120
33	2194	28968
33	2195	21401
33	2196	71325
33	2197	75249
33	2198	40463
33	2199	12571
33	2200	27462
33	2201	38852
33	2202	54594
33	2203	26279
33	2204	73025
33	2205	43141
33	2206	73622
33	2207	89698
33	2208	27840
33	2209	65266
33	2210	5580
33	2211	70844
33	2212	84581
33	2213	40151
33	2214	28550
33	2215	1301
33	2216	93267
33	2217	5712
33	2218	96915
33	2219	94202
33	2220	53550
33	2221	76852
33	2222	83797
33	2223	22253
33	2224	57075
33	2225	84291
33	2226	3588
33	2227	68904
33	2228	55032
33	2229	4698
33	2230	84560
33	2231	26591
33	2232	28456
33	2233	38923
33	2234	23531
33	2235	14844
33	2236	45530
33	2237	59877
33	2238	78416
33	2239	34176
33	2240	56166
33	2241	63495
33	2242	28069
33	2243	92491
33	2244	35402
33	2245	61184
33	2246	25253
33	2247	51840
33	2248	92828
33	2249	91631
33	2250	16452
33	2251	77244
33	2252	15716
33	2253	62508
33	2254	77950
33	2255	93664
33	2256	58540
33	2257	91101
33	2258	74285
33	2259	58040
33	2260	18002
33	2261	92693
33	2262	69937
33	2263	71298
33	2264	47731
33	2265	34413
33	2266	40320
33	2267	33784
33	2268	14975
33	2269	30673
33	2270	14257
33	2271	24824
33	2272	38831
33	2273	19435
33	2274	60996
33	2275	18982
33	2276	90163
33	2277	30087
33	2278	27311
33	2279	35665
33	2280	56368
33	2281	87813
33	2282	83430
33	2283	28654
33	2284	6451
33	2285	71369
33	2286	43852
33	2287	34706
33	2288	93145
33	2289	91942
33	2290	96519
33	2291	78637
33	2292	6591
33	2293	1655
33	2294	45655
33	2295	2057
33	2296	90856
33	2297	86369
33	2298	54265
33	2299	45785
33	2300	98903
33	2301	26550
33	2302	40464
33	2303	28753
33	2304	30924
33	2305	92283
33	2306	56753
33	2307	31334
33	2308	3877
33	2309	57432
33	2310	99022
33	2311	59562
33	2312	2624
33	2313	61901
33	2314	85723
33	2315	17849
33	2316	80010
33	2317	45248
33	2318	42326
33	2319	47862
33	2320	6669
33	2321	1902
33	2322	84065
33	2323	26765
33	2324	75524
33	2325	47330
33	2326	76530
33	2327	23312
33	2328	70285
33	2329	75187
33	2330	46363
33	2331	79907
33	2332	61331
33	2333	57205
33	2334	81800
33	2335	3272
33	2336	73892
33	2337	44820
33	2338	67770
33	2339	97117
33	2340	69620
33	2341	64075
33	2342	93907
33	2343	81608
33	2344	74713
33	2345	10429
33	2346	39994
33	2347	40507
33	2348	90339
33	2349	80323
33	2350	76930
33	2351	91958
33	2352	28564
33	2353	24102
33	2354	50233
33	2355	19167
33	2356	98982
33	2357	4611
33	2358	40582
33	2359	7790
33	2360	74297
33	2361	12838
33	2362	31573
33	2363	9287
33	2364	97007
33	2365	6937
33	2366	24320
33	2367	61805
33	2368	79453
33	2369	89471
33	2370	66389
33	2371	8718
33	2372	66683
33	2373	937
33	2374	18536
33	2375	58560
33	2376	99953
33	2377	30178
33	2378	46121
33	2379	47674
33	2380	8465
33	2381	88025
33	2382	28573
33	2383	20953
33	2384	86756
33	2385	8981
33	2386	44263
33	2387	33854
33	2388	91543
33	2389	24732
33	2390	69719
33	2391	10178
33	2392	16956
33	2393	98995
33	2394	3367
33	2395	24702
33	2396	22593
33	2397	2844
33	2398	76306
33	2399	44927
33	2400	73622
33	2401	82253
33	2402	79738
33	2403	88884
33	2404	14324
33	2405	85626
33	2406	70525
33	2407	1626
33	2408	961
33	2409	13008
33	2410	60692
33	2411	68385
33	2412	73910
33	2413	7173
33	2414	62396
33	2415	4205
33	2416	62776
33	2417	45118
33	2418	63604
33	2419	91039
33	2420	31889
33	2421	28206
33	2422	60100
33	2423	15493
33	2424	28398
33	2425	47558
33	2426	48168
33	2427	39188
33	2428	57470
33	2429	59302
33	2430	39381
33	2431	63797
33	2432	90850
33	2433	69926
33	2434	26937
33	2435	77064
33	2436	86967
33	2437	635
33	2438	2502
33	2439	52275
33	2440	45368
33	2441	21198
33	2442	68880
33	2443	54901
33	2444	32819
33	2445	13177
33	2446	90805
33	2447	13948
33	2448	72918
33	2449	84219
33	2450	27410
33	2451	9010
33	2452	62044
33	2453	39643
33	2454	19957
33	2455	30483
33	2456	85438
33	2457	34074
33	2458	356
33	2459	74014
33	2460	59781
33	2461	24933
33	2462	63702
33	2463	65722
33	2464	96996
33	2465	54001
33	2466	97235
33	2467	58927
33	2468	17474
33	2469	95549
33	2470	44878
33	2471	13362
33	2472	98237
33	2473	4250
33	2474	65847
33	2475	82456
33	2476	90721
33	2477	82329
33	2478	14093
33	2479	85064
33	2480	51089
33	2481	51924
33	2482	27051
33	2483	15052
33	2484	10024
33	2485	92747
33	2486	93554
33	2487	95566
33	2488	64258
33	2489	72828
33	2490	96611
33	2491	89648
33	2492	52694
33	2493	4534
33	2494	70338
33	2495	98332
33	2496	4481
33	2497	98713
33	2498	87793
33	2499	14888
33	2500	24649
33	2501	54442
33	2502	39197
33	2503	78927
33	2504	9259
33	2505	5574
33	2506	73403
33	2507	84986
33	2508	84146
33	2509	6317
33	2510	87856
33	2511	17899
33	2512	64251
33	2513	8523
33	2514	6949
33	2515	19847
33	2516	39451
33	2517	57404
33	2518	54345
33	2519	50192
33	2520	23345
33	2521	70063
33	2522	53017
33	2523	4618
33	2524	80148
33	2525	27141
33	2526	12061
33	2527	52537
33	2528	13383
33	2529	7413
33	2530	94569
33	2531	91477
33	2532	37695
33	2533	30869
33	2534	43839
33	2535	77561
33	2536	82955
33	2537	64833
33	2538	53697
33	2539	60077
33	2540	41782
33	2541	38719
33	2542	51188
33	2543	51438
33	2544	69164
33	2545	16966
33	2546	39492
33	2547	70412
33	2548	43358
33	2549	86119
33	2550	14488
33	2551	89132
33	2552	76575
33	2553	11325
33	2554	93716
33	2555	39752
33	2556	6063
33	2557	99857
33	2558	25657
33	2559	50110
33	2560	20148
33	2561	43355
33	2562	54987
33	2563	29835
33	2564	51786
33	2565	67542
33	2566	14813
33	2567	27451
33	2568	85978
33	2569	9422
33	2570	52386
33	2571	71799
33	2572	92188
33	2573	34984
33	2574	58099
33	2575	16088
33	2576	23691
33	2577	56049
33	2578	21404
33	2579	23105
33	2580	82203
33	2581	16253
33	2582	82671
33	2583	53300
33	2584	62874
33	2585	7207
33	2586	42062
33	2587	42118
33	2588	2955
33	2589	78351
33	2590	81219
33	2591	70006
33	2592	13741
33	2593	72330
33	2594	30505
33	2595	42501
33	2596	96488
33	2597	94045
33	2598	78755
33	2599	56926
33	2600	15014
33	2601	14259
33	2602	31389
33	2603	33666
33	2604	96795
33	2605	46761
33	2606	80207
33	2607	49907
33	2608	49886
33	2609	94585
33	2610	37292
33	2611	92417
33	2612	47917
33	2613	60576
33	2614	2349
33	2615	73940
33	2616	6204
33	2617	99178
33	2618	78235
33	2619	15217
33	2620	20106
33	2621	68690
33	2622	74308
33	2623	24175
33	2624	63820
33	2625	31236
33	2626	53837
33	2627	18384
33	2628	90077
33	2629	56601
33	2630	7606
33	2631	23789
33	2632	97760
33	2633	65075
33	2634	72638
33	2635	39314
33	2636	78737
33	2637	62378
33	2638	43978
33	2639	54631
33	2640	84995
33	2641	67112
33	2642	35245
33	2643	48244
33	2644	7367
33	2645	61135
33	2646	24072
33	2647	3629
33	2648	12716
33	2649	39607
33	2650	33957
33	2651	17305
33	2652	35757
33	2653	42862
33	2654	21732
33	2655	343
33	2656	45558
33	2657	50805
33	2658	18026
33	2659	6560
33	2660	42582
33	2661	25408
33	2662	87730
33	2663	25528
33	2664	82443
33	2665	2733
33	2666	88840
33	2667	64965
33	2668	13994
33	2669	24571
33	2670	31405
33	2671	38250
33	2672	31981
33	2673	82733
33	2674	67368
33	2675	5165
33	2676	74440
33	2677	67053
33	2678	18095
33	2679	42695
33	2680	85347
33	2681	14554
33	2682	10671
33	2683	12052
33	2684	27143
33	2685	68705
33	2686	34658
33	2687	22932
33	2688	42625
33	2689	8971
33	2690	2351
33	2691	12760
33	2692	48581
33	2693	2724
33	2694	51098
33	2695	36779
33	2696	11411
33	2697	49036
33	2698	44424
33	2699	14856
33	2700	91985
33	2701	56215
33	2702	12202
33	2703	96692
33	2704	22296
33	2705	35929
33	2706	84736
33	2707	99962
33	2708	79470
33	2709	84157
33	2710	61649
33	2711	58402
33	2712	10951
33	2713	39289
33	2714	92734
33	2715	49153
33	2716	61764
33	2717	68831
33	2718	73601
33	2719	29713
33	2720	18629
33	2721	11844
33	2722	91890
33	2723	64574
33	2724	65361
33	2725	42086
33	2726	9719
33	2727	41663
33	2728	19366
33	2729	8331
33	2730	22896
33	2731	48865
33	2732	16359
33	2733	15525
33	2734	53323
33	2735	67537
33	2736	21642
33	2737	18626
33	2738	10716
33	2739	51863
33	2740	19850
33	2741	13210
33	2742	24109
33	2743	17026
33	2744	74130
33	2745	14444
33	2746	14096
33	2747	7702
33	2748	23404
33	2749	84412
33	2750	8382
33	2751	6021
33	2752	42856
33	2753	91850
33	2754	63508
33	2755	73477
33	2756	63572
33	2757	9217
33	2758	80574
33	2759	8800
33	2760	58269
33	2761	7781
33	2762	32974
33	2763	48288
33	2764	3435
33	2765	65261
33	2766	91792
33	2767	2301
33	2768	73618
33	2769	72064
33	2770	20151
33	2771	45329
33	2772	88419
33	2773	77196
33	2774	84121
33	2775	39600
33	2776	13495
33	2777	84280
33	2778	10146
33	2779	46405
33	2780	67642
33	2781	7374
33	2782	26175
33	2783	71801
33	2784	76736
33	2785	50505
33	2786	69960
33	2787	59702
33	2788	31664
33	2789	3086
33	2790	12705
33	2791	61470
33	2792	80197
33	2793	24055
33	2794	27633
33	2795	18378
33	2796	69645
33	2797	90267
33	2798	57623
33	2799	54005
33	2800	12700
33	2801	48178
33	2802	86440
33	2803	57017
33	2804	59112
33	2805	92339
33	2806	66002
33	2807	43039
33	2808	84622
33	2809	33280
33	2810	94775
33	2811	72312
33	2812	63670
33	2813	46804
33	2814	50610
33	2815	12716
33	2816	2580
33	2817	57898
33	2818	21509
33	2819	95016
33	2820	15029
33	2821	87169
33	2822	42011
33	2823	27162
33	2824	50465
33	2825	44527
33	2826	67673
33	2827	62315
33	2828	95933
33	2829	53531
33	2830	10682
33	2831	60752
33	2832	78055
33	2833	59456
33	2834	67521
33	2835	11350
33	2836	18393
33	2837	16045
33	2838	15452
33	2839	76097
33	2840	88159
33	2841	23520
33	2842	28640
33	2843	30229
33	2844	17958
33	2845	49748
33	2846	11560
33	2847	23396
33	2848	47042
33	2849	99056
33	2850	92964
33	2851	65107
33	2852	90506
33	2853	12849
33	2854	99736
33	2855	72655
33	2856	8581
33	2857	84760
33	2858	73544
33	2859	6749
33	2860	19520
33	2861	10171
33	2862	74574
33	2863	12416
33	2864	10349
33	2865	64668
33	2866	18581
33	2867	28941
33	2868	5099
33	2869	31504
33	2870	95772
33	2871	57793
33	2872	28402
33	2873	10417
33	2874	20510
33	2875	20796
33	2876	48638
33	2877	94533
33	2878	9012
33	2879	29171
33	2880	91649
33	2881	28762
33	2882	65901
33	2883	35330
33	2884	73475
33	2885	49643
33	2886	20978
33	2887	25821
33	2888	99329
33	2889	85691
33	2890	7081
33	2891	68622
33	2892	67663
33	2893	75114
33	2894	85651
33	2895	9763
33	2896	50324
33	2897	81757
33	2898	5082
33	2899	75540
33	2900	63656
33	2901	78734
33	2902	6629
33	2903	26320
33	2904	34780
33	2905	29750
33	2906	7301
33	2907	9440
33	2908	42984
33	2909	45436
33	2910	85823
33	2911	26883
33	2912	45614
33	2913	64005
33	2914	41261
33	2915	37408
33	2916	63876
33	2917	6138
33	2918	68257
33	2919	56752
33	2920	83046
33	2921	91767
33	2922	69344
33	2923	30647
33	2924	57627
33	2925	29707
33	2926	33532
33	2927	98047
33	2928	11512
33	2929	67536
33	2930	7497
33	2931	14949
33	2932	35797
33	2933	27937
33	2934	61852
33	2935	22828
33	2936	40627
33	2937	47956
33	2938	23144
33	2939	13372
33	2940	91059
33	2941	67312
33	2942	31362
33	2943	96197
33	2944	15978
33	2945	90214
33	2946	76265
33	2947	52900
33	2948	88993
33	2949	42794
33	2950	56042
33	2951	44114
33	2952	27820
33	2953	5586
33	2954	59731
33	2955	341
33	2956	78174
33	2957	73295
33	2958	70207
33	2959	54634
33	2960	18186
33	2961	62735
33	2962	32327
33	2963	8937
33	2964	52346
33	2965	10644
33	2966	91133
33	2967	73997
33	2968	15608
33	2969	75648
33	2970	69215
33	2971	41674
33	2972	36518
33	2973	31124
33	2974	6684
33	2975	83331
33	2976	68909
33	2977	27051
33	2978	27145
33	2979	76017
33	2980	64890
33	2981	5676
33	2982	93960
33	2983	25575
33	2984	86820
33	2985	46278
33	2986	17516
33	2987	51770
33	2988	79293
33	2989	96262
33	2990	60836
33	2991	93872
33	2992	89341
33	2993	96009
33	2994	92630
33	2995	15277
33	2996	5672
33	2997	16599
33	2998	37024
33	2999	55584
33	3000	76125
33	3001	97571
33	3002	52812
33	3003	14029
33	3004	65466
33	3005	70172
33	3006	11415
33	3007	95772
33	3008	46458
33	3009	17882
33	3010	50152
33	3011	31656
33	3012	67411
33	3013	82152
33	3014	86519
33	3015	98771
33	3016	15061
33	3017	30496
33	3018	72162
33	3019	51493
33	3020	49783
33	3021	31401
33	3022	99160
33	3023	69184
33	3024	48328
33	3025	1139
33	3026	8808
33	3027	74559
33	3028	88737
33	3029	56590
33	3030	53364
33	3031	17399
33	3032	50575
33	3033	70498
33	3034	88044
33	3035	19122
33	3036	49794
33	3037	9181
33	3038	72637
33	3039	63977
33	3040	21817
33	3041	82072
33	3042	99455
33	3043	3919
33	3044	53866
33	3045	69737
33	3046	30341
33	3047	35620
33	3048	74954
33	3049	49198
33	3050	67431
33	3051	10831
33	3052	17748
33	3053	12869
33	3054	31893
33	3055	71491
33	3056	20188
33	3057	92740
33	3058	30101
33	3059	16495
33	3060	61681
33	3061	9197
33	3062	29362
33	3063	3780
33	3064	79255
33	3065	80795
33	3066	34602
33	3067	67447
33	3068	32523
33	3069	11864
33	3070	338
33	3071	88395
33	3072	71467
33	3073	92903
33	3074	65535
33	3075	5118
33	3076	78308
33	3077	22921
33	3078	57979
33	3079	87242
33	3080	65635
33	3081	40192
33	3082	54982
33	3083	93253
33	3084	77214
33	3085	71939
33	3086	49167
33	3087	19651
33	3088	79087
33	3089	8952
33	3090	61466
33	3091	1091
33	3092	20760
33	3093	30449
33	3094	56321
33	3095	43015
33	3096	33308
33	3097	99288
33	3098	72521
33	3099	41144
33	3100	36948
33	3101	4527
33	3102	51393
33	3103	61716
33	3104	68482
33	3105	54510
33	3106	70041
33	3107	60860
33	3108	72028
33	3109	57928
33	3110	3878
33	3111	35975
33	3112	66228
33	3113	64449
33	3114	50814
33	3115	17813
33	3116	24551
33	3117	79313
33	3118	18558
33	3119	36139
33	3120	90219
33	3121	51914
33	3122	69841
33	3123	33462
33	3124	58434
33	3125	26867
33	3126	74949
33	3127	74866
33	3128	49452
33	3129	28301
33	3130	1256
33	3131	75949
33	3132	5415
33	3133	47092
33	3134	56484
33	3135	71628
33	3136	12949
33	3137	28755
33	3138	37777
33	3139	36317
33	3140	11056
33	3141	8438
33	3142	60119
33	3143	59266
33	3144	40599
33	3145	55679
33	3146	64751
33	3147	9047
33	3148	65288
33	3149	95546
33	3150	38234
33	3151	17933
33	3152	64693
33	3153	71905
33	3154	62695
33	3155	94486
33	3156	17416
33	3157	83149
33	3158	29254
33	3159	47563
33	3160	54933
33	3161	13908
33	3162	32629
33	3163	41249
33	3164	58749
33	3165	21567
33	3166	84389
33	3167	78126
33	3168	66235
33	3169	64787
33	3170	16600
33	3171	94395
33	3172	51438
33	3173	51838
33	3174	61879
33	3175	2281
33	3176	8062
33	3177	33279
33	3178	86877
33	3179	63950
33	3180	9040
33	3181	51794
33	3182	52730
33	3183	16766
33	3184	548
33	3185	77061
33	3186	40889
33	3187	66976
33	3188	58794
33	3189	46460
33	3190	21182
33	3191	64330
33	3192	85054
33	3193	17326
33	3194	58928
33	3195	69103
33	3196	28430
33	3197	97415
33	3198	20303
33	3199	52260
33	3200	52813
33	3201	85522
33	3202	30483
33	3203	71668
33	3204	72897
33	3205	8598
33	3206	65978
33	3207	98315
33	3208	4549
33	3209	55209
33	3210	24128
33	3211	4077
33	3212	88887
33	3213	99980
33	3214	90794
33	3215	40194
33	3216	99790
33	3217	20624
33	3218	78320
33	3219	50406
33	3220	90519
33	3221	26616
33	3222	94702
33	3223	46737
33	3224	43770
33	3225	13951
33	3226	50374
33	3227	50321
33	3228	17316
33	3229	53248
33	3230	40816
33	3231	14539
33	3232	11491
33	3233	37045
33	3234	27122
33	3235	62599
33	3236	4397
33	3237	62795
33	3238	49215
33	3239	42947
33	3240	3741
33	3241	23262
33	3242	45232
33	3243	1381
33	3244	34107
33	3245	90345
33	3246	28742
33	3247	51510
33	3248	26752
33	3249	22959
33	3250	39848
33	3251	42141
33	3252	47078
33	3253	38935
33	3254	61945
33	3255	31449
33	3256	94329
33	3257	39714
33	3258	55097
33	3259	43426
33	3260	58168
33	3261	56638
33	3262	74631
33	3263	73899
33	3264	8211
33	3265	59151
33	3266	21107
33	3267	52289
33	3268	58443
33	3269	61605
33	3270	49554
33	3271	16812
33	3272	64531
33	3273	91319
33	3274	52873
33	3275	47529
33	3276	86166
33	3277	17694
33	3278	12506
33	3279	41615
33	3280	87955
33	3281	6178
33	3282	51492
33	3283	75003
33	3284	92414
33	3285	11099
33	3286	27440
33	3287	75268
33	3288	51026
33	3289	97334
33	3290	14158
33	3291	16929
33	3292	22814
33	3293	48012
33	3294	25425
33	3295	38151
33	3296	287
33	3297	76472
33	3298	20394
33	3299	38367
33	3300	87169
33	3301	63247
33	3302	84956
33	3303	7995
33	3304	28974
33	3305	3610
33	3306	20650
33	3307	178
33	3308	64365
33	3309	63573
33	3310	51187
33	3311	6003
33	3312	96061
33	3313	47302
33	3314	46007
33	3315	75253
33	3316	29450
33	3317	27070
33	3318	31978
33	3319	16914
33	3320	32750
33	3321	63244
33	3322	3483
33	3323	40512
33	3324	71440
33	3325	27030
33	3326	13087
33	3327	79138
33	3328	81741
33	3329	88387
33	3330	32646
33	3331	44380
33	3332	38002
33	3333	95491
33	3334	33390
33	3335	75365
33	3336	54516
33	3337	63762
33	3338	59752
33	3339	94866
33	3340	71055
33	3341	53135
33	3342	10828
33	3343	39301
33	3344	94179
33	3345	10206
33	3346	11976
33	3347	55385
33	3348	64703
33	3349	69211
33	3350	50112
33	3351	15291
33	3352	40961
33	3353	82714
33	3354	74397
33	3355	27039
33	3356	61067
33	3357	91105
33	3358	34263
33	3359	97821
33	3360	87050
33	3361	90769
33	3362	17563
33	3363	35504
33	3364	73267
33	3365	25104
33	3366	73453
33	3367	23589
33	3368	94241
33	3369	19100
33	3370	65417
33	3371	22723
33	3372	50440
33	3373	92813
33	3374	81066
33	3375	14526
33	3376	298
33	3377	55001
33	3378	51978
33	3379	66103
33	3380	92577
33	3381	23502
33	3382	95254
33	3383	99197
33	3384	19628
33	3385	17235
33	3386	49198
33	3387	98669
33	3388	56634
33	3389	80599
33	3390	46732
33	3391	54451
33	3392	37377
33	3393	84392
33	3394	32699
33	3395	37604
33	3396	86953
33	3397	26853
33	3398	5490
33	3399	70703
33	3400	26766
33	3401	73732
33	3402	56975
33	3403	77368
33	3404	72232
33	3405	39722
33	3406	89
33	3407	34316
33	3408	36149
33	3409	55544
33	3410	33562
33	3411	33598
33	3412	81738
33	3413	22294
33	3414	10678
33	3415	86825
33	3416	53085
33	3417	92139
33	3418	91484
33	3419	76395
33	3420	65483
33	3421	12218
33	3422	47795
33	3423	48505
33	3424	74191
33	3425	55389
33	3426	37996
33	3427	31034
33	3428	85902
33	3429	97890
33	3430	74899
33	3431	59529
33	3432	77413
33	3433	31841
33	3434	55128
33	3435	334
33	3436	90293
33	3437	73198
33	3438	78874
33	3439	68653
33	3440	18545
33	3441	42935
33	3442	22457
33	3443	23782
33	3444	1545
33	3445	73538
33	3446	29089
33	3447	58388
33	3448	62229
33	3449	2378
33	3450	81765
33	3451	27362
33	3452	9193
33	3453	74859
33	3454	20984
33	3455	43738
33	3456	78920
33	3457	72466
33	3458	42167
33	3459	16168
33	3460	37853
33	3461	19996
33	3462	92710
33	3463	43112
33	3464	21457
33	3465	596
33	3466	92166
33	3467	72203
33	3468	22516
33	3469	90295
33	3470	12819
33	3471	76146
33	3472	14022
33	3473	35584
33	3474	71231
33	3475	67516
33	3476	45057
33	3477	73227
33	3478	17623
33	3479	73791
33	3480	52440
33	3481	2253
33	3482	62986
33	3483	80358
33	3484	86414
33	3485	62160
33	3486	96219
33	3487	2686
33	3488	22076
33	3489	98867
33	3490	33814
33	3491	70561
33	3492	6746
33	3493	10659
33	3494	74494
33	3495	86803
33	3496	72693
33	3497	24618
33	3498	22654
33	3499	57417
33	3500	49037
33	3501	79996
33	3502	31007
33	3503	50566
33	3504	92155
33	3505	62900
33	3506	77329
33	3507	15926
33	3508	31283
33	3509	36764
33	3510	33073
33	3511	42170
33	3512	99432
33	3513	51764
33	3514	98712
33	3515	11378
33	3516	68727
33	3517	7
33	3518	44818
33	3519	62110
33	3520	47475
33	3521	11419
33	3522	2434
33	3523	65045
33	3524	65816
33	3525	68867
33	3526	69516
33	3527	58210
33	3528	7718
33	3529	90026
33	3530	47779
33	3531	76970
33	3532	35907
33	3533	1637
33	3534	34245
33	3535	63612
33	3536	15992
33	3537	47059
33	3538	28549
33	3539	72795
33	3540	29346
33	3541	85071
33	3542	94552
33	3543	25426
33	3544	59234
33	3545	45198
33	3546	53233
33	3547	36141
33	3548	22220
33	3549	99171
33	3550	7380
33	3551	32236
33	3552	22240
33	3553	41349
33	3554	92365
33	3555	30674
33	3556	74039
33	3557	63192
33	3558	92275
33	3559	89996
33	3560	23476
33	3561	77133
33	3562	57381
33	3563	8877
33	3564	52455
33	3565	22907
33	3566	30453
33	3567	62592
33	3568	84596
33	3569	94493
33	3570	59727
33	3571	79423
33	3572	19007
33	3573	46619
33	3574	83536
33	3575	25351
33	3576	1660
33	3577	25000
33	3578	94653
33	3579	36762
33	3580	27865
33	3581	82143
33	3582	25440
33	3583	27843
33	3584	85183
33	3585	15234
33	3586	11980
33	3587	64661
33	3588	56753
33	3589	99383
33	3590	87820
33	3591	49122
33	3592	67209
33	3593	88106
33	3594	79366
33	3595	39585
33	3596	99248
33	3597	14879
33	3598	43764
33	3599	40102
33	3600	63697
33	3601	79158
33	3602	54800
33	3603	74608
33	3604	70538
33	3605	27731
33	3606	37549
33	3607	94283
33	3608	51592
33	3609	67482
33	3610	41878
33	3611	81585
33	3612	99836
33	3613	89569
33	3614	55222
33	3615	19055
33	3616	45979
33	3617	45711
33	3618	94608
33	3619	52131
33	3620	25416
33	3621	19880
33	3622	88945
33	3623	2718
33	3624	14980
33	3625	47725
33	3626	69196
33	3627	24980
33	3628	69457
33	3629	13048
33	3630	71606
33	3631	96993
33	3632	56316
33	3633	80411
33	3634	42548
33	3635	78401
33	3636	13090
33	3637	21845
33	3638	21500
33	3639	7268
33	3640	55420
33	3641	29960
33	3642	65114
33	3643	34644
33	3644	49247
33	3645	36244
33	3646	17085
33	3647	71464
33	3648	26519
33	3649	54730
33	3650	87911
33	3651	32752
33	3652	6740
33	3653	20778
33	3654	83501
33	3655	16859
33	3656	86002
33	3657	17870
33	3658	94934
33	3659	91418
33	3660	79820
33	3661	57494
33	3662	89594
33	3663	97160
33	3664	12904
33	3665	59902
33	3666	87667
33	3667	92226
33	3668	21808
33	3669	74627
33	3670	33471
33	3671	33278
33	3672	1291
33	3673	26670
33	3674	91431
33	3675	40260
33	3676	67281
33	3677	78770
33	3678	26430
33	3679	38382
33	3680	92700
33	3681	18636
33	3682	44117
33	3683	27687
33	3684	76867
33	3685	27467
33	3686	77168
33	3687	20680
33	3688	44096
33	3689	54709
33	3690	74642
33	3691	61508
33	3692	34134
33	3693	78818
33	3694	76046
33	3695	60706
33	3696	43138
33	3697	2596
33	3698	86980
33	3699	47238
33	3700	75231
33	3701	24072
33	3702	55708
33	3703	83626
33	3704	69198
33	3705	66295
33	3706	64065
33	3707	13277
33	3708	68365
33	3709	26808
33	3710	91155
33	3711	95141
33	3712	94734
33	3713	56061
33	3714	42518
33	3715	35888
33	3716	51028
33	3717	5172
33	3718	97397
33	3719	18927
33	3720	32860
33	3721	66348
33	3722	7215
33	3723	65885
33	3724	74460
33	3725	53226
33	3726	12799
33	3727	65432
33	3728	50845
33	3729	62457
33	3730	81082
33	3731	28088
33	3732	74978
33	3733	58674
33	3734	14031
33	3735	96793
33	3736	40003
33	3737	4101
33	3738	9440
33	3739	77512
33	3740	93819
33	3741	58095
33	3742	51031
33	3743	75058
33	3744	64678
33	3745	17631
33	3746	16170
33	3747	75451
33	3748	75522
33	3749	88198
33	3750	60204
33	3751	1681
33	3752	15153
33	3753	62871
33	3754	39980
33	3755	87178
33	3756	39640
33	3757	37286
33	3758	80322
33	3759	76233
33	3760	64773
33	3761	97842
33	3762	34186
33	3763	12448
33	3764	71122
33	3765	61489
33	3766	43927
33	3767	69263
33	3768	47885
33	3769	25752
33	3770	93848
33	3771	36343
33	3772	77710
33	3773	1124
33	3774	94682
33	3775	51322
33	3776	98558
33	3777	49596
33	3778	89608
33	3779	99797
33	3780	91975
33	3781	45783
33	3782	82681
33	3783	69218
33	3784	79212
33	3785	10796
33	3786	81704
33	3787	31135
33	3788	46718
33	3789	48327
33	3790	76783
33	3791	21391
33	3792	52472
33	3793	98349
33	3794	71255
33	3795	54740
33	3796	65281
33	3797	91606
33	3798	51095
33	3799	92125
33	3800	8059
33	3801	66014
33	3802	64775
33	3803	58403
33	3804	55143
33	3805	12096
33	3806	61179
33	3807	37724
33	3808	82163
33	3809	87264
33	3810	72063
33	3811	96348
33	3812	13240
33	3813	54284
33	3814	225
33	3815	35761
33	3816	95632
33	3817	99825
33	3818	20238
33	3819	34276
33	3820	30796
33	3821	67653
33	3822	38885
33	3823	17910
33	3824	35814
33	3825	63069
33	3826	62724
33	3827	97009
33	3828	11638
33	3829	84083
33	3830	26372
33	3831	20307
33	3832	29389
33	3833	63245
33	3834	18932
33	3835	40109
33	3836	79478
33	3837	55408
33	3838	57967
33	3839	87132
33	3840	64672
33	3841	59879
33	3842	10494
33	3843	32398
33	3844	39133
33	3845	76514
33	3846	76563
33	3847	57628
33	3848	35205
33	3849	31710
33	3850	69810
33	3851	54836
33	3852	15418
33	3853	6296
33	3854	19750
33	3855	52130
33	3856	37250
33	3857	55683
33	3858	79456
33	3859	87206
33	3860	856
33	3861	27567
33	3862	77741
33	3863	5646
33	3864	48788
33	3865	20897
33	3866	64791
33	3867	34270
33	3868	12112
33	3869	82033
33	3870	67290
33	3871	28109
33	3872	1131
33	3873	48744
33	3874	88107
33	3875	87333
33	3876	59008
33	3877	75236
33	3878	20121
33	3879	10761
33	3880	30528
33	3881	71622
33	3882	54768
33	3883	54029
33	3884	53430
33	3885	1030
33	3886	9588
33	3887	62156
33	3888	14491
33	3889	11713
33	3890	92827
33	3891	60190
33	3892	23306
33	3893	67126
33	3894	68924
33	3895	33782
33	3896	75300
33	3897	14953
33	3898	78925
33	3899	70159
33	3900	30281
33	3901	21602
33	3902	52496
33	3903	3220
33	3904	95090
33	3905	77784
33	3906	83691
33	3907	64522
33	3908	29971
33	3909	49577
33	3910	67060
33	3911	74353
33	3912	56979
33	3913	61762
33	3914	17342
33	3915	72723
33	3916	31345
33	3917	56468
33	3918	28992
33	3919	40876
33	3920	22229
33	3921	37826
33	3922	75226
33	3923	2221
33	3924	77855
33	3925	91968
33	3926	18907
33	3927	18834
33	3928	63298
33	3929	82920
33	3930	66359
33	3931	20473
33	3932	25223
33	3933	18627
33	3934	6854
33	3935	31656
33	3936	53378
33	3937	2113
33	3938	12108
33	3939	77448
33	3940	29895
33	3941	89794
33	3942	28281
33	3943	4928
33	3944	10928
33	3945	90006
33	3946	34885
33	3947	93481
33	3948	26255
33	3949	12814
33	3950	12113
33	3951	33161
33	3952	99693
33	3953	38395
33	3954	48906
33	3955	97875
33	3956	7256
33	3957	75465
33	3958	86945
33	3959	25723
33	3960	93731
33	3961	50008
33	3962	94260
33	3963	22861
33	3964	56420
33	3965	52723
33	3966	55329
33	3967	51784
33	3968	68001
33	3969	73218
33	3970	40200
33	3971	85698
33	3972	12479
33	3973	41925
33	3974	70780
33	3975	12685
33	3976	36882
33	3977	27139
33	3978	39251
33	3979	60636
33	3980	22879
33	3981	72354
33	3982	77863
33	3983	78087
33	3984	79751
33	3985	71813
33	3986	35913
33	3987	35848
33	3988	16020
33	3989	17643
33	3990	30537
33	3991	24068
33	3992	65760
33	3993	53054
33	3994	6062
33	3995	6397
33	3996	87776
33	3997	9366
33	3998	31360
33	3999	67970
33	4000	12117
33	4001	35317
33	4002	70254
33	4003	1803
33	4004	57045
33	4005	98286
33	4006	95287
33	4007	35802
33	4008	2248
33	4009	18561
33	4010	74698
33	4011	54195
33	4012	37478
33	4013	88089
33	4014	79362
33	4015	65046
33	4016	40697
33	4017	76408
33	4018	29425
33	4019	6481
33	4020	84584
33	4021	19174
33	4022	93064
33	4023	59846
33	4024	53002
33	4025	63793
33	4026	35889
33	4027	38403
33	4028	32531
33	4029	49302
33	4030	10692
33	4031	34156
33	4032	73564
33	4033	94084
33	4034	41828
33	4035	54971
33	4036	60054
33	4037	86107
33	4038	82539
33	4039	51304
33	4040	83718
33	4041	19012
33	4042	21789
33	4043	4110
33	4044	10145
33	4045	11557
33	4046	75334
33	4047	30593
33	4048	13236
33	4049	28792
33	4050	48513
33	4051	34577
33	4052	74259
33	4053	38081
33	4054	72843
33	4055	16030
33	4056	36295
33	4057	87380
33	4058	37992
33	4059	7818
33	4060	12196
33	4061	70106
33	4062	48414
33	4063	7714
33	4064	74591
33	4065	56853
33	4066	47332
33	4067	21476
33	4068	88201
33	4069	49199
33	4070	96323
33	4071	73817
33	4072	7573
33	4073	47638
33	4074	16487
33	4075	70304
33	4076	453
33	4077	99759
33	4078	85059
33	4079	21746
33	4080	77047
33	4081	23694
33	4082	61784
33	4083	7271
33	4084	27466
33	4085	28187
33	4086	95289
33	4087	58696
33	4088	90825
33	4089	71867
33	4090	57723
33	4091	35350
33	4092	98181
33	4093	94517
33	4094	62731
33	4095	83579
33	4096	83138
33	4097	37559
33	4098	62508
33	4099	86602
33	4100	3363
33	4101	4861
33	4102	62458
33	4103	93024
33	4104	64270
33	4105	71307
33	4106	67892
33	4107	73602
33	4108	1863
33	4109	69053
33	4110	80342
33	4111	44482
33	4112	66683
33	4113	73658
33	4114	23600
33	4115	17647
33	4116	38889
33	4117	28853
33	4118	33618
33	4119	8644
33	4120	39210
33	4121	58890
33	4122	14446
33	4123	86305
33	4124	54652
33	4125	1078
33	4126	80391
33	4127	76527
33	4128	56893
33	4129	43812
33	4130	1535
33	4131	38504
33	4132	30314
33	4133	44144
33	4134	93796
33	4135	23435
33	4136	74470
33	4137	97844
33	4138	96706
33	4139	78822
33	4140	69059
33	4141	52850
33	4142	92628
33	4143	6130
33	4144	50513
33	4145	69856
33	4146	78253
33	4147	4400
33	4148	46007
33	4149	58227
33	4150	29350
33	4151	18164
33	4152	95111
33	4153	12632
33	4154	10682
33	4155	86526
33	4156	64410
33	4157	16202
33	4158	73571
33	4159	93205
33	4160	6708
33	4161	56385
33	4162	94664
33	4163	74647
33	4164	47523
33	4165	53632
33	4166	12572
33	4167	97520
33	4168	60751
33	4169	1699
33	4170	12878
33	4171	35319
33	4172	45667
33	4173	24696
33	4174	54816
33	4175	21524
33	4176	82199
33	4177	27859
33	4178	8165
33	4179	57956
33	4180	50379
33	4181	51807
33	4182	3749
33	4183	19180
33	4184	6001
33	4185	17853
33	4186	93021
33	4187	72110
33	4188	90902
33	4189	45413
33	4190	32894
33	4191	74114
33	4192	60420
33	4193	73438
33	4194	32468
33	4195	67086
33	4196	18580
33	4197	18439
33	4198	17659
33	4199	73113
33	4200	28377
33	4201	50853
33	4202	42022
33	4203	61646
33	4204	67805
33	4205	28455
33	4206	76951
33	4207	88352
33	4208	27680
33	4209	11557
33	4210	92243
33	4211	26364
33	4212	50887
33	4213	28319
33	4214	63441
33	4215	22727
33	4216	17894
33	4217	14180
33	4218	73055
33	4219	75184
33	4220	51677
33	4221	91279
33	4222	61895
33	4223	94461
33	4224	14004
33	4225	89906
33	4226	42481
33	4227	87296
33	4228	81492
33	4229	91099
33	4230	36251
33	4231	70147
33	4232	46093
33	4233	97880
33	4234	27704
33	4235	94805
33	4236	46344
33	4237	40286
33	4238	1813
33	4239	82908
33	4240	32830
33	4241	7454
33	4242	2417
33	4243	53711
33	4244	88832
33	4245	21574
33	4246	12516
33	4247	84451
33	4248	36309
33	4249	17229
33	4250	20654
33	4251	2665
33	4252	67409
33	4253	65795
33	4254	27105
33	4255	15901
33	4256	69562
33	4257	3099
33	4258	6471
33	4259	7437
33	4260	57293
33	4261	97414
33	4262	39990
33	4263	24625
33	4264	96840
33	4265	37469
33	4266	35251
33	4267	39129
33	4268	48619
33	4269	58561
33	4270	57118
33	4271	86287
33	4272	65291
33	4273	71424
33	4274	5235
33	4275	22737
33	4276	18130
33	4277	12716
33	4278	72275
33	4279	51709
33	4280	94498
33	4281	18170
33	4282	42327
33	4283	32749
33	4284	88408
33	4285	73121
33	4286	25861
33	4287	92857
33	4288	52450
33	4289	21569
33	4290	75603
33	4291	2055
33	4292	14875
33	4293	17454
33	4294	3452
33	4295	60706
33	4296	83936
33	4297	98225
33	4298	27299
33	4299	69863
33	4300	3721
33	4301	54607
33	4302	61645
33	4303	48673
33	4304	29397
33	4305	84975
33	4306	88538
33	4307	19048
33	4308	755
33	4309	23070
33	4310	77144
33	4311	14963
33	4312	29958
33	4313	94318
33	4314	40003
33	4315	76802
33	4316	21041
33	4317	64266
33	4318	22045
33	4319	89717
33	4320	31881
33	4321	62203
33	4322	83281
33	4323	85453
33	4324	12826
33	4325	5091
33	4326	42431
33	4327	56619
33	4328	68876
33	4329	2006
33	4330	82751
33	4331	79804
33	4332	35455
33	4333	66937
33	4334	82432
33	4335	28913
33	4336	49296
33	4337	84586
33	4338	22326
33	4339	25748
33	4340	11568
33	4341	93392
33	4342	43817
33	4343	86864
33	4344	68637
33	4345	39633
33	4346	96180
33	4347	49445
33	4348	72112
33	4349	11232
33	4350	99039
33	4351	29979
33	4352	48195
33	4353	13412
33	4354	42692
33	4355	57369
33	4356	19856
33	4357	72421
33	4358	82060
33	4359	70310
33	4360	33900
33	4361	98149
33	4362	66308
33	4363	48286
33	4364	70185
33	4365	31680
33	4366	84639
33	4367	91560
33	4368	95791
33	4369	36505
33	4370	59700
33	4371	69495
33	4372	95048
33	4373	96656
33	4374	40962
33	4375	25251
33	4376	20592
33	4377	10500
33	4378	8643
33	4379	80028
33	4380	93673
33	4381	11266
33	4382	62101
33	4383	56740
33	4384	50143
33	4385	61170
33	4386	48826
33	4387	34781
33	4388	5400
33	4389	63512
33	4390	15810
33	4391	72892
33	4392	74776
33	4393	64513
33	4394	31002
33	4395	64536
33	4396	63050
33	4397	19204
33	4398	70925
33	4399	10460
33	4400	29450
33	4401	65483
33	4402	34134
33	4403	69514
33	4404	7176
33	4405	44354
33	4406	56061
33	4407	5258
33	4408	39240
33	4409	29728
33	4410	79181
33	4411	78999
33	4412	18294
33	4413	63162
33	4414	80517
33	4415	36148
33	4416	60340
33	4417	18944
33	4418	50540
33	4419	62
33	4420	12002
33	4421	35510
33	4422	37180
33	4423	79829
33	4424	68167
33	4425	54010
33	4426	46444
33	4427	26411
33	4428	72776
33	4429	97663
33	4430	26252
33	4431	61061
33	4432	3840
33	4433	44257
33	4434	44472
33	4435	51801
33	4436	18479
33	4437	60960
33	4438	94477
33	4439	12810
33	4440	48107
33	4441	44610
33	4442	25258
33	4443	78350
33	4444	72761
33	4445	94367
33	4446	58828
33	4447	54758
33	4448	38093
33	4449	67881
33	4450	41473
33	4451	67667
33	4452	54987
33	4453	8469
33	4454	72791
33	4455	12723
33	4456	8297
33	4457	66500
33	4458	51292
33	4459	47124
33	4460	7401
33	4461	68927
33	4462	90876
33	4463	2194
33	4464	86891
33	4465	244
33	4466	53547
33	4467	76491
33	4468	42288
33	4469	24586
33	4470	26763
33	4471	80863
33	4472	24162
33	4473	7135
33	4474	50393
33	4475	58768
33	4476	53253
33	4477	78064
33	4478	1022
33	4479	90550
33	4480	10020
33	4481	59100
33	4482	66461
33	4483	74525
33	4484	70387
33	4485	25799
33	4486	47182
33	4487	34938
33	4488	49141
33	4489	89697
33	4490	27123
33	4491	13001
33	4492	96311
33	4493	92512
33	4494	76141
33	4495	48439
33	4496	8805
33	4497	49503
33	4498	6682
33	4499	80042
33	4500	62957
33	4501	43822
33	4502	55504
33	4503	92179
33	4504	87870
33	4505	19752
33	4506	51425
33	4507	93825
33	4508	84468
33	4509	86602
33	4510	4931
33	4511	99943
33	4512	97936
33	4513	3391
33	4514	18047
33	4515	3196
33	4516	57034
33	4517	74808
33	4518	3650
33	4519	99566
33	4520	74690
33	4521	62491
33	4522	7401
33	4523	47099
33	4524	70295
33	4525	21600
33	4526	41683
33	4527	75446
33	4528	96948
33	4529	34364
33	4530	75967
33	4531	31160
33	4532	55620
33	4533	1495
33	4534	35652
33	4535	54784
33	4536	5460
33	4537	42707
33	4538	93150
33	4539	12534
33	4540	4016
33	4541	25726
33	4542	29062
33	4543	30602
33	4544	90420
33	4545	86843
33	4546	99074
33	4547	45471
33	4548	91250
33	4549	69209
33	4550	8461
33	4551	63391
33	4552	30812
33	4553	62890
33	4554	3743
33	4555	66281
33	4556	35271
33	4557	83943
33	4558	37548
33	4559	51361
33	4560	62058
33	4561	75976
33	4562	42328
33	4563	50476
33	4564	76835
33	4565	80248
33	4566	2444
33	4567	4546
33	4568	52290
33	4569	28260
33	4570	60253
33	4571	8422
33	4572	71261
33	4573	73131
33	4574	70535
33	4575	39575
33	4576	74848
33	4577	41424
33	4578	87185
33	4579	20638
33	4580	67944
33	4581	1157
33	4582	60564
33	4583	87412
33	4584	51092
33	4585	73578
33	4586	7551
33	4587	46983
33	4588	76894
33	4589	47826
33	4590	50605
33	4591	89870
33	4592	14173
33	4593	93380
33	4594	77842
33	4595	15702
33	4596	57623
33	4597	25432
33	4598	39257
33	4599	65301
33	4600	55030
33	4601	26000
33	4602	52695
33	4603	20127
33	4604	72451
33	4605	53794
33	4606	54788
33	4607	90635
33	4608	94030
33	4609	79757
33	4610	97121
33	4611	28025
33	4612	89276
33	4613	74720
33	4614	51939
33	4615	69451
33	4616	38913
33	4617	8706
33	4618	27077
33	4619	37807
33	4620	53250
33	4621	42032
33	4622	87571
33	4623	83035
33	4624	32410
33	4625	42321
33	4626	41611
33	4627	70658
33	4628	97016
33	4629	67226
33	4630	46348
33	4631	83744
33	4632	61964
33	4633	96547
33	4634	21440
33	4635	94319
33	4636	953
33	4637	10672
33	4638	16201
33	4639	24354
33	4640	70093
33	4641	87168
33	4642	5372
33	4643	68755
33	4644	48674
33	4645	66245
33	4646	97406
33	4647	19434
33	4648	4684
33	4649	18257
33	4650	34744
33	4651	20413
33	4652	52227
33	4653	88859
33	4654	26224
33	4655	84685
33	4656	65206
33	4657	35048
33	4658	60525
33	4659	72765
33	4660	78384
33	4661	3603
33	4662	9610
33	4663	58512
33	4664	29905
33	4665	38714
33	4666	5367
33	4667	69867
33	4668	50017
33	4669	90680
33	4670	72657
33	4671	53529
33	4672	86074
33	4673	90739
33	4674	68316
33	4675	83616
33	4676	69449
33	4677	83797
33	4678	82882
33	4679	84762
33	4680	50280
33	4681	54627
33	4682	82419
33	4683	26638
33	4684	51642
33	4685	12627
33	4686	51892
33	4687	99908
33	4688	73001
33	4689	68038
33	4690	42170
33	4691	57997
33	4692	37343
33	4693	54482
33	4694	45219
33	4695	64935
33	4696	9312
33	4697	80864
33	4698	45073
33	4699	21195
33	4700	45221
33	4701	97074
33	4702	26932
33	4703	23622
33	4704	83152
33	4705	20027
33	4706	83888
33	4707	86793
33	4708	16350
33	4709	49179
33	4710	63203
33	4711	65224
33	4712	42226
33	4713	96696
33	4714	71888
33	4715	2404
33	4716	55784
33	4717	28719
33	4718	11333
33	4719	73850
33	4720	52729
33	4721	15039
33	4722	35972
33	4723	35010
33	4724	5554
33	4725	48674
33	4726	36923
33	4727	23952
33	4728	64406
33	4729	51841
33	4730	51156
33	4731	27395
33	4732	20170
33	4733	45255
33	4734	8712
33	4735	18402
33	4736	75943
33	4737	62065
33	4738	71898
33	4739	61555
33	4740	28872
33	4741	21627
33	4742	36130
33	4743	41988
33	4744	53640
33	4745	98165
33	4746	66421
33	4747	26014
33	4748	90537
33	4749	61063
33	4750	40257
33	4751	38692
33	4752	1853
33	4753	24826
33	4754	91926
33	4755	35506
33	4756	31291
33	4757	76198
33	4758	9277
33	4759	60108
33	4760	42362
33	4761	61699
33	4762	56343
33	4763	15848
33	4764	59333
33	4765	85635
33	4766	3862
33	4767	39552
33	4768	2445
33	4769	17254
33	4770	20285
33	4771	70926
33	4772	52670
33	4773	7094
33	4774	56181
33	4775	19879
33	4776	48930
33	4777	5111
33	4778	67747
33	4779	85111
33	4780	8544
33	4781	96792
33	4782	84388
33	4783	28736
33	4784	11551
33	4785	22522
33	4786	71276
33	4787	30472
33	4788	33993
33	4789	80914
33	4790	12998
33	4791	12403
33	4792	36343
33	4793	16867
33	4794	25262
33	4795	46320
33	4796	88054
33	4797	7825
33	4798	98933
33	4799	61573
33	4800	34038
33	4801	74086
33	4802	25471
33	4803	41957
33	4804	96979
33	4805	22377
33	4806	59266
33	4807	59520
33	4808	75493
33	4809	71481
33	4810	41271
33	4811	30024
33	4812	43315
33	4813	5983
33	4814	19980
33	4815	79032
33	4816	8533
33	4817	56837
33	4818	46700
33	4819	48649
33	4820	55689
33	4821	52929
33	4822	81907
33	4823	64570
33	4824	23063
33	4825	6278
33	4826	10095
33	4827	40816
33	4828	68617
33	4829	56053
33	4830	20032
33	4831	44879
33	4832	74785
33	4833	64223
33	4834	86370
33	4835	6375
33	4836	57400
33	4837	51420
33	4838	94009
33	4839	7141
33	4840	88446
33	4841	26930
33	4842	87149
33	4843	1656
33	4844	95734
33	4845	22732
33	4846	67710
33	4847	42120
33	4848	21641
33	4849	9851
33	4850	69626
33	4851	71790
33	4852	79606
33	4853	45130
33	4854	74229
33	4855	5650
33	4856	9552
33	4857	63897
33	4858	82823
33	4859	17003
33	4860	43774
33	4861	68046
33	4862	22964
33	4863	15960
33	4864	62709
33	4865	90747
33	4866	49526
33	4867	14859
33	4868	9354
33	4869	14573
33	4870	69228
33	4871	35976
33	4872	51328
33	4873	30405
33	4874	4480
33	4875	21039
33	4876	16328
33	4877	5334
33	4878	84181
33	4879	73089
33	4880	21036
33	4881	34233
33	4882	37192
33	4883	51087
33	4884	70579
33	4885	47888
33	4886	74872
33	4887	35845
33	4888	86339
33	4889	18553
33	4890	32024
33	4891	9330
33	4892	38699
33	4893	41260
33	4894	99980
33	4895	51115
33	4896	53922
33	4897	75082
33	4898	49732
33	4899	96205
33	4900	52460
33	4901	69261
33	4902	23756
33	4903	52046
33	4904	16365
33	4905	72575
33	4906	9565
33	4907	38235
33	4908	37293
33	4909	51815
33	4910	67088
33	4911	55058
33	4912	83923
33	4913	96641
33	4914	11296
33	4915	23658
33	4916	54864
33	4917	42383
33	4918	9518
33	4919	15224
33	4920	6984
33	4921	91352
33	4922	80810
33	4923	67259
33	4924	18362
33	4925	35608
33	4926	68383
33	4927	51803
33	4928	54069
33	4929	35698
33	4930	73319
33	4931	7786
33	4932	65695
33	4933	58431
33	4934	66838
33	4935	50469
33	4936	47207
33	4937	28714
33	4938	7866
33	4939	72476
33	4940	2630
33	4941	41356
33	4942	35488
33	4943	83705
33	4944	64643
33	4945	96715
33	4946	5335
33	4947	94835
33	4948	98222
33	4949	71507
33	4950	3082
33	4951	89288
33	4952	35968
33	4953	34380
33	4954	16178
33	4955	72760
33	4956	37264
33	4957	48286
33	4958	38626
33	4959	20812
33	4960	68325
33	4961	8439
33	4962	63098
33	4963	25976
33	4964	92069
33	4965	40892
33	4966	79701
33	4967	60784
33	4968	76562
33	4969	33458
33	4970	43349
33	4971	67342
33	4972	81673
33	4973	3109
33	4974	91342
33	4975	94650
33	4976	40394
33	4977	15637
33	4978	31954
33	4979	37827
33	4980	12540
33	4981	72447
33	4982	39212
33	4983	35870
33	4984	90754
33	4985	65458
33	4986	58951
33	4987	32865
33	4988	5217
33	4989	80639
33	4990	98506
33	4991	75138
33	4992	92694
33	4993	43471
33	4994	32482
33	4995	97238
33	4996	12269
33	4997	19293
33	4998	5110
33	4999	44271
33	5000	52682
33	5001	27555
33	5002	83972
33	5003	39418
33	5004	26533
33	5005	92778
33	5006	10504
33	5007	26986
33	5008	25629
33	5009	89599
33	5010	47873
33	5011	97907
33	5012	37415
33	5013	3376
33	5014	18912
33	5015	4755
33	5016	76754
33	5017	45145
33	5018	71021
33	5019	8315
33	5020	75132
33	5021	12663
33	5022	3448
33	5023	94846
33	5024	49512
33	5025	57523
33	5026	15205
33	5027	27791
33	5028	12286
33	5029	42459
33	5030	11812
33	5031	90987
33	5032	86859
33	5033	80545
33	5034	90363
33	5035	47776
33	5036	71008
33	5037	7350
33	5038	99968
33	5039	42934
33	5040	61546
33	5041	22790
33	5042	89906
33	5043	24339
33	5044	28330
33	5045	56623
33	5046	10752
33	5047	25535
33	5048	28687
33	5049	30947
33	5050	7935
33	5051	95068
33	5052	35114
33	5053	96277
33	5054	22839
33	5055	57057
33	5056	64664
33	5057	8717
33	5058	70835
33	5059	47269
33	5060	94317
33	5061	67491
33	5062	62524
33	5063	88486
33	5064	90995
33	5065	91979
33	5066	64540
33	5067	56831
33	5068	28186
33	5069	32371
33	5070	85534
33	5071	65065
33	5072	39012
33	5073	21307
33	5074	55717
33	5075	15820
33	5076	66006
33	5077	63647
33	5078	48813
33	5079	1048
33	5080	86607
33	5081	21247
33	5082	39821
33	5083	22531
33	5084	26281
33	5085	183
33	5086	34666
33	5087	72480
33	5088	88106
33	5089	84606
33	5090	62825
33	5091	40992
33	5092	5036
33	5093	7969
33	5094	33453
33	5095	77849
33	5096	16020
33	5097	9880
33	5098	81731
33	5099	38334
33	5100	41983
33	5101	37202
33	5102	70580
33	5103	69646
33	5104	68599
33	5105	49250
33	5106	4148
33	5107	70359
33	5108	56676
33	5109	91388
33	5110	69583
33	5111	52837
33	5112	49230
33	5113	81992
33	5114	50104
33	5115	39947
33	5116	73794
33	5117	77815
33	5118	79393
33	5119	40299
33	5120	12568
33	5121	17989
33	5122	20030
33	5123	27376
33	5124	92626
33	5125	97911
33	5126	19156
33	5127	67443
33	5128	13643
33	5129	25767
33	5130	50183
33	5131	8612
33	5132	98252
33	5133	26530
33	5134	8060
33	5135	36126
33	5136	2856
33	5137	20847
33	5138	41060
33	5139	27438
33	5140	28400
33	5141	42038
33	5142	75077
33	5143	80458
33	5144	84235
33	5145	86594
33	5146	70677
33	5147	13938
33	5148	5495
33	5149	9634
33	5150	56143
33	5151	10035
33	5152	52960
33	5153	84113
33	5154	55370
33	5155	10869
33	5156	55126
33	5157	70981
33	5158	40051
33	5159	51873
33	5160	72528
33	5161	36548
33	5162	60603
33	5163	70705
33	5164	17865
33	5165	66010
33	5166	85664
33	5167	44232
33	5168	17690
33	5169	8366
33	5170	11653
33	5171	38277
33	5172	64108
33	5173	97512
33	5174	29847
33	5175	12046
33	5176	62109
33	5177	58176
33	5178	21835
33	5179	37129
33	5180	68645
33	5181	15200
33	5182	57543
33	5183	94323
33	5184	89251
33	5185	82407
33	5186	39492
33	5187	62543
33	5188	78437
33	5189	35440
33	5190	99579
33	5191	88254
33	5192	3667
33	5193	91745
33	5194	30892
33	5195	56261
33	5196	69788
33	5197	96547
33	5198	89567
33	5199	88854
33	5200	516
33	5201	82923
33	5202	11102
33	5203	95343
33	5204	76539
33	5205	75402
33	5206	73838
33	5207	22293
33	5208	28281
33	5209	54601
33	5210	25471
33	5211	38948
33	5212	3933
33	5213	93130
33	5214	23123
33	5215	13246
33	5216	78063
33	5217	16735
33	5218	84748
33	5219	96681
33	5220	63989
33	5221	28574
33	5222	16651
33	5223	3026
33	5224	3426
33	5225	20443
33	5226	3591
33	5227	44431
33	5228	91457
33	5229	24207
33	5230	26716
33	5231	50773
33	5232	78644
33	5233	70937
33	5234	20521
33	5235	87140
33	5236	9201
33	5237	98959
33	5238	92676
33	5239	72695
33	5240	97489
33	5241	58432
33	5242	89855
33	5243	17849
33	5244	71524
33	5245	82304
33	5246	84903
33	5247	32382
33	5248	42728
33	5249	5992
33	5250	27951
33	5251	26462
33	5252	68843
33	5253	46076
33	5254	47105
33	5255	43866
33	5256	90607
33	5257	39067
33	5258	8730
33	5259	6287
33	5260	22203
33	5261	93979
33	5262	6791
33	5263	54985
33	5264	17853
33	5265	2716
33	5266	73035
33	5267	91850
33	5268	54934
33	5269	19812
33	5270	38282
33	5271	51311
33	5272	68412
33	5273	70327
33	5274	30386
33	5275	49829
33	5276	60725
33	5277	26261
33	5278	49379
33	5279	49073
33	5280	23493
33	5281	22393
33	5282	12571
33	5283	78442
33	5284	31583
33	5285	17781
33	5286	49290
33	5287	81028
33	5288	8458
33	5289	89628
33	5290	77337
33	5291	20302
33	5292	48001
33	5293	23695
33	5294	91216
33	5295	32892
33	5296	90715
33	5297	24645
33	5298	72620
33	5299	57760
33	5300	31191
33	5301	13128
33	5302	14601
33	5303	58352
33	5304	51687
33	5305	51528
33	5306	78464
33	5307	50918
33	5308	59945
33	5309	81696
33	5310	26216
33	5311	12681
33	5312	85441
33	5313	59685
33	5314	16924
33	5315	62238
33	5316	25822
33	5317	93208
33	5318	44345
33	5319	63051
33	5320	74563
33	5321	83903
33	5322	19121
33	5323	39702
33	5324	28361
33	5325	14199
33	5326	26644
33	5327	98788
33	5328	93245
33	5329	54008
33	5330	38821
33	5331	96889
33	5332	28296
33	5333	18593
33	5334	86098
33	5335	62538
33	5336	35400
33	5337	35048
33	5338	59984
33	5339	85708
33	5340	29209
33	5341	26146
33	5342	78440
33	5343	22755
33	5344	53445
33	5345	72026
33	5346	97336
33	5347	48669
33	5348	91877
33	5349	49099
33	5350	31044
33	5351	64790
33	5352	60747
33	5353	75279
33	5354	99433
33	5355	73122
33	5356	30319
33	5357	19531
33	5358	60612
33	5359	54815
33	5360	42233
33	5361	66952
33	5362	47468
33	5363	30998
33	5364	70472
33	5365	12727
33	5366	87530
33	5367	6874
33	5368	21328
33	5369	49763
33	5370	48858
33	5371	38745
33	5372	57972
33	5373	754
33	5374	7085
33	5375	21808
33	5376	48744
33	5377	83787
33	5378	88168
33	5379	79518
33	5380	56716
33	5381	97859
33	5382	80067
33	5383	24709
33	5384	63163
33	5385	49586
33	5386	356
33	5387	71434
33	5388	12862
33	5389	67978
33	5390	98429
33	5391	15078
33	5392	94612
33	5393	23909
33	5394	93622
33	5395	46034
33	5396	78258
33	5397	19232
33	5398	8997
33	5399	99776
33	5400	67370
33	5401	1411
33	5402	98568
33	5403	62671
33	5404	62533
33	5405	23543
33	5406	73086
33	5407	67854
33	5408	38150
33	5409	33571
33	5410	64615
33	5411	12728
33	5412	39600
33	5413	72358
33	5414	44864
33	5415	98374
33	5416	97068
33	5417	93037
33	5418	56041
33	5419	70182
33	5420	13664
33	5421	11316
33	5422	12235
33	5423	7017
33	5424	68187
33	5425	25403
33	5426	68497
33	5427	71736
33	5428	71607
33	5429	99083
33	5430	53199
33	5431	60930
33	5432	40448
33	5433	32043
33	5434	46588
33	5435	15431
33	5436	49029
33	5437	79775
33	5438	86531
33	5439	42248
33	5440	39738
33	5441	5824
33	5442	63837
33	5443	17894
33	5444	25702
33	5445	84624
33	5446	77665
33	5447	5580
33	5448	70018
33	5449	75388
33	5450	42509
33	5451	80141
33	5452	4798
33	5453	40292
33	5454	83874
33	5455	81281
33	5456	21973
33	5457	11782
33	5458	65448
33	5459	27626
33	5460	21969
33	5461	76532
33	5462	57065
33	5463	33956
33	5464	49560
33	5465	46092
33	5466	12611
33	5467	65671
33	5468	68980
33	5469	42463
33	5470	77485
33	5471	7388
33	5472	25165
33	5473	5581
33	5474	53695
33	5475	85290
33	5476	37081
33	5477	55673
33	5478	62027
33	5479	97691
33	5480	44872
33	5481	12000
33	5482	64447
33	5483	87329
33	5484	54930
33	5485	17499
33	5486	33681
33	5487	61527
33	5488	17492
33	5489	37161
33	5490	99551
33	5491	39808
33	5492	87593
33	5493	50297
33	5494	59878
33	5495	1163
33	5496	12394
33	5497	93198
33	5498	47209
33	5499	30833
33	5500	81364
33	5501	29638
33	5502	10349
33	5503	69545
33	5504	14240
33	5505	35952
33	5506	49040
33	5507	29603
33	5508	82138
33	5509	10291
33	5510	16875
33	5511	6979
33	5512	56764
33	5513	22929
33	5514	27161
33	5515	89390
33	5516	81617
33	5517	1069
33	5518	54601
33	5519	25254
33	5520	98709
33	5521	49444
33	5522	45374
33	5523	4892
33	5524	38655
33	5525	40446
33	5526	67501
33	5527	11080
33	5528	79333
33	5529	12461
33	5530	75298
33	5531	58212
33	5532	73143
33	5533	64143
33	5534	14275
33	5535	21767
33	5536	12983
33	5537	31502
33	5538	49045
33	5539	21226
33	5540	24993
33	5541	62552
33	5542	84647
33	5543	52707
33	5544	77845
33	5545	54012
33	5546	5729
33	5547	31685
33	5548	60647
33	5549	52952
33	5550	66730
33	5551	59051
33	5552	30807
33	5553	73466
33	5554	98818
33	5555	89477
33	5556	19668
33	5557	76239
33	5558	49325
33	5559	75035
33	5560	11261
33	5561	61264
33	5562	49050
33	5563	98406
33	5564	93020
33	5565	58586
33	5566	32532
33	5567	38635
33	5568	81407
33	5569	96799
33	5570	24512
33	5571	48728
33	5572	30408
33	5573	79884
33	5574	33271
33	5575	40699
33	5576	70230
33	5577	12840
33	5578	42338
33	5579	75998
33	5580	70713
33	5581	21541
33	5582	75983
33	5583	73882
33	5584	19766
33	5585	35049
33	5586	53381
33	5587	49240
33	5588	93579
33	5589	38001
33	5590	7937
33	5591	57902
33	5592	91219
33	5593	27352
33	5594	5501
33	5595	61654
33	5596	2468
33	5597	34873
33	5598	97289
33	5599	66981
33	5600	74628
33	5601	47703
33	5602	7483
33	5603	17395
33	5604	20871
33	5605	50722
33	5606	83354
33	5607	78678
33	5608	28480
33	5609	72298
33	5610	21521
33	5611	42112
33	5612	68273
33	5613	1300
33	5614	78844
33	5615	11814
33	5616	60640
33	5617	61587
33	5618	89917
33	5619	30786
33	5620	89248
33	5621	77861
33	5622	11063
33	5623	41000
33	5624	22597
33	5625	80027
33	5626	45990
33	5627	30059
33	5628	38204
33	5629	677
33	5630	38763
33	5631	12035
33	5632	91933
33	5633	60836
33	5634	10741
33	5635	35177
33	5636	65156
33	5637	41027
33	5638	27206
33	5639	23112
33	5640	37220
33	5641	12701
33	5642	75147
33	5643	97255
33	5644	18497
33	5645	24630
33	5646	76073
33	5647	69828
33	5648	4635
33	5649	6007
33	5650	21513
33	5651	28761
33	5652	86041
33	5653	84851
33	5654	27307
33	5655	46008
33	5656	63106
33	5657	64540
33	5658	43408
33	5659	56484
33	5660	46324
33	5661	49859
33	5662	98507
33	5663	50472
33	5664	16439
33	5665	69143
33	5666	15209
33	5667	60699
33	5668	13456
33	5669	94460
33	5670	96753
33	5671	21798
33	5672	1098
33	5673	16192
33	5674	25655
33	5675	90948
33	5676	58881
33	5677	18631
33	5678	38474
33	5679	42944
33	5680	28969
33	5681	65665
33	5682	6361
33	5683	66445
33	5684	31675
33	5685	44493
33	5686	38656
33	5687	74568
33	5688	71052
33	5689	34688
33	5690	84929
33	5691	14331
33	5692	8988
33	5693	1575
33	5694	58505
33	5695	16971
33	5696	72108
33	5697	78503
33	5698	11416
33	5699	74008
33	5700	56474
33	5701	95407
33	5702	34599
33	5703	8421
33	5704	30308
33	5705	90372
33	5706	12978
33	5707	73721
33	5708	18282
33	5709	37723
33	5710	24871
33	5711	24865
33	5712	53409
33	5713	38264
33	5714	9026
33	5715	96162
33	5716	76642
33	5717	94798
33	5718	91219
33	5719	23635
33	5720	22664
33	5721	32655
33	5722	16213
33	5723	18335
33	5724	62752
33	5725	92794
33	5726	33325
33	5727	66798
33	5728	76374
33	5729	72932
33	5730	12235
33	5731	7914
33	5732	92350
33	5733	5906
33	5734	5699
33	5735	68430
33	5736	43471
33	5737	71979
33	5738	9769
33	5739	56195
33	5740	34213
33	5741	22293
33	5742	20386
33	5743	62128
33	5744	38982
33	5745	14206
33	5746	70092
33	5747	48652
33	5748	92885
33	5749	93099
33	5750	83815
33	5751	11872
33	5752	58909
33	5753	89223
33	5754	53795
33	5755	4857
33	5756	14901
33	5757	32264
33	5758	79399
33	5759	31892
33	5760	9160
33	5761	34071
33	5762	13194
33	5763	48636
33	5764	92581
33	5765	68995
33	5766	33538
33	5767	56793
33	5768	23955
33	5769	61518
33	5770	45193
33	5771	89764
33	5772	75243
33	5773	59720
33	5774	33345
33	5775	19063
33	5776	66633
33	5777	92360
33	5778	19785
33	5779	18824
33	5780	24539
33	5781	21389
33	5782	44009
33	5783	30871
33	5784	67006
33	5785	66286
33	5786	24476
33	5787	58356
33	5788	500
33	5789	8363
33	5790	16767
33	5791	79035
33	5792	42295
33	5793	893
33	5794	28459
33	5795	25514
33	5796	84914
33	5797	44668
33	5798	42166
33	5799	34409
33	5800	10726
33	5801	51062
33	5802	15796
33	5803	19683
33	5804	33376
33	5805	6631
33	5806	14603
33	5807	52519
33	5808	16947
33	5809	50847
33	5810	46361
33	5811	5102
33	5812	14054
33	5813	96674
33	5814	39583
33	5815	92053
33	5816	42848
33	5817	52282
33	5818	29947
33	5819	46917
33	5820	11563
33	5821	95828
33	5822	17488
33	5823	13672
33	5824	34365
33	5825	574
33	5826	63558
33	5827	92535
33	5828	87222
33	5829	65009
33	5830	53332
33	5831	97003
33	5832	77318
33	5833	10015
33	5834	77444
33	5835	75058
33	5836	54294
33	5837	18983
33	5838	7020
33	5839	5382
33	5840	30016
33	5841	20449
33	5842	77084
33	5843	74540
33	5844	55008
33	5845	92701
33	5846	24071
33	5847	93178
33	5848	52634
33	5849	39962
33	5850	34209
33	5851	49965
33	5852	80500
33	5853	27898
33	5854	73831
33	5855	40106
33	5856	76696
33	5857	22101
33	5858	62142
33	5859	41505
33	5860	66120
33	5861	28248
33	5862	93148
33	5863	64
33	5864	74263
33	5865	97061
33	5866	11413
33	5867	5303
33	5868	40531
33	5869	4197
33	5870	92078
33	5871	69254
33	5872	47992
33	5873	55004
33	5874	95303
33	5875	15151
33	5876	39511
33	5877	25468
33	5878	40387
33	5879	547
33	5880	30771
33	5881	87779
33	5882	98913
33	5883	37242
33	5884	2195
33	5885	19300
33	5886	32059
33	5887	88973
33	5888	86707
33	5889	55638
33	5890	91356
33	5891	6309
33	5892	24669
33	5893	69596
33	5894	85283
33	5895	53672
33	5896	1100
33	5897	79012
33	5898	79343
33	5899	10556
33	5900	31304
33	5901	28225
33	5902	10521
33	5903	16190
33	5904	50425
33	5905	13400
33	5906	12743
33	5907	39886
33	5908	31396
33	5909	95236
33	5910	811
33	5911	35251
33	5912	54581
33	5913	12538
33	5914	18923
33	5915	94313
33	5916	63392
33	5917	92664
33	5918	77413
33	5919	42218
33	5920	64700
33	5921	82912
33	5922	6043
33	5923	16872
33	5924	13803
33	5925	53342
33	5926	15380
33	5927	24407
33	5928	35654
33	5929	82101
33	5930	93445
33	5931	35068
33	5932	59162
33	5933	33810
33	5934	48942
33	5935	30086
33	5936	86822
33	5937	55434
33	5938	9013
33	5939	11971
33	5940	29807
33	5941	57499
33	5942	74915
33	5943	87315
33	5944	81666
33	5945	18936
33	5946	69507
33	5947	59263
33	5948	86674
33	5949	63838
33	5950	37442
33	5951	92124
33	5952	72602
33	5953	43349
33	5954	81864
33	5955	40486
33	5956	79474
33	5957	78452
33	5958	1881
33	5959	35763
33	5960	30616
33	5961	39572
33	5962	8714
33	5963	64758
33	5964	44002
33	5965	87898
33	5966	98685
33	5967	761
33	5968	35258
33	5969	670
33	5970	92302
33	5971	69000
33	5972	57667
33	5973	56354
33	5974	40928
33	5975	39182
33	5976	31644
33	5977	6770
33	5978	74466
33	5979	16148
33	5980	88512
33	5981	42981
33	5982	88904
33	5983	37670
33	5984	51067
33	5985	28847
33	5986	89852
33	5987	59970
33	5988	95442
33	5989	22304
33	5990	48306
33	5991	89930
33	5992	56589
33	5993	13454
33	5994	77825
33	5995	76207
33	5996	35114
33	5997	59462
33	5998	45010
33	5999	92033
33	6000	37672
33	6001	22069
33	6002	54371
33	6003	31332
33	6004	55743
33	6005	14231
33	6006	57869
33	6007	41677
33	6008	93037
33	6009	40870
33	6010	39170
33	6011	42443
33	6012	86122
33	6013	680
33	6014	32212
33	6015	70633
33	6016	90772
33	6017	76329
33	6018	69752
33	6019	86667
33	6020	70593
33	6021	37588
33	6022	52678
33	6023	58966
33	6024	27436
33	6025	22150
33	6026	67086
33	6027	26673
33	6028	11119
33	6029	85379
33	6030	23875
33	6031	11308
33	6032	74515
33	6033	12693
33	6034	27731
33	6035	86942
33	6036	68033
33	6037	51871
33	6038	6234
33	6039	66155
33	6040	14779
33	6041	70669
33	6042	19417
33	6043	7220
33	6044	52342
33	6045	37902
33	6046	18270
33	6047	79213
33	6048	29858
33	6049	91043
33	6050	94666
33	6051	28987
33	6052	891
33	6053	13152
33	6054	86758
33	6055	75585
33	6056	65423
33	6057	28468
33	6058	91920
33	6059	57776
33	6060	66026
33	6061	53834
33	6062	66549
33	6063	13943
33	6064	36832
33	6065	82235
33	6066	76189
33	6067	47888
33	6068	44551
33	6069	79690
33	6070	28674
33	6071	63788
33	6072	75728
33	6073	66752
33	6074	47709
33	6075	86745
33	6076	58315
33	6077	99094
33	6078	72512
33	6079	54008
33	6080	41533
33	6081	96493
33	6082	26989
33	6083	94907
33	6084	70938
33	6085	66387
33	6086	79313
33	6087	54585
33	6088	25477
33	6089	13565
33	6090	7530
33	6091	96943
33	6092	39418
33	6093	17330
33	6094	16562
33	6095	66587
33	6096	56517
33	6097	87916
33	6098	13586
33	6099	25137
33	6100	68161
33	6101	85967
33	6102	31046
33	6103	21448
33	6104	48242
33	6105	81037
33	6106	5471
33	6107	39477
33	6108	29163
33	6109	29822
33	6110	4436
33	6111	74296
33	6112	68910
33	6113	63530
33	6114	68729
33	6115	1998
33	6116	89314
33	6117	2602
33	6118	65174
33	6119	52566
33	6120	15639
33	6121	17531
33	6122	25886
33	6123	99415
33	6124	42233
33	6125	19910
33	6126	31326
33	6127	20250
33	6128	47637
33	6129	4646
33	6130	1052
33	6131	98198
33	6132	31748
33	6133	40272
33	6134	31623
33	6135	50789
33	6136	66560
33	6137	18953
33	6138	25795
33	6139	7206
33	6140	85785
33	6141	27458
33	6142	19
33	6143	73426
33	6144	14741
33	6145	68050
33	6146	98695
33	6147	55635
33	6148	61712
33	6149	1104
33	6150	46146
33	6151	11699
33	6152	23812
33	6153	52214
33	6154	32258
33	6155	62816
33	6156	54082
33	6157	76924
33	6158	72227
33	6159	14680
33	6160	62128
33	6161	58617
33	6162	8319
33	6163	64212
33	6164	68754
33	6165	93776
33	6166	1418
33	6167	62115
33	6168	4759
33	6169	92517
33	6170	75003
33	6171	48068
33	6172	10499
33	6173	75290
33	6174	12119
33	6175	10353
33	6176	72819
33	6177	31432
33	6178	86472
33	6179	8428
33	6180	65109
33	6181	40976
33	6182	80016
33	6183	93952
33	6184	24688
33	6185	51568
33	6186	37496
33	6187	85957
33	6188	54683
33	6189	42603
33	6190	97202
33	6191	90716
33	6192	65258
33	6193	12407
33	6194	8642
33	6195	51629
33	6196	64294
33	6197	41046
33	6198	25719
33	6199	2847
33	6200	40641
33	6201	3001
33	6202	51049
33	6203	52874
33	6204	89077
33	6205	65145
33	6206	80042
33	6207	60702
33	6208	64780
33	6209	65737
33	6210	40994
33	6211	25397
33	6212	94133
33	6213	61188
33	6214	52569
33	6215	9315
33	6216	6421
33	6217	73775
33	6218	41277
33	6219	30501
33	6220	68975
33	6221	83191
33	6222	4797
33	6223	64709
33	6224	44798
33	6225	87990
33	6226	25985
33	6227	67721
33	6228	4352
33	6229	59418
33	6230	65930
33	6231	61088
33	6232	38823
33	6233	55729
33	6234	95515
33	6235	25078
33	6236	83101
33	6237	599
33	6238	33835
33	6239	78826
33	6240	74922
33	6241	5914
33	6242	56006
33	6243	47651
33	6244	36434
33	6245	55979
33	6246	17347
33	6247	25975
33	6248	163
33	6249	73206
33	6250	69704
33	6251	24309
33	6252	30728
33	6253	51110
33	6254	29579
33	6255	41157
33	6256	85308
33	6257	12250
33	6258	77949
33	6259	11880
33	6260	40805
33	6261	91492
33	6262	49204
33	6263	74594
33	6264	86211
33	6265	29775
33	6266	77023
33	6267	42299
33	6268	63366
33	6269	58944
33	6270	64916
33	6271	54471
33	6272	17833
33	6273	97159
33	6274	33470
33	6275	20359
33	6276	45210
33	6277	60181
33	6278	45242
33	6279	72690
33	6280	96925
33	6281	51829
33	6282	6656
33	6283	46232
33	6284	40297
33	6285	98091
33	6286	89493
33	6287	27738
33	6288	70782
33	6289	59551
33	6290	35929
33	6291	99742
33	6292	63179
33	6293	19427
33	6294	80103
33	6295	59176
33	6296	79242
33	6297	33207
33	6298	67687
33	6299	18198
33	6300	49740
33	6301	14620
33	6302	88949
33	6303	89444
33	6304	75209
33	6305	4411
33	6306	42444
33	6307	76604
33	6308	26341
33	6309	7145
33	6310	95369
33	6311	41009
33	6312	36205
33	6313	26962
33	6314	3247
33	6315	9373
33	6316	36841
33	6317	80026
33	6318	82447
33	6319	49677
33	6320	80805
33	6321	3190
33	6322	22976
33	6323	90753
33	6324	24487
33	6325	56679
33	6326	75096
33	6327	52229
33	6328	90241
33	6329	39516
33	6330	32937
33	6331	99055
33	6332	74276
33	6333	53102
33	6334	79120
33	6335	58585
33	6336	99163
33	6337	19797
33	6338	28259
33	6339	74380
33	6340	50409
33	6341	39874
33	6342	26048
33	6343	49303
33	6344	60089
33	6345	82432
33	6346	66538
33	6347	33437
33	6348	53458
33	6349	25898
33	6350	63333
33	6351	31504
33	6352	76421
33	6353	51450
33	6354	57323
33	6355	10575
33	6356	93276
33	6357	3031
33	6358	3650
33	6359	63050
33	6360	43028
33	6361	20516
33	6362	63864
33	6363	91584
33	6364	60392
33	6365	79828
33	6366	64064
33	6367	84693
33	6368	8663
33	6369	90266
33	6370	11255
33	6371	91538
33	6372	6537
33	6373	50893
33	6374	3756
33	6375	5646
33	6376	33229
33	6377	84964
33	6378	66698
33	6379	48514
33	6380	39473
33	6381	47693
33	6382	19032
33	6383	42660
33	6384	30414
33	6385	65773
33	6386	36201
33	6387	52702
33	6388	95995
33	6389	75823
33	6390	25938
33	6391	72774
33	6392	62857
33	6393	25444
33	6394	68991
33	6395	35754
33	6396	35009
33	6397	70617
33	6398	46811
33	6399	48993
33	6400	60732
33	6401	79267
33	6402	70247
33	6403	99804
33	6404	99513
33	6405	40474
33	6406	19701
33	6407	70781
33	6408	52181
33	6409	2126
33	6410	2471
33	6411	45048
33	6412	38435
33	6413	96244
33	6414	60938
33	6415	46526
33	6416	46641
33	6417	5592
33	6418	99593
33	6419	27408
33	6420	11463
33	6421	69344
33	6422	51600
33	6423	33381
33	6424	86691
33	6425	16808
33	6426	32509
33	6427	4179
33	6428	41178
33	6429	2513
33	6430	61582
33	6431	85042
33	6432	75102
33	6433	921
33	6434	22710
33	6435	39820
33	6436	95859
33	6437	55095
33	6438	87515
33	6439	26963
33	6440	27341
33	6441	85278
33	6442	71608
33	6443	46765
33	6444	32787
33	6445	57113
33	6446	6055
33	6447	79576
33	6448	97135
33	6449	21664
33	6450	99666
33	6451	18039
33	6452	38803
33	6453	47502
33	6454	82151
33	6455	61748
33	6456	28301
33	6457	23384
33	6458	2576
33	6459	63848
33	6460	13778
33	6461	85314
33	6462	73908
33	6463	95851
33	6464	26406
33	6465	36135
33	6466	33134
33	6467	8673
33	6468	1311
33	6469	52124
33	6470	3230
33	6471	15143
33	6472	84503
33	6473	58414
33	6474	76243
33	6475	31624
33	6476	15915
33	6477	3135
33	6478	11582
33	6479	12897
33	6480	3163
33	6481	1210
33	6482	12977
33	6483	77102
33	6484	51161
33	6485	79553
33	6486	26386
33	6487	38514
33	6488	80297
33	6489	42036
33	6490	60656
33	6491	27617
33	6492	4996
33	6493	72209
33	6494	77381
33	6495	28088
33	6496	22521
33	6497	34719
33	6498	25060
33	6499	64624
33	6500	54334
33	6501	67155
33	6502	79220
33	6503	8649
33	6504	91089
33	6505	49522
33	6506	43030
33	6507	47330
33	6508	53353
33	6509	25514
33	6510	99325
33	6511	55156
33	6512	63010
33	6513	73011
33	6514	18500
33	6515	54338
33	6516	53105
33	6517	9863
33	6518	82869
33	6519	979
33	6520	56662
33	6521	22198
33	6522	32006
33	6523	53145
33	6524	86240
33	6525	23684
33	6526	36503
33	6527	23138
33	6528	5998
33	6529	68692
33	6530	86657
33	6531	55737
33	6532	13230
33	6533	25293
33	6534	98244
33	6535	56296
33	6536	73029
33	6537	47419
33	6538	97155
33	6539	73031
33	6540	94169
33	6541	33488
33	6542	3248
33	6543	7192
33	6544	93936
33	6545	42854
33	6546	79742
33	6547	36120
33	6548	69954
33	6549	83338
33	6550	84180
33	6551	47269
33	6552	89741
33	6553	97471
33	6554	95859
33	6555	52995
33	6556	15967
33	6557	3497
33	6558	99640
33	6559	48039
33	6560	90829
33	6561	4100
33	6562	5891
33	6563	29811
33	6564	44012
33	6565	11542
33	6566	23239
33	6567	93038
33	6568	44916
33	6569	46407
33	6570	63331
33	6571	65763
33	6572	28665
33	6573	84636
33	6574	649
33	6575	72960
33	6576	60218
33	6577	1714
33	6578	75224
33	6579	81657
33	6580	61295
33	6581	4579
33	6582	92069
33	6583	33174
33	6584	8494
33	6585	899
33	6586	45622
33	6587	29431
33	6588	14812
33	6589	21091
33	6590	35744
33	6591	10504
33	6592	27494
33	6593	13194
33	6594	72381
33	6595	57770
33	6596	42638
33	6597	79967
33	6598	79346
33	6599	41773
33	6600	41731
33	6601	17922
33	6602	67611
33	6603	80442
33	6604	88663
33	6605	48106
33	6606	67880
33	6607	167
33	6608	39617
33	6609	28335
33	6610	2737
33	6611	96371
33	6612	36318
33	6613	49505
33	6614	4807
33	6615	3660
33	6616	40106
33	6617	97794
33	6618	29897
33	6619	5642
33	6620	43768
33	6621	60645
33	6622	57781
33	6623	14477
33	6624	26787
33	6625	81276
33	6626	48171
33	6627	1266
33	6628	96837
33	6629	5549
33	6630	85492
33	6631	25093
33	6632	24860
33	6633	38691
33	6634	48644
33	6635	76283
33	6636	38644
33	6637	95026
33	6638	86866
33	6639	27353
33	6640	3489
33	6641	87919
33	6642	29288
33	6643	21297
33	6644	28663
33	6645	74064
33	6646	68245
33	6647	32843
33	6648	87044
33	6649	56093
33	6650	87379
33	6651	92954
33	6652	89808
33	6653	29952
33	6654	47813
33	6655	28663
33	6656	19803
33	6657	16546
33	6658	37995
33	6659	95103
33	6660	96090
33	6661	53479
33	6662	87892
33	6663	15723
33	6664	15287
33	6665	34806
33	6666	92570
33	6667	90423
33	6668	67297
33	6669	68871
33	6670	49651
33	6671	23726
33	6672	71235
33	6673	82912
33	6674	92900
33	6675	17380
33	6676	52365
33	6677	15230
33	6678	60435
33	6679	56286
33	6680	78937
33	6681	16572
33	6682	22506
33	6683	33528
33	6684	36290
33	6685	79876
33	6686	39077
33	6687	54644
33	6688	87655
33	6689	39210
33	6690	77514
33	6691	92622
33	6692	24841
33	6693	11909
33	6694	51054
33	6695	80364
33	6696	81176
33	6697	37578
33	6698	31930
33	6699	8312
33	6700	37605
33	6701	85363
33	6702	66898
33	6703	46178
33	6704	58814
33	6705	86471
33	6706	26078
33	6707	65133
33	6708	72515
33	6709	83624
33	6710	280
33	6711	81029
33	6712	11415
33	6713	37150
33	6714	20266
33	6715	94885
33	6716	54253
33	6717	80340
33	6718	85994
33	6719	17369
33	6720	83563
33	6721	97366
33	6722	97541
33	6723	94189
33	6724	39081
33	6725	78976
33	6726	82659
33	6727	57667
33	6728	36247
33	6729	94125
33	6730	79349
33	6731	52560
33	6732	84556
33	6733	14285
33	6734	80278
33	6735	582
33	6736	49422
33	6737	34072
33	6738	53921
33	6739	94045
33	6740	25950
33	6741	5251
33	6742	70364
33	6743	55897
33	6744	72377
33	6745	59935
33	6746	84066
33	6747	28487
33	6748	60827
33	6749	73865
33	6750	42600
33	6751	51499
33	6752	10252
33	6753	40424
33	6754	10955
33	6755	989
33	6756	52939
33	6757	63829
33	6758	95707
33	6759	78186
33	6760	88208
33	6761	59947
33	6762	75925
33	6763	99052
33	6764	89551
33	6765	1715
33	6766	34660
33	6767	89347
33	6768	16263
33	6769	15282
33	6770	73660
33	6771	50086
33	6772	44417
33	6773	18931
33	6774	87210
33	6775	57921
33	6776	67539
33	6777	25041
33	6778	11590
33	6779	35666
33	6780	86115
33	6781	86197
33	6782	85855
33	6783	71613
33	6784	43019
33	6785	65310
33	6786	14075
33	6787	54146
33	6788	89177
33	6789	12538
33	6790	16477
33	6791	38348
33	6792	58323
33	6793	19237
33	6794	59674
33	6795	72016
33	6796	6901
33	6797	54143
33	6798	27211
33	6799	39704
33	6800	18013
33	6801	2397
33	6802	63858
33	6803	39387
33	6804	80917
33	6805	10956
33	6806	84650
33	6807	83887
33	6808	98578
33	6809	13520
33	6810	37815
33	6811	57408
33	6812	76887
33	6813	26050
33	6814	14856
33	6815	77994
33	6816	19313
33	6817	51769
33	6818	97331
33	6819	24826
33	6820	73658
33	6821	8637
33	6822	65770
33	6823	84288
33	6824	33467
33	6825	46840
33	6826	90526
33	6827	18547
33	6828	85678
33	6829	27147
33	6830	18080
33	6831	4689
33	6832	80008
33	6833	2195
33	6834	45603
33	6835	19090
33	6836	77551
33	6837	2319
33	6838	72001
33	6839	56725
33	6840	79739
33	6841	52609
33	6842	50981
33	6843	3276
33	6844	93084
33	6845	88436
33	6846	93047
33	6847	14422
33	6848	85679
33	6849	4268
33	6850	27236
33	6851	52587
33	6852	76592
33	6853	21486
33	6854	61005
33	6855	72336
33	6856	98670
33	6857	77790
33	6858	36514
33	6859	81954
33	6860	42133
33	6861	50590
33	6862	86524
33	6863	25116
33	6864	35589
33	6865	71436
33	6866	85741
33	6867	20889
33	6868	29244
33	6869	47697
33	6870	90614
33	6871	37537
33	6872	81798
33	6873	56659
33	6874	6863
33	6875	16270
33	6876	49232
33	6877	31949
33	6878	50816
33	6879	46775
33	6880	92303
33	6881	26335
33	6882	54778
33	6883	33102
33	6884	38450
33	6885	46298
33	6886	38077
33	6887	96205
33	6888	43747
33	6889	16575
33	6890	1357
33	6891	31202
33	6892	757
33	6893	26715
33	6894	25875
33	6895	71886
33	6896	60084
33	6897	78276
33	6898	3141
33	6899	55434
33	6900	26664
33	6901	44588
33	6902	63000
33	6903	17493
33	6904	68378
33	6905	14355
33	6906	2711
33	6907	93311
33	6908	22112
33	6909	3881
33	6910	6658
33	6911	44074
33	6912	32624
33	6913	83395
33	6914	9902
33	6915	13719
33	6916	3112
33	6917	58939
33	6918	31714
33	6919	44234
33	6920	12940
33	6921	85754
33	6922	9217
33	6923	50465
33	6924	73023
33	6925	7727
33	6926	921
33	6927	67218
33	6928	34353
33	6929	38789
33	6930	7176
33	6931	96732
33	6932	84034
33	6933	99310
33	6934	61312
33	6935	37484
33	6936	86320
33	6937	3595
33	6938	22095
33	6939	55423
33	6940	66108
33	6941	42026
33	6942	59277
33	6943	13769
33	6944	26941
33	6945	78243
33	6946	74097
33	6947	87066
33	6948	91268
33	6949	43739
33	6950	34397
33	6951	43756
33	6952	98310
33	6953	52663
33	6954	29334
33	6955	46216
33	6956	15182
33	6957	5997
33	6958	92393
33	6959	50787
33	6960	62845
33	6961	38626
33	6962	53289
33	6963	12287
33	6964	9880
33	6965	22855
33	6966	78655
33	6967	49627
33	6968	51239
33	6969	13037
33	6970	3072
33	6971	94383
33	6972	14196
33	6973	36782
33	6974	40968
33	6975	49127
33	6976	79623
33	6977	73260
33	6978	67779
33	6979	88637
33	6980	40634
33	6981	20568
33	6982	10566
33	6983	86167
33	6984	67779
33	6985	56998
33	6986	73808
33	6987	66324
33	6988	21084
33	6989	24974
33	6990	72743
33	6991	30851
33	6992	38519
33	6993	41263
33	6994	75922
33	6995	40147
33	6996	47148
33	6997	37661
33	6998	991
33	6999	73085
33	7000	53546
33	7001	72121
33	7002	17238
33	7003	14912
33	7004	86015
33	7005	28346
33	7006	61220
33	7007	37336
33	7008	91138
33	7009	53739
33	7010	34829
33	7011	75316
33	7012	32153
33	7013	75748
33	7014	79892
33	7015	83826
33	7016	90621
33	7017	27351
33	7018	57104
33	7019	99600
33	7020	36436
33	7021	62401
33	7022	97506
33	7023	49099
33	7024	74420
33	7025	38043
33	7026	62754
33	7027	80470
33	7028	52682
33	7029	20221
33	7030	3604
33	7031	77223
33	7032	33574
33	7033	3657
33	7034	6955
33	7035	30979
33	7036	30988
33	7037	31683
33	7038	13138
33	7039	16752
33	7040	14220
33	7041	71829
33	7042	32745
33	7043	10527
33	7044	26056
33	7045	32545
33	7046	10495
33	7047	43342
33	7048	63128
33	7049	79255
33	7050	27287
33	7051	21732
33	7052	16153
33	7053	62004
33	7054	95555
33	7055	55272
33	7056	94257
33	7057	27621
33	7058	55922
33	7059	31726
33	7060	37870
33	7061	30818
33	7062	42353
33	7063	56318
33	7064	30983
33	7065	11525
33	7066	63330
33	7067	24401
33	7068	462
33	7069	66060
33	7070	30478
33	7071	14712
33	7072	12134
33	7073	64830
33	7074	2373
33	7075	28204
33	7076	13355
33	7077	4216
33	7078	17563
33	7079	52390
33	7080	96101
33	7081	81835
33	7082	99971
33	7083	80554
33	7084	43322
33	7085	9494
33	7086	53717
33	7087	57712
33	7088	19020
33	7089	71145
33	7090	83741
33	7091	44775
33	7092	86775
33	7093	14124
33	7094	38822
33	7095	10544
33	7096	89753
33	7097	4879
33	7098	78929
33	7099	90020
33	7100	90738
33	7101	82452
33	7102	6834
33	7103	54160
33	7104	12711
33	7105	81842
33	7106	82960
33	7107	17317
33	7108	1922
33	7109	93341
33	7110	82812
33	7111	66156
33	7112	41887
33	7113	93183
33	7114	27636
33	7115	77197
33	7116	25074
33	7117	50620
33	7118	79482
33	7119	20905
33	7120	57802
33	7121	99405
33	7122	6406
33	7123	82145
33	7124	36326
33	7125	76169
33	7126	25320
33	7127	49210
33	7128	47882
33	7129	5601
33	7130	88927
33	7131	79212
33	7132	5398
33	7133	63599
33	7134	60057
33	7135	27009
33	7136	79944
33	7137	55640
33	7138	10202
33	7139	77468
33	7140	38847
33	7141	61171
33	7142	63294
33	7143	12668
33	7144	6925
33	7145	24092
33	7146	28831
33	7147	27343
33	7148	65198
33	7149	22973
33	7150	19124
33	7151	98847
33	7152	23969
33	7153	73318
33	7154	24947
33	7155	60434
33	7156	9124
33	7157	70654
33	7158	37079
33	7159	97336
33	7160	55455
33	7161	64614
33	7162	52273
33	7163	98826
33	7164	58334
33	7165	96227
33	7166	94843
33	7167	98554
33	7168	61054
33	7169	42125
33	7170	1282
33	7171	91231
33	7172	68900
33	7173	59979
33	7174	88320
33	7175	87988
33	7176	13902
33	7177	48191
33	7178	32474
33	7179	45262
33	7180	31351
33	7181	2703
33	7182	76300
33	7183	94476
33	7184	70732
33	7185	29535
33	7186	61823
33	7187	23073
33	7188	92207
33	7189	68994
33	7190	29148
33	7191	27516
33	7192	70654
33	7193	80734
33	7194	27589
33	7195	90646
33	7196	38292
33	7197	44813
33	7198	55762
33	7199	44871
33	7200	25547
33	7201	49293
33	7202	66659
33	7203	22092
33	7204	20916
33	7205	8441
33	7206	84227
33	7207	6722
33	7208	44173
33	7209	88403
33	7210	53592
33	7211	71852
33	7212	21704
33	7213	15026
33	7214	83262
33	7215	76096
33	7216	83247
33	7217	84232
33	7218	27852
33	7219	23240
33	7220	52167
33	7221	40691
33	7222	86577
33	7223	51050
33	7224	97175
33	7225	78677
33	7226	64078
33	7227	62270
33	7228	64942
33	7229	9897
33	7230	21468
33	7231	15127
33	7232	51954
33	7233	59982
33	7234	17636
33	7235	43445
33	7236	40005
33	7237	65402
33	7238	42128
33	7239	72397
33	7240	86462
33	7241	86395
33	7242	29339
33	7243	54268
33	7244	35148
33	7245	52803
33	7246	99910
33	7247	82689
33	7248	62967
33	7249	45031
33	7250	50595
33	7251	99195
33	7252	18570
33	7253	73613
33	7254	48669
33	7255	49122
33	7256	60402
33	7257	31512
33	7258	16490
33	7259	29211
33	7260	5575
33	7261	3515
33	7262	47481
33	7263	7086
33	7264	68769
33	7265	5796
33	7266	19954
33	7267	94241
33	7268	37399
33	7269	72485
33	7270	52820
33	7271	36822
33	7272	50967
33	7273	35189
33	7274	26903
33	7275	80768
33	7276	56764
33	7277	15
33	7278	10626
33	7279	19073
33	7280	60685
33	7281	54893
33	7282	21917
33	7283	69004
33	7284	39684
33	7285	39029
33	7286	49227
33	7287	7352
33	7288	83980
33	7289	653
33	7290	72243
33	7291	91535
33	7292	5213
33	7293	85895
33	7294	12620
33	7295	71604
33	7296	74709
33	7297	48496
33	7298	55125
33	7299	88561
33	7300	31494
33	7301	97177
33	7302	39132
33	7303	38831
33	7304	99584
33	7305	88287
33	7306	5527
33	7307	97501
33	7308	51761
33	7309	17496
33	7310	56253
33	7311	839
33	7312	82238
33	7313	45317
33	7314	56803
33	7315	29012
33	7316	42595
33	7317	66766
33	7318	51696
33	7319	3360
33	7320	96422
33	7321	39855
33	7322	32214
33	7323	79358
33	7324	13389
33	7325	30527
33	7326	97157
33	7327	57944
33	7328	41367
33	7329	73742
33	7330	90886
33	7331	33802
33	7332	87162
33	7333	96066
33	7334	23371
33	7335	95145
33	7336	14464
33	7337	77152
33	7338	22046
33	7339	22868
33	7340	56669
33	7341	36224
33	7342	86848
33	7343	4280
33	7344	80797
33	7345	38750
33	7346	640
33	7347	15371
33	7348	40610
33	7349	29147
33	7350	78470
33	7351	14391
33	7352	98322
33	7353	87438
33	7354	18332
33	7355	30799
33	7356	54954
33	7357	30642
33	7358	86981
33	7359	4815
33	7360	99037
33	7361	71306
33	7362	41440
33	7363	95276
33	7364	70537
33	7365	62569
33	7366	8235
33	7367	50945
33	7368	49217
33	7369	85612
33	7370	31399
33	7371	75565
33	7372	16434
33	7373	3465
33	7374	41410
33	7375	22082
33	7376	19947
33	7377	16416
33	7378	6861
33	7379	45780
33	7380	32143
33	7381	5630
33	7382	75447
33	7383	41926
33	7384	46578
33	7385	39755
33	7386	47875
33	7387	50364
33	7388	54481
33	7389	36567
33	7390	46107
33	7391	7228
33	7392	64580
33	7393	24266
33	7394	66147
33	7395	82291
33	7396	83535
33	7397	8094
33	7398	4282
33	7399	53280
33	7400	58491
33	7401	36933
33	7402	61073
33	7403	92607
33	7404	24905
33	7405	68174
33	7406	4471
33	7407	50457
33	7408	44996
33	7409	64910
33	7410	79301
33	7411	64954
33	7412	47773
33	7413	76892
33	7414	37018
33	7415	50194
33	7416	47548
33	7417	88414
33	7418	69310
33	7419	49215
33	7420	25295
33	7421	43796
33	7422	24661
33	7423	39040
33	7424	63588
33	7425	25547
33	7426	87856
33	7427	35007
33	7428	75765
33	7429	29422
33	7430	54407
33	7431	48461
33	7432	49051
33	7433	44680
33	7434	59979
33	7435	28882
33	7436	26341
33	7437	69837
33	7438	98487
33	7439	54753
33	7440	66992
33	7441	42748
33	7442	8817
33	7443	62677
33	7444	16211
33	7445	95338
33	7446	22020
33	7447	36920
33	7448	54994
33	7449	46352
33	7450	81620
33	7451	54232
33	7452	46973
33	7453	47320
33	7454	50875
33	7455	52967
33	7456	39219
33	7457	91328
33	7458	62626
33	7459	29455
33	7460	66362
33	7461	19820
33	7462	56722
33	7463	56880
33	7464	74216
33	7465	90044
33	7466	91872
33	7467	36980
33	7468	43710
33	7469	7093
33	7470	22941
33	7471	59399
33	7472	11047
33	7473	67167
33	7474	15423
33	7475	94290
33	7476	79587
33	7477	52818
33	7478	36350
33	7479	10140
33	7480	50819
33	7481	59757
33	7482	3006
33	7483	98079
33	7484	90919
33	7485	77022
33	7486	93948
33	7487	58612
33	7488	31596
33	7489	3381
33	7490	39460
33	7491	83507
33	7492	47579
33	7493	76383
33	7494	98263
33	7495	29833
33	7496	55845
33	7497	22834
33	7498	21429
33	7499	58876
33	7500	58299
33	7501	63633
33	7502	14313
33	7503	16475
33	7504	24127
33	7505	79987
33	7506	26399
33	7507	98086
33	7508	91541
33	7509	85983
33	7510	52458
33	7511	98161
33	7512	75753
33	7513	62592
33	7514	30090
33	7515	35355
33	7516	98043
33	7517	84305
33	7518	36317
33	7519	38326
33	7520	22604
33	7521	72985
33	7522	5279
33	7523	71404
33	7524	14085
33	7525	74915
33	7526	72337
33	7527	14657
33	7528	57686
33	7529	76206
33	7530	88522
33	7531	15908
33	7532	5382
33	7533	45684
33	7534	8114
33	7535	33993
33	7536	87878
33	7537	62221
33	7538	3713
33	7539	96759
33	7540	12002
33	7541	98194
33	7542	94967
33	7543	65579
33	7544	68977
33	7545	87336
33	7546	59221
33	7547	55325
33	7548	69574
33	7549	45353
33	7550	6584
33	7551	75924
33	7552	19032
33	7553	6653
33	7554	27957
33	7555	36962
33	7556	96122
33	7557	51677
33	7558	73599
33	7559	70370
33	7560	69705
33	7561	94315
33	7562	58205
33	7563	48157
33	7564	99753
33	7565	71013
33	7566	25416
33	7567	71055
33	7568	47713
33	7569	52126
33	7570	72286
33	7571	92617
33	7572	86241
33	7573	24364
33	7574	71015
33	7575	87962
33	7576	25222
33	7577	89111
33	7578	65320
33	7579	2447
33	7580	71474
33	7581	16872
33	7582	15838
33	7583	73162
33	7584	52548
33	7585	4238
33	7586	31696
33	7587	23994
33	7588	27960
33	7589	78256
33	7590	95917
33	7591	70915
33	7592	31448
33	7593	98165
33	7594	27382
33	7595	51278
33	7596	79537
33	7597	32712
33	7598	72330
33	7599	78622
33	7600	341
33	7601	63560
33	7602	18685
33	7603	99929
33	7604	62867
33	7605	37894
33	7606	19449
33	7607	67047
33	7608	81382
33	7609	92661
33	7610	25011
33	7611	72707
33	7612	69864
33	7613	54908
33	7614	34377
33	7615	79342
33	7616	4618
33	7617	53100
33	7618	1313
33	7619	29885
33	7620	5180
33	7621	36705
33	7622	22871
33	7623	85452
33	7624	32250
33	7625	92590
33	7626	47574
33	7627	37831
33	7628	86916
33	7629	75885
33	7630	63341
33	7631	25415
33	7632	9124
33	7633	65946
33	7634	45569
33	7635	39820
33	7636	61495
33	7637	55871
33	7638	36685
33	7639	67307
33	7640	33432
33	7641	13914
33	7642	95479
33	7643	21504
33	7644	47982
33	7645	68258
33	7646	3773
33	7647	25218
33	7648	22634
33	7649	22581
33	7650	72869
33	7651	28786
33	7652	21173
33	7653	98828
33	7654	30412
33	7655	78712
33	7656	87680
33	7657	20822
33	7658	87856
33	7659	79298
33	7660	3183
33	7661	62139
33	7662	29334
33	7663	34795
33	7664	28349
33	7665	45304
33	7666	26503
33	7667	55263
33	7668	28878
33	7669	548
33	7670	78219
33	7671	49806
33	7672	58718
33	7673	25606
33	7674	29689
33	7675	88095
33	7676	31539
33	7677	56998
33	7678	35372
33	7679	15879
33	7680	8247
33	7681	5945
33	7682	29123
33	7683	74196
33	7684	53517
33	7685	76305
33	7686	43563
33	7687	37205
33	7688	29072
33	7689	46421
33	7690	51544
33	7691	28955
33	7692	5950
33	7693	25700
33	7694	98077
33	7695	39040
33	7696	54266
33	7697	53126
33	7698	47082
33	7699	2842
33	7700	77143
33	7701	99954
33	7702	24083
33	7703	17374
33	7704	15357
33	7705	41929
33	7706	46709
33	7707	78231
33	7708	96335
33	7709	31623
33	7710	62224
33	7711	10995
33	7712	45791
33	7713	94959
33	7714	60955
33	7715	18820
33	7716	810
33	7717	74921
33	7718	52534
33	7719	79287
33	7720	73981
33	7721	52902
33	7722	10741
33	7723	75858
33	7724	33879
33	7725	93861
33	7726	40656
33	7727	19303
33	7728	2194
33	7729	19790
33	7730	18256
33	7731	90855
33	7732	11198
33	7733	72879
33	7734	54523
33	7735	28126
33	7736	90977
33	7737	19177
33	7738	26612
33	7739	33212
33	7740	27308
33	7741	93108
33	7742	39238
33	7743	18258
33	7744	76319
33	7745	44800
33	7746	23605
33	7747	63642
33	7748	87841
33	7749	61213
33	7750	60987
33	7751	87589
33	7752	46317
33	7753	90983
33	7754	64676
33	7755	16504
33	7756	43445
33	7757	4938
33	7758	74196
33	7759	52140
33	7760	78747
33	7761	14938
33	7762	79785
33	7763	70903
33	7764	58183
33	7765	8950
33	7766	28724
33	7767	41192
33	7768	25429
33	7769	37830
33	7770	30292
33	7771	10096
33	7772	19384
33	7773	29198
33	7774	98004
33	7775	42303
33	7776	31468
33	7777	79546
33	7778	35631
33	7779	19322
33	7780	92857
33	7781	44625
33	7782	52087
33	7783	62639
33	7784	84071
33	7785	24665
33	7786	59708
33	7787	50909
33	7788	32594
33	7789	44618
33	7790	2694
33	7791	51770
33	7792	6619
33	7793	39138
33	7794	73160
33	7795	33390
33	7796	73707
33	7797	79274
33	7798	32439
33	7799	48308
33	7800	22694
33	7801	87683
33	7802	93157
33	7803	24682
33	7804	31216
33	7805	59193
33	7806	78916
33	7807	11939
33	7808	9852
33	7809	87447
33	7810	20395
33	7811	91146
33	7812	10089
33	7813	85724
33	7814	58024
33	7815	80283
33	7816	54382
33	7817	9253
33	7818	56561
33	7819	11512
33	7820	52718
33	7821	29507
33	7822	69867
33	7823	71631
33	7824	50448
33	7825	71848
33	7826	23405
33	7827	76062
33	7828	76579
33	7829	16201
33	7830	98822
33	7831	89647
33	7832	37012
33	7833	83175
33	7834	13041
33	7835	41863
33	7836	60044
33	7837	2762
33	7838	41785
33	7839	29432
33	7840	12712
33	7841	6123
33	7842	19359
33	7843	5584
33	7844	85515
33	7845	51783
33	7846	1521
33	7847	27357
33	7848	87153
33	7849	78982
33	7850	99903
33	7851	37556
33	7852	67411
33	7853	69329
33	7854	63288
33	7855	36775
33	7856	90514
33	7857	73594
33	7858	49990
33	7859	98040
33	7860	7331
33	7861	19657
33	7862	50501
33	7863	97796
33	7864	20991
33	7865	68479
33	7866	79343
33	7867	77802
33	7868	96189
33	7869	4728
33	7870	48853
33	7871	17122
33	7872	72076
33	7873	4804
33	7874	16180
33	7875	93418
33	7876	39774
33	7877	76647
33	7878	85748
33	7879	76125
33	7880	92281
33	7881	37726
33	7882	75526
33	7883	33419
33	7884	47934
33	7885	28014
33	7886	86432
33	7887	9943
33	7888	23463
33	7889	45831
33	7890	82896
33	7891	79628
33	7892	56467
33	7893	59457
33	7894	20764
33	7895	29685
33	7896	3407
33	7897	1522
33	7898	10393
33	7899	4557
33	7900	47561
33	7901	99426
33	7902	29239
33	7903	83743
33	7904	80375
33	7905	62454
33	7906	30380
33	7907	150
33	7908	9647
33	7909	7111
33	7910	42426
33	7911	17737
33	7912	63395
33	7913	54045
33	7914	20765
33	7915	62340
33	7916	64468
33	7917	45965
33	7918	76623
33	7919	62019
33	7920	97221
33	7921	16051
33	7922	55693
33	7923	62851
33	7924	40512
33	7925	94641
33	7926	43516
33	7927	19091
33	7928	88631
33	7929	32017
33	7930	58948
33	7931	19042
33	7932	19581
33	7933	48435
33	7934	76025
33	7935	98138
33	7936	99733
33	7937	22374
33	7938	28315
33	7939	23300
33	7940	63662
33	7941	90293
33	7942	37839
33	7943	53194
33	7944	85444
33	7945	86819
33	7946	37722
33	7947	13609
33	7948	2811
33	7949	621
33	7950	95183
33	7951	72746
33	7952	75256
33	7953	44558
33	7954	88659
33	7955	56733
33	7956	83539
33	7957	61333
33	7958	94457
33	7959	41973
33	7960	79266
33	7961	77696
33	7962	56385
33	7963	95577
33	7964	86717
33	7965	96343
33	7966	98937
33	7967	87823
33	7968	14988
33	7969	47956
33	7970	65363
33	7971	20493
33	7972	52466
33	7973	48829
33	7974	87430
33	7975	44645
33	7976	48916
33	7977	91260
33	7978	40258
33	7979	18351
33	7980	79771
33	7981	15280
33	7982	64236
33	7983	94863
33	7984	14326
33	7985	5788
33	7986	40480
33	7987	91523
33	7988	88043
33	7989	77940
33	7990	25250
33	7991	8020
33	7992	72303
33	7993	6903
33	7994	86832
33	7995	79399
33	7996	180
33	7997	15387
33	7998	30869
33	7999	54827
33	8000	61220
33	8001	4723
33	8002	41200
33	8003	7021
33	8004	93597
33	8005	98005
33	8006	55036
33	8007	9798
33	8008	16633
33	8009	27008
33	8010	96498
33	8011	99869
33	8012	59512
33	8013	62410
33	8014	36870
33	8015	3397
33	8016	19197
33	8017	85830
33	8018	56117
33	8019	56456
33	8020	86367
33	8021	73938
33	8022	3077
33	8023	18955
33	8024	11454
33	8025	55685
33	8026	50615
33	8027	61153
33	8028	39819
33	8029	91792
33	8030	90259
33	8031	14739
33	8032	29347
33	8033	7078
33	8034	51028
33	8035	6147
33	8036	51246
33	8037	52797
33	8038	82115
33	8039	85388
33	8040	35594
33	8041	23247
33	8042	66294
33	8043	2923
33	8044	849
33	8045	22980
33	8046	60469
33	8047	40202
33	8048	72427
33	8049	56142
33	8050	72045
33	8051	59153
33	8052	74541
33	8053	61915
33	8054	21095
33	8055	55569
33	8056	9832
33	8057	54440
33	8058	26967
33	8059	71038
33	8060	18379
33	8061	77609
33	8062	29511
33	8063	18392
33	8064	46149
33	8065	27729
33	8066	37526
33	8067	78630
33	8068	99795
33	8069	38174
33	8070	31408
33	8071	89538
33	8072	15328
33	8073	42935
33	8074	37985
33	8075	58743
33	8076	51945
33	8077	54123
33	8078	65447
33	8079	84560
33	8080	1700
33	8081	3029
33	8082	53456
33	8083	5237
33	8084	33226
33	8085	6843
33	8086	76346
33	8087	31690
33	8088	679
33	8089	21145
33	8090	50399
33	8091	70969
33	8092	78488
33	8093	57553
33	8094	32639
33	8095	12728
33	8096	25216
33	8097	70378
33	8098	69537
33	8099	32237
33	8100	74943
33	8101	88671
33	8102	35618
33	8103	27484
33	8104	54590
33	8105	70846
33	8106	52153
33	8107	11415
33	8108	10824
33	8109	51412
33	8110	17890
33	8111	82941
33	8112	87042
33	8113	49070
33	8114	46761
33	8115	2626
33	8116	23501
33	8117	81144
33	8118	3879
33	8119	28894
33	8120	56997
33	8121	66149
33	8122	15749
33	8123	90724
33	8124	93468
33	8125	10985
33	8126	95135
33	8127	51864
33	8128	78221
33	8129	23148
33	8130	86963
33	8131	45257
33	8132	72858
33	8133	82753
33	8134	17966
33	8135	23996
33	8136	22734
33	8137	58968
33	8138	74662
33	8139	20724
33	8140	42480
33	8141	18139
33	8142	84359
33	8143	81059
33	8144	154
33	8145	26360
33	8146	39840
33	8147	84953
33	8148	46709
33	8149	44548
33	8150	98767
33	8151	79075
33	8152	28706
33	8153	90267
33	8154	118
33	8155	85808
33	8156	96018
33	8157	55067
33	8158	78641
33	8159	37588
33	8160	86219
33	8161	72527
33	8162	66385
33	8163	40605
33	8164	70561
33	8165	23534
33	8166	89808
33	8167	48717
33	8168	7180
33	8169	508
33	8170	97108
33	8171	33991
33	8172	8497
33	8173	78552
33	8174	63428
33	8175	10979
33	8176	41628
33	8177	33776
33	8178	46432
33	8179	34723
33	8180	83145
33	8181	83479
33	8182	82821
33	8183	73709
33	8184	11017
33	8185	93160
33	8186	79903
33	8187	23020
33	8188	16730
33	8189	82490
33	8190	77349
33	8191	78457
33	8192	32943
33	8193	94808
33	8194	59429
33	8195	23379
33	8196	96285
33	8197	66953
33	8198	73011
33	8199	70133
33	8200	79084
33	8201	94315
33	8202	47188
33	8203	82826
33	8204	92524
33	8205	4774
33	8206	2228
33	8207	27408
33	8208	86490
33	8209	83050
33	8210	28535
33	8211	11661
33	8212	5920
33	8213	57690
33	8214	36976
33	8215	1605
33	8216	87712
33	8217	71499
33	8218	51544
33	8219	69243
33	8220	97746
33	8221	4101
33	8222	32165
33	8223	40707
33	8224	5070
33	8225	26210
33	8226	41538
33	8227	38832
33	8228	68827
33	8229	58760
33	8230	30137
33	8231	78832
33	8232	983
33	8233	59193
33	8234	72233
33	8235	35512
33	8236	4852
33	8237	97926
33	8238	30133
33	8239	4825
33	8240	84273
33	8241	46310
33	8242	49507
33	8243	12047
33	8244	57456
33	8245	1342
33	8246	69476
33	8247	28686
33	8248	74234
33	8249	87284
33	8250	93207
33	8251	9260
33	8252	98526
33	8253	81874
33	8254	38558
33	8255	28118
33	8256	81365
33	8257	71613
33	8258	93898
33	8259	48130
33	8260	57718
33	8261	77534
33	8262	60073
33	8263	97571
33	8264	22715
33	8265	8422
33	8266	87195
33	8267	58417
33	8268	98614
33	8269	824
33	8270	20677
33	8271	37196
33	8272	82875
33	8273	35395
33	8274	76791
33	8275	85732
33	8276	10076
33	8277	97719
33	8278	23737
33	8279	7521
33	8280	78213
33	8281	13911
33	8282	50015
33	8283	34401
33	8284	69367
33	8285	86891
33	8286	47557
33	8287	43188
33	8288	97221
33	8289	79492
33	8290	51540
33	8291	33678
33	8292	12201
33	8293	66761
33	8294	97452
33	8295	84220
33	8296	90419
33	8297	26607
33	8298	51809
33	8299	11961
33	8300	6756
33	8301	88144
33	8302	27664
33	8303	90398
33	8304	91696
33	8305	29805
33	8306	43080
33	8307	15823
33	8308	30669
33	8309	44618
33	8310	77988
33	8311	47838
33	8312	93568
33	8313	19320
33	8314	84085
33	8315	95280
33	8316	89139
33	8317	90270
33	8318	50747
33	8319	83635
33	8320	5516
33	8321	96841
33	8322	32996
33	8323	52045
33	8324	30106
33	8325	18796
33	8326	16706
33	8327	79180
33	8328	77927
33	8329	2719
33	8330	73672
33	8331	69531
33	8332	81129
33	8333	7625
33	8334	69452
33	8335	1398
33	8336	26954
33	8337	37413
33	8338	92867
33	8339	80838
33	8340	53436
33	8341	44290
33	8342	28437
33	8343	23545
33	8344	21592
33	8345	87836
33	8346	42019
33	8347	78735
33	8348	9583
33	8349	16839
33	8350	89168
33	8351	38264
33	8352	49422
33	8353	36531
33	8354	32460
33	8355	21246
33	8356	54620
33	8357	8558
33	8358	42704
33	8359	77996
33	8360	89280
33	8361	93548
33	8362	287
33	8363	95599
33	8364	50861
33	8365	69455
33	8366	84376
33	8367	91789
33	8368	4255
33	8369	52231
33	8370	18210
33	8371	88458
33	8372	12589
33	8373	44254
33	8374	79946
33	8375	86561
33	8376	26154
33	8377	53508
33	8378	78043
33	8379	57710
33	8380	22916
33	8381	46105
33	8382	85061
33	8383	40799
33	8384	57726
33	8385	84294
33	8386	81668
33	8387	25334
33	8388	58136
33	8389	67059
33	8390	19722
33	8391	99759
33	8392	25574
33	8393	97099
33	8394	15711
33	8395	70697
33	8396	80289
33	8397	62878
33	8398	23356
33	8399	63943
33	8400	74558
33	8401	93408
33	8402	11530
33	8403	45435
33	8404	81086
33	8405	91463
33	8406	54203
33	8407	26422
33	8408	76697
33	8409	62628
33	8410	23840
33	8411	5004
33	8412	37857
33	8413	71733
33	8414	58764
33	8415	24456
33	8416	78388
33	8417	40670
33	8418	62769
33	8419	27437
33	8420	90081
33	8421	24347
33	8422	75622
33	8423	26861
33	8424	19699
33	8425	70184
33	8426	34399
33	8427	34439
33	8428	81923
33	8429	39861
33	8430	73191
33	8431	63300
33	8432	8634
33	8433	85640
33	8434	24052
33	8435	75614
33	8436	17896
33	8437	87891
33	8438	34100
33	8439	24754
33	8440	477
33	8441	18078
33	8442	79215
33	8443	47976
33	8444	557
33	8445	33734
33	8446	98746
33	8447	59472
33	8448	82641
33	8449	6549
33	8450	67040
33	8451	68675
33	8452	13134
33	8453	59980
33	8454	36045
33	8455	82694
33	8456	20503
33	8457	35110
33	8458	26267
33	8459	74257
33	8460	40698
33	8461	47248
33	8462	37283
33	8463	80125
33	8464	51091
33	8465	63490
33	8466	88491
33	8467	92084
33	8468	34008
33	8469	24940
33	8470	37989
33	8471	7103
33	8472	78644
33	8473	84638
33	8474	52724
33	8475	80577
33	8476	52963
33	8477	18723
33	8478	45991
33	8479	32496
33	8480	87745
33	8481	78904
33	8482	73913
33	8483	81092
33	8484	92032
33	8485	35742
33	8486	81436
33	8487	88879
33	8488	73875
33	8489	39915
33	8490	21158
33	8491	83447
33	8492	95872
33	8493	67166
33	8494	35137
33	8495	27673
33	8496	35196
33	8497	12929
33	8498	66610
33	8499	758
33	8500	63639
33	8501	30639
33	8502	15578
33	8503	16367
33	8504	63236
33	8505	14231
33	8506	72936
33	8507	37418
33	8508	69021
33	8509	45255
33	8510	91504
33	8511	75268
33	8512	97033
33	8513	98604
33	8514	55530
33	8515	19529
33	8516	81555
33	8517	26900
33	8518	426
33	8519	48899
33	8520	33428
33	8521	39987
33	8522	71953
33	8523	68427
33	8524	3109
33	8525	87617
33	8526	70622
33	8527	90029
33	8528	27295
33	8529	43188
33	8530	39136
33	8531	76390
33	8532	64762
33	8533	15502
33	8534	44742
33	8535	70370
33	8536	11131
33	8537	35328
33	8538	6304
33	8539	55961
33	8540	91088
33	8541	75642
33	8542	72008
33	8543	11002
33	8544	53354
33	8545	69907
33	8546	30951
33	8547	68356
33	8548	43580
33	8549	35935
33	8550	81111
33	8551	16845
33	8552	19863
33	8553	87730
33	8554	72140
33	8555	68129
33	8556	11831
33	8557	31756
33	8558	96455
33	8559	37324
33	8560	46915
33	8561	89214
33	8562	47968
33	8563	17627
33	8564	52954
33	8565	44976
33	8566	43357
33	8567	3647
33	8568	73838
33	8569	48607
33	8570	64182
33	8571	6579
33	8572	71581
33	8573	225
33	8574	66546
33	8575	45721
33	8576	34218
33	8577	18382
33	8578	45124
33	8579	72723
33	8580	18527
33	8581	91878
33	8582	83251
33	8583	30188
33	8584	57162
33	8585	29441
33	8586	64863
33	8587	78279
33	8588	93589
33	8589	36377
33	8590	435
33	8591	230
33	8592	78464
33	8593	23971
33	8594	79106
33	8595	96580
33	8596	62684
33	8597	1307
33	8598	53479
33	8599	98139
33	8600	25913
33	8601	52916
33	8602	44470
33	8603	41939
33	8604	19677
33	8605	25515
33	8606	64866
33	8607	75729
33	8608	95003
33	8609	14502
33	8610	88694
33	8611	89017
33	8612	49745
33	8613	6217
33	8614	27263
33	8615	97972
33	8616	52789
33	8617	31048
33	8618	9278
33	8619	68698
33	8620	3441
33	8621	9094
33	8622	2588
33	8623	81296
33	8624	13925
33	8625	91181
33	8626	67374
33	8627	29910
33	8628	72839
33	8629	21293
33	8630	37583
33	8631	77735
33	8632	94155
33	8633	58336
33	8634	82637
33	8635	96724
33	8636	52904
33	8637	75376
33	8638	5782
33	8639	32199
33	8640	3960
33	8641	78546
33	8642	34320
33	8643	15206
33	8644	92621
33	8645	49361
33	8646	21779
33	8647	99582
33	8648	18717
33	8649	2454
33	8650	74407
33	8651	14549
33	8652	42864
33	8653	865
33	8654	8306
33	8655	20146
33	8656	82871
33	8657	12903
33	8658	85615
33	8659	73313
33	8660	61338
33	8661	3331
33	8662	6177
33	8663	42618
33	8664	50633
33	8665	58828
33	8666	93244
33	8667	27597
33	8668	18272
33	8669	31756
33	8670	87559
33	8671	79185
33	8672	55006
33	8673	98202
33	8674	18305
33	8675	8464
33	8676	76655
33	8677	7836
33	8678	85743
33	8679	57963
33	8680	29614
33	8681	26539
33	8682	53535
33	8683	93399
33	8684	19622
33	8685	37010
33	8686	35845
33	8687	95147
33	8688	3974
33	8689	99840
33	8690	74730
33	8691	15992
33	8692	40060
33	8693	25076
33	8694	80801
33	8695	3529
33	8696	54362
33	8697	56405
33	8698	55586
33	8699	50049
33	8700	77367
33	8701	65785
33	8702	1308
33	8703	1181
33	8704	83546
33	8705	20395
33	8706	48384
33	8707	9922
33	8708	722
33	8709	93771
33	8710	87395
33	8711	81875
33	8712	79539
33	8713	93359
33	8714	29044
33	8715	31438
33	8716	47563
33	8717	71905
33	8718	68333
33	8719	19247
33	8720	85541
33	8721	21106
33	8722	71225
33	8723	53615
33	8724	98599
33	8725	30622
33	8726	8315
33	8727	28800
33	8728	4198
33	8729	83293
33	8730	5346
33	8731	50422
33	8732	60978
33	8733	38583
33	8734	44643
33	8735	7387
33	8736	89806
33	8737	75246
33	8738	59840
33	8739	36482
33	8740	73098
33	8741	36381
33	8742	70885
33	8743	77272
33	8744	60431
33	8745	14726
33	8746	71602
33	8747	43285
33	8748	88736
33	8749	90454
33	8750	20992
33	8751	73697
33	8752	33165
33	8753	93533
33	8754	65948
33	8755	54210
33	8756	42703
33	8757	19816
33	8758	19339
33	8759	6412
33	8760	77276
33	8761	98163
33	8762	49913
33	8763	40123
33	8764	93192
33	8765	15305
33	8766	76744
33	8767	41037
33	8768	28391
33	8769	55341
33	8770	13696
33	8771	78984
33	8772	73019
33	8773	9906
33	8774	46686
33	8775	16323
33	8776	19208
33	8777	32783
33	8778	1522
33	8779	97015
33	8780	13389
33	8781	85118
33	8782	32475
33	8783	82851
33	8784	47835
33	8785	80131
33	8786	61030
33	8787	20934
33	8788	22977
33	8789	24504
33	8790	64982
33	8791	94800
33	8792	58101
33	8793	28753
33	8794	75401
33	8795	56292
33	8796	23722
33	8797	25102
33	8798	95068
33	8799	45372
33	8800	49749
33	8801	26479
33	8802	75948
33	8803	29447
33	8804	65560
33	8805	69192
33	8806	524
33	8807	95165
33	8808	43463
33	8809	15192
33	8810	14286
33	8811	25865
33	8812	29007
33	8813	55946
33	8814	76834
33	8815	61866
33	8816	4633
33	8817	32121
33	8818	72717
33	8819	56574
33	8820	9574
33	8821	49127
33	8822	37397
33	8823	76109
33	8824	7414
33	8825	56787
33	8826	22658
33	8827	90552
33	8828	69837
33	8829	87762
33	8830	14663
33	8831	77862
33	8832	10961
33	8833	89634
33	8834	32927
33	8835	20634
33	8836	45256
33	8837	39724
33	8838	26629
33	8839	98153
33	8840	5710
33	8841	50009
33	8842	76523
33	8843	57092
33	8844	78852
33	8845	61893
33	8846	37804
33	8847	39329
33	8848	14587
33	8849	65936
33	8850	5125
33	8851	47549
33	8852	12515
33	8853	37230
33	8854	31360
33	8855	76457
33	8856	55720
33	8857	49588
33	8858	35961
33	8859	35231
33	8860	61052
33	8861	49478
33	8862	23285
33	8863	43575
33	8864	9852
33	8865	52810
33	8866	40965
33	8867	87513
33	8868	59330
33	8869	65645
33	8870	14157
33	8871	69991
33	8872	30659
33	8873	24744
33	8874	74360
33	8875	87177
33	8876	20256
33	8877	65774
33	8878	56825
33	8879	99585
33	8880	29905
33	8881	80723
33	8882	22452
33	8883	93242
33	8884	55028
33	8885	51677
33	8886	28809
33	8887	64309
33	8888	8048
33	8889	11084
33	8890	32162
33	8891	45274
33	8892	88011
33	8893	51550
33	8894	55217
33	8895	4681
33	8896	52147
33	8897	59733
33	8898	44188
33	8899	47010
33	8900	91237
33	8901	20063
33	8902	60822
33	8903	54209
33	8904	23847
33	8905	98071
33	8906	79902
33	8907	71043
33	8908	96167
33	8909	90343
33	8910	98930
33	8911	7965
33	8912	47242
33	8913	20412
33	8914	39613
33	8915	50169
33	8916	53902
33	8917	7304
33	8918	32835
33	8919	34205
33	8920	22709
33	8921	38961
33	8922	93367
33	8923	63165
33	8924	26249
33	8925	34297
33	8926	42823
33	8927	16797
33	8928	16164
33	8929	15391
33	8930	26882
33	8931	21688
33	8932	55676
33	8933	59804
33	8934	77960
33	8935	36010
33	8936	57515
33	8937	33963
33	8938	52158
33	8939	61507
33	8940	72592
33	8941	31426
33	8942	48572
33	8943	79225
33	8944	71157
33	8945	6384
33	8946	10068
33	8947	28684
33	8948	45345
33	8949	72614
33	8950	50347
33	8951	2363
33	8952	61385
33	8953	16368
33	8954	1007
33	8955	28756
33	8956	25551
33	8957	79644
33	8958	9434
33	8959	64950
33	8960	47415
33	8961	99457
33	8962	79152
33	8963	36856
33	8964	94565
33	8965	4865
33	8966	16268
33	8967	46054
33	8968	74182
33	8969	36887
33	8970	80009
33	8971	16793
33	8972	77544
33	8973	72645
33	8974	94844
33	8975	787
33	8976	41600
33	8977	12252
33	8978	946
33	8979	51744
33	8980	36381
33	8981	70694
33	8982	94888
33	8983	8838
33	8984	26614
33	8985	2374
33	8986	17096
33	8987	35304
33	8988	79789
33	8989	82411
33	8990	35216
33	8991	32202
33	8992	73790
33	8993	29757
33	8994	89999
33	8995	66047
33	8996	94919
33	8997	94618
33	8998	19516
33	8999	67960
33	9000	18
33	9001	33286
33	9002	58085
33	9003	90173
33	9004	61873
33	9005	15071
33	9006	76056
33	9007	34676
33	9008	31980
33	9009	12841
33	9010	60693
33	9011	77704
33	9012	66732
33	9013	76548
33	9014	34512
33	9015	53908
33	9016	38191
33	9017	91482
33	9018	14043
33	9019	32002
33	9020	9557
33	9021	57922
33	9022	63591
33	9023	91786
33	9024	74213
33	9025	81529
33	9026	96736
33	9027	7851
33	9028	24765
33	9029	45574
33	9030	29348
33	9031	68562
33	9032	83587
33	9033	18780
33	9034	16510
33	9035	59438
33	9036	37196
33	9037	74088
33	9038	9428
33	9039	5159
33	9040	22300
33	9041	5920
33	9042	20050
33	9043	44825
33	9044	19243
33	9045	85260
33	9046	24832
33	9047	29722
33	9048	69103
33	9049	96016
33	9050	81419
33	9051	32765
33	9052	13091
33	9053	8903
33	9054	44075
33	9055	61775
33	9056	36549
33	9057	8485
33	9058	58966
33	9059	25706
33	9060	12828
33	9061	61102
33	9062	32227
33	9063	50731
33	9064	50599
33	9065	57278
33	9066	91425
33	9067	95311
33	9068	7298
33	9069	36154
33	9070	74113
33	9071	32237
33	9072	2456
33	9073	85006
33	9074	7222
33	9075	49762
33	9076	70854
33	9077	71273
33	9078	20034
33	9079	16238
33	9080	46630
33	9081	85542
33	9082	32226
33	9083	37212
33	9084	69963
33	9085	9415
33	9086	65038
33	9087	94953
33	9088	95742
33	9089	84339
33	9090	33211
33	9091	72411
33	9092	37962
33	9093	69842
33	9094	44418
33	9095	37571
33	9096	26324
33	9097	88767
33	9098	84430
33	9099	20941
33	9100	71052
33	9101	50895
33	9102	91161
33	9103	76870
33	9104	42994
33	9105	26324
33	9106	38127
33	9107	11196
33	9108	47483
33	9109	92578
33	9110	82131
33	9111	7751
33	9112	95071
33	9113	13222
33	9114	37289
33	9115	73232
33	9116	12427
33	9117	61149
33	9118	89407
33	9119	58631
33	9120	85246
33	9121	89630
33	9122	95209
33	9123	36363
33	9124	33590
33	9125	45231
33	9126	14730
33	9127	61427
33	9128	90659
33	9129	21512
33	9130	26172
33	9131	8702
33	9132	74884
33	9133	27746
33	9134	55006
33	9135	50505
33	9136	70156
33	9137	36552
33	9138	27433
33	9139	94872
33	9140	99212
33	9141	55645
33	9142	12238
33	9143	51221
33	9144	68424
33	9145	69958
33	9146	5912
33	9147	27546
33	9148	14856
33	9149	22190
33	9150	70121
33	9151	4791
33	9152	65023
33	9153	1887
33	9154	64681
33	9155	6948
33	9156	88263
33	9157	4807
33	9158	64038
33	9159	20848
33	9160	76579
33	9161	9475
33	9162	72556
33	9163	19368
33	9164	69438
33	9165	26921
33	9166	19303
33	9167	61978
33	9168	73054
33	9169	56776
33	9170	58051
33	9171	48560
33	9172	85388
33	9173	49008
33	9174	36871
33	9175	74875
33	9176	80107
33	9177	39295
33	9178	76728
33	9179	48685
33	9180	21803
33	9181	52066
33	9182	92978
33	9183	68771
33	9184	12564
33	9185	91669
33	9186	27387
33	9187	36211
33	9188	15838
33	9189	36941
33	9190	71192
33	9191	7185
33	9192	99253
33	9193	3096
33	9194	48906
33	9195	87920
33	9196	42778
33	9197	50869
33	9198	45970
33	9199	8872
33	9200	73207
33	9201	35475
33	9202	94312
33	9203	54858
33	9204	10317
33	9205	65094
33	9206	60292
33	9207	58369
33	9208	20575
33	9209	32106
33	9210	49906
33	9211	34484
33	9212	58490
33	9213	30861
33	9214	81460
33	9215	14949
33	9216	38963
33	9217	93858
33	9218	38119
33	9219	25619
33	9220	36668
33	9221	94985
33	9222	9110
33	9223	87831
33	9224	41182
33	9225	31430
33	9226	92252
33	9227	9680
33	9228	56557
33	9229	15552
33	9230	10312
33	9231	2040
33	9232	83986
33	9233	90235
33	9234	28360
33	9235	66798
33	9236	87381
33	9237	4108
33	9238	99280
33	9239	1924
33	9240	68118
33	9241	33621
33	9242	66058
33	9243	39975
33	9244	15844
33	9245	19368
33	9246	44188
33	9247	79114
33	9248	58649
33	9249	86080
33	9250	76272
33	9251	7036
33	9252	31069
33	9253	68996
33	9254	25308
33	9255	64661
33	9256	85465
33	9257	18789
33	9258	70740
33	9259	9825
33	9260	69471
33	9261	41828
33	9262	21572
33	9263	5891
33	9264	91319
33	9265	79884
33	9266	36347
33	9267	96577
33	9268	57199
33	9269	82208
33	9270	48869
33	9271	32453
33	9272	66134
33	9273	12939
33	9274	11953
33	9275	35582
33	9276	83618
33	9277	27679
33	9278	87719
33	9279	40391
33	9280	7792
33	9281	86107
33	9282	34650
33	9283	33008
33	9284	44609
33	9285	8079
33	9286	74042
33	9287	67546
33	9288	45867
33	9289	39665
33	9290	38357
33	9291	15233
33	9292	82514
33	9293	49864
33	9294	10817
33	9295	70530
33	9296	81335
33	9297	54700
33	9298	54816
33	9299	47172
33	9300	43992
33	9301	97138
33	9302	47140
33	9303	46995
33	9304	89613
33	9305	47623
33	9306	20901
33	9307	23808
33	9308	3709
33	9309	25389
33	9310	98503
33	9311	17115
33	9312	10237
33	9313	34743
33	9314	23535
33	9315	64739
33	9316	58308
33	9317	451
33	9318	61053
33	9319	37827
33	9320	93886
33	9321	179
33	9322	65345
33	9323	90029
33	9324	67054
33	9325	6160
33	9326	80076
33	9327	65336
33	9328	70235
33	9329	72003
33	9330	2394
33	9331	6449
33	9332	25263
33	9333	73319
33	9334	12424
33	9335	98896
33	9336	37597
33	9337	43719
33	9338	69593
33	9339	11706
33	9340	95510
33	9341	42224
33	9342	33336
33	9343	21306
33	9344	64994
33	9345	69023
33	9346	28765
33	9347	63767
33	9348	18740
33	9349	30482
33	9350	76916
33	9351	45619
33	9352	30697
33	9353	90667
33	9354	73227
33	9355	62021
33	9356	3317
33	9357	13207
33	9358	57143
33	9359	69700
33	9360	94429
33	9361	5486
33	9362	51903
33	9363	41593
33	9364	82898
33	9365	88862
33	9366	37017
33	9367	35588
33	9368	11177
33	9369	69783
33	9370	4392
33	9371	85307
33	9372	94678
33	9373	51740
33	9374	51126
33	9375	48348
33	9376	15212
33	9377	71854
33	9378	30265
33	9379	89124
33	9380	18388
33	9381	67256
33	9382	51301
33	9383	64243
33	9384	56149
33	9385	4897
33	9386	88956
33	9387	90959
33	9388	6699
33	9389	33782
33	9390	73821
33	9391	20555
33	9392	81407
33	9393	12792
33	9394	52092
33	9395	27115
33	9396	26199
33	9397	78922
33	9398	22703
33	9399	47595
33	9400	34911
33	9401	27145
33	9402	70748
33	9403	9877
33	9404	72608
33	9405	68819
33	9406	83466
33	9407	62071
33	9408	24059
33	9409	22931
33	9410	63782
33	9411	33021
33	9412	41668
33	9413	85875
33	9414	12536
33	9415	53253
33	9416	57169
33	9417	98549
33	9418	14570
33	9419	74123
33	9420	9496
33	9421	19157
33	9422	90933
33	9423	38124
33	9424	94713
33	9425	45271
33	9426	36166
33	9427	21925
33	9428	90952
33	9429	28588
33	9430	25020
33	9431	55300
33	9432	50384
33	9433	42285
33	9434	24206
33	9435	31048
33	9436	52745
33	9437	75004
33	9438	78692
33	9439	51717
33	9440	70687
33	9441	28853
33	9442	21764
33	9443	38539
33	9444	82860
33	9445	63002
33	9446	31479
33	9447	58072
33	9448	24051
33	9449	56090
33	9450	90276
33	9451	90434
33	9452	46662
33	9453	37378
33	9454	33400
33	9455	78056
33	9456	62636
33	9457	15720
33	9458	54167
33	9459	70626
33	9460	42014
33	9461	80045
33	9462	55961
33	9463	7318
33	9464	63060
33	9465	92138
33	9466	59172
33	9467	58308
33	9468	34244
33	9469	1566
33	9470	12523
33	9471	89620
33	9472	49979
33	9473	16237
33	9474	55247
33	9475	41135
33	9476	56119
33	9477	20679
33	9478	56025
33	9479	85686
33	9480	94296
33	9481	83172
33	9482	99805
33	9483	80045
33	9484	45062
33	9485	38410
33	9486	1725
33	9487	45160
33	9488	62788
33	9489	90076
33	9490	28960
33	9491	44677
33	9492	61232
33	9493	37793
33	9494	95925
33	9495	75962
33	9496	89079
33	9497	52414
33	9498	69580
33	9499	38521
33	9500	45238
33	9501	12963
33	9502	4294
33	9503	86291
33	9504	89442
33	9505	46402
33	9506	94950
33	9507	55790
33	9508	46270
33	9509	28274
33	9510	37119
33	9511	15024
33	9512	29856
33	9513	73810
33	9514	44485
33	9515	96074
33	9516	25894
33	9517	6338
33	9518	62835
33	9519	86068
33	9520	12382
33	9521	15271
33	9522	76471
33	9523	70022
33	9524	34173
33	9525	46885
33	9526	10067
33	9527	3494
33	9528	56443
33	9529	52692
33	9530	40425
33	9531	72363
33	9532	99384
33	9533	6970
33	9534	15275
33	9535	96630
33	9536	23991
33	9537	90216
33	9538	48638
33	9539	53592
33	9540	70669
33	9541	83346
33	9542	88233
33	9543	14411
33	9544	8021
33	9545	84680
33	9546	79158
33	9547	82482
33	9548	12562
33	9549	8804
33	9550	43262
33	9551	99600
33	9552	63735
33	9553	31387
33	9554	32630
33	9555	35944
33	9556	85879
33	9557	82709
33	9558	12937
33	9559	53084
33	9560	84131
33	9561	78862
33	9562	57921
33	9563	88635
33	9564	5225
33	9565	73281
33	9566	71216
33	9567	16018
33	9568	14172
33	9569	95943
33	9570	70588
33	9571	79376
33	9572	50449
33	9573	82348
33	9574	28765
33	9575	46928
33	9576	74612
33	9577	30650
33	9578	31888
33	9579	63860
33	9580	14366
33	9581	61733
33	9582	81351
33	9583	62576
33	9584	16052
33	9585	93711
33	9586	56650
33	9587	9840
33	9588	81358
33	9589	23579
33	9590	92036
33	9591	24220
33	9592	51193
33	9593	14591
33	9594	247
33	9595	532
33	9596	99233
33	9597	94856
33	9598	73181
33	9599	22406
33	9600	13661
33	9601	95657
33	9602	4392
33	9603	532
33	9604	20580
33	9605	96804
33	9606	75503
33	9607	20347
33	9608	32049
33	9609	49938
33	9610	74007
33	9611	35472
33	9612	9596
33	9613	76271
33	9614	81023
33	9615	27355
33	9616	74388
33	9617	5245
33	9618	33234
33	9619	89943
33	9620	48673
33	9621	38355
33	9622	58437
33	9623	72379
33	9624	35561
33	9625	61753
33	9626	2170
33	9627	89714
33	9628	1389
33	9629	16928
33	9630	49772
33	9631	56972
33	9632	90497
33	9633	39674
33	9634	74265
33	9635	99125
33	9636	60806
33	9637	24916
33	9638	10547
33	9639	64481
33	9640	34482
33	9641	74346
33	9642	79356
33	9643	57167
33	9644	54494
33	9645	73789
33	9646	63353
33	9647	76309
33	9648	36037
33	9649	18885
33	9650	19968
33	9651	56606
33	9652	32473
33	9653	28700
33	9654	19583
33	9655	69134
33	9656	33836
33	9657	5457
33	9658	36674
33	9659	69876
33	9660	15675
33	9661	95323
33	9662	60108
33	9663	39524
33	9664	43709
33	9665	89280
33	9666	87919
33	9667	63916
33	9668	87262
33	9669	26809
33	9670	13762
33	9671	23364
33	9672	45064
33	9673	63199
33	9674	30202
33	9675	72727
33	9676	26262
33	9677	45874
33	9678	86267
33	9679	93837
33	9680	30391
33	9681	1663
33	9682	59970
33	9683	7202
33	9684	2435
33	9685	82407
33	9686	18098
33	9687	51130
33	9688	46473
33	9689	79174
33	9690	44673
33	9691	16989
33	9692	28356
33	9693	54550
33	9694	18682
33	9695	88821
33	9696	80542
33	9697	33325
33	9698	51969
33	9699	28242
33	9700	62091
33	9701	18786
33	9702	11783
33	9703	65831
33	9704	87810
33	9705	51762
33	9706	59269
33	9707	91242
33	9708	65034
33	9709	48027
33	9710	45457
33	9711	59264
33	9712	20188
33	9713	48824
33	9714	71355
33	9715	74276
33	9716	61727
33	9717	94612
33	9718	76407
33	9719	43984
33	9720	2868
33	9721	18739
33	9722	30479
33	9723	68794
33	9724	82107
33	9725	50143
33	9726	20651
33	9727	84497
33	9728	84651
33	9729	13182
33	9730	33417
33	9731	93966
33	9732	46593
33	9733	54607
33	9734	13499
33	9735	45920
33	9736	12247
33	9737	47567
33	9738	98805
33	9739	22576
33	9740	55019
33	9741	5032
33	9742	94437
33	9743	66473
33	9744	17504
33	9745	1278
33	9746	31213
33	9747	49731
33	9748	67950
33	9749	72878
33	9750	59078
33	9751	72481
33	9752	78233
33	9753	90047
33	9754	12843
33	9755	1142
33	9756	54345
33	9757	51263
33	9758	413
33	9759	42285
33	9760	28335
33	9761	11192
33	9762	13657
33	9763	36860
33	9764	65036
33	9765	77087
33	9766	77009
33	9767	19741
33	9768	82169
33	9769	91986
33	9770	74011
33	9771	20396
33	9772	55558
33	9773	23613
33	9774	17854
33	9775	39382
33	9776	72632
33	9777	53337
33	9778	65252
33	9779	83724
33	9780	77998
33	9781	38285
33	9782	64147
33	9783	31408
33	9784	94418
33	9785	37982
33	9786	14821
33	9787	93436
33	9788	62613
33	9789	32862
33	9790	74764
33	9791	62967
33	9792	97818
33	9793	18837
33	9794	18644
33	9795	25733
33	9796	68153
33	9797	38039
33	9798	76996
33	9799	10482
33	9800	69295
33	9801	90356
33	9802	80787
33	9803	66625
33	9804	680
33	9805	9789
33	9806	36876
33	9807	3071
33	9808	72798
33	9809	71140
33	9810	44297
33	9811	43119
33	9812	21069
33	9813	69265
33	9814	76462
33	9815	13131
33	9816	4823
33	9817	82763
33	9818	49885
33	9819	65948
33	9820	12884
33	9821	66995
33	9822	90022
33	9823	26929
33	9824	25692
33	9825	65405
33	9826	74294
33	9827	56882
33	9828	74554
33	9829	6659
33	9830	54688
33	9831	44466
33	9832	99761
33	9833	48154
33	9834	74047
33	9835	9702
33	9836	5096
33	9837	83913
33	9838	8391
33	9839	57470
33	9840	19016
33	9841	44612
33	9842	48972
33	9843	29124
33	9844	22719
33	9845	595
33	9846	40132
33	9847	78165
33	9848	72580
33	9849	3787
33	9850	37486
33	9851	3605
33	9852	68984
33	9853	96384
33	9854	12171
33	9855	93789
33	9856	72659
33	9857	77815
33	9858	87114
33	9859	53182
33	9860	92047
33	9861	93999
33	9862	41327
33	9863	83453
33	9864	77708
33	9865	25174
33	9866	63650
33	9867	73018
33	9868	46588
33	9869	73955
33	9870	48932
33	9871	84343
33	9872	64547
33	9873	86737
33	9874	95445
33	9875	81710
33	9876	93195
33	9877	94067
33	9878	59480
33	9879	89248
33	9880	12271
33	9881	80075
33	9882	96011
33	9883	47635
33	9884	62775
33	9885	59055
33	9886	31454
33	9887	90280
33	9888	88535
33	9889	2531
33	9890	24056
33	9891	31754
33	9892	66448
33	9893	82297
33	9894	57405
33	9895	76104
33	9896	82335
33	9897	76351
33	9898	55669
33	9899	96239
33	9900	72319
33	9901	74695
33	9902	82466
33	9903	77526
33	9904	95758
33	9905	7840
33	9906	49309
33	9907	67541
33	9908	90549
33	9909	93857
33	9910	71843
33	9911	90417
33	9912	4482
33	9913	38525
33	9914	91130
33	9915	42149
33	9916	64600
33	9917	50342
33	9918	24969
33	9919	3271
33	9920	3422
33	9921	38244
33	9922	10475
33	9923	5446
33	9924	74773
33	9925	85491
33	9926	63661
33	9927	95909
33	9928	19479
33	9929	90486
33	9930	99818
33	9931	28860
33	9932	66473
33	9933	87823
33	9934	25250
33	9935	82233
33	9936	71098
33	9937	85622
33	9938	69031
33	9939	65863
33	9940	29891
33	9941	64504
33	9942	47929
33	9943	35982
33	9944	45230
33	9945	80404
33	9946	74578
33	9947	42719
33	9948	25837
33	9949	86552
33	9950	45705
33	9951	86970
33	9952	39140
33	9953	5529
33	9954	13181
33	9955	78282
33	9956	95090
33	9957	71044
33	9958	56070
33	9959	95534
33	9960	29889
33	9961	98549
33	9962	98573
33	9963	68737
33	9964	94057
33	9965	78607
33	9966	90264
33	9967	70062
33	9968	78353
33	9969	42960
33	9970	23874
33	9971	18970
33	9972	69256
33	9973	6914
33	9974	36837
33	9975	14773
33	9976	86316
33	9977	80506
33	9978	41359
33	9979	37152
33	9980	20663
33	9981	98590
33	9982	83792
33	9983	69469
33	9984	63290
33	9985	9399
33	9986	98902
33	9987	56962
33	9988	76235
33	9989	9212
33	9990	30605
33	9991	17381
33	9992	22406
33	9993	89014
33	9994	26753
33	9995	19065
33	9996	65120
33	9997	32252
33	9998	65932
33	9999	82841
33	10000	25699
34	1	91462
34	2	24196
34	3	40776
34	4	30036
34	5	86298
34	6	66199
34	7	71195
34	8	64226
34	9	67379
34	10	38554
34	11	89619
34	12	20334
34	13	1246
34	14	58454
34	15	37988
34	16	12616
34	17	23552
34	18	87585
34	19	33424
34	20	67269
34	21	59074
34	22	64339
34	23	94081
34	24	18347
34	25	96177
34	26	16370
34	27	26111
34	28	16131
34	29	42922
34	30	82900
34	31	95293
34	32	79167
34	33	27434
34	34	82977
34	35	78786
34	36	50776
34	37	31689
34	38	83813
34	39	98195
34	40	19359
34	41	68153
34	42	99373
34	43	27602
34	44	84555
34	45	76559
34	46	15001
34	47	87344
34	48	11685
34	49	20012
34	50	22365
34	51	2869
34	52	66041
34	53	5922
34	54	50350
34	55	79556
34	56	18645
34	57	37423
34	58	836
34	59	92872
34	60	29207
34	61	14968
34	62	14081
34	63	5801
34	64	90295
34	65	93613
34	66	60417
34	67	15367
34	68	54500
34	69	48752
34	70	50316
34	71	99033
34	72	5934
34	73	96022
34	74	43570
34	75	98534
34	76	83296
34	77	59241
34	78	25941
34	79	25553
34	80	18416
34	81	76902
34	82	83882
34	83	92702
34	84	40880
34	85	39614
34	86	31728
34	87	12949
34	88	29148
34	89	53267
34	90	39938
34	91	61050
34	92	1762
34	93	43408
34	94	72960
34	95	28570
34	96	90251
34	97	78104
34	98	31489
34	99	88429
34	100	38074
34	101	27618
34	102	85231
34	103	22500
34	104	15494
34	105	47209
34	106	81732
34	107	70
34	108	90919
34	109	6340
34	110	12170
34	111	18288
34	112	46173
34	113	84521
34	114	93813
34	115	95527
34	116	22423
34	117	31041
34	118	90186
34	119	1813
34	120	34067
34	121	47246
34	122	49102
34	123	24812
34	124	70151
34	125	27056
34	126	3539
34	127	12519
34	128	2553
34	129	46492
34	130	46714
34	131	15156
34	132	85680
34	133	81841
34	134	98818
34	135	34544
34	136	78145
34	137	20565
34	138	83748
34	139	89866
34	140	43408
34	141	13612
34	142	76542
34	143	25160
34	144	55838
34	145	33829
34	146	46841
34	147	16558
34	148	40372
34	149	12862
34	150	708
34	151	12976
34	152	4352
34	153	40709
34	154	35019
34	155	52949
34	156	13626
34	157	82391
34	158	27513
34	159	650
34	160	21492
34	161	90424
34	162	46207
34	163	38327
34	164	65747
34	165	27637
34	166	15383
34	167	31062
34	168	84518
34	169	32940
34	170	89802
34	171	98683
34	172	85601
34	173	74724
34	174	94416
34	175	27280
34	176	42215
34	177	17570
34	178	43056
34	179	65827
34	180	72603
34	181	27290
34	182	49194
34	183	55936
34	184	76667
34	185	60256
34	186	77440
34	187	466
34	188	59988
34	189	97711
34	190	68398
34	191	9052
34	192	10047
34	193	95795
34	194	47862
34	195	44176
34	196	15350
34	197	6106
34	198	76541
34	199	79341
34	200	93374
34	201	26096
34	202	87343
34	203	70183
34	204	65286
34	205	73257
34	206	9569
34	207	36778
34	208	92436
34	209	67461
34	210	1277
34	211	17671
34	212	64391
34	213	8650
34	214	78975
34	215	12569
34	216	88487
34	217	55690
34	218	12482
34	219	90923
34	220	6984
34	221	31637
34	222	35578
34	223	12956
34	224	55429
34	225	82895
34	226	84503
34	227	75667
34	228	18538
34	229	99066
34	230	62322
34	231	69216
34	232	7636
34	233	11414
34	234	53446
34	235	97954
34	236	64679
34	237	68414
34	238	59055
34	239	75013
34	240	37687
34	241	68579
34	242	13890
34	243	71482
34	244	19838
34	245	97289
34	246	12502
34	247	82021
34	248	25448
34	249	96095
34	250	74139
34	251	50743
34	252	81722
34	253	22377
34	254	7064
34	255	34304
34	256	54276
34	257	67896
34	258	16661
34	259	63850
34	260	60859
34	261	1534
34	262	81300
34	263	53814
34	264	13814
34	265	17239
34	266	64430
34	267	65717
34	268	3906
34	269	48508
34	270	57235
34	271	68063
34	272	14152
34	273	23347
34	274	35596
34	275	23413
34	276	21487
34	277	26289
34	278	17939
34	279	32960
34	280	56017
34	281	24065
34	282	49548
34	283	91117
34	284	75257
34	285	24848
34	286	83230
34	287	49061
34	288	54388
34	289	21784
34	290	93405
34	291	17787
34	292	27492
34	293	1410
34	294	72301
34	295	19738
34	296	34615
34	297	25562
34	298	51735
34	299	18749
34	300	18226
34	301	56967
34	302	70679
34	303	11054
34	304	36510
34	305	70134
34	306	71743
34	307	95740
34	308	4667
34	309	69986
34	310	72877
34	311	74970
34	312	18700
34	313	83493
34	314	75977
34	315	46679
34	316	62030
34	317	75324
34	318	4039
34	319	18266
34	320	89272
34	321	12739
34	322	46102
34	323	4879
34	324	11051
34	325	7054
34	326	98256
34	327	86679
34	328	36192
34	329	18348
34	330	67645
34	331	71711
34	332	91292
34	333	76069
34	334	67706
34	335	35140
34	336	34643
34	337	5169
34	338	4291
34	339	35641
34	340	70450
34	341	43120
34	342	31801
34	343	84919
34	344	77505
34	345	36115
34	346	93396
34	347	16277
34	348	40599
34	349	61801
34	350	53893
34	351	3464
34	352	33549
34	353	46521
34	354	90659
34	355	63217
34	356	79455
34	357	20440
34	358	71077
34	359	75199
34	360	23446
34	361	45495
34	362	80851
34	363	52545
34	364	29900
34	365	11914
34	366	13735
34	367	95504
34	368	99796
34	369	28059
34	370	30754
34	371	33816
34	372	84272
34	373	17546
34	374	62616
34	375	35743
34	376	8536
34	377	84088
34	378	97654
34	379	86092
34	380	88238
34	381	23210
34	382	35708
34	383	74316
34	384	17421
34	385	81221
34	386	85428
34	387	5277
34	388	63167
34	389	52456
34	390	44536
34	391	30611
34	392	9348
34	393	7360
34	394	91852
34	395	99052
34	396	68260
34	397	22517
34	398	23844
34	399	60104
34	400	82250
34	401	10848
34	402	50088
34	403	2887
34	404	16224
34	405	30736
34	406	78727
34	407	91999
34	408	42205
34	409	35609
34	410	60731
34	411	52615
34	412	70641
34	413	6721
34	414	74270
34	415	43511
34	416	71311
34	417	41741
34	418	53492
34	419	12106
34	420	80531
34	421	77507
34	422	87973
34	423	71323
34	424	31041
34	425	91494
34	426	71841
34	427	56605
34	428	38978
34	429	86929
34	430	38477
34	431	10394
34	432	867
34	433	32855
34	434	20016
34	435	56417
34	436	93232
34	437	5400
34	438	93592
34	439	59654
34	440	28962
34	441	49982
34	442	64755
34	443	8073
34	444	67138
34	445	77815
34	446	30691
34	447	68518
34	448	37886
34	449	57545
34	450	63669
34	451	49509
34	452	19614
34	453	42464
34	454	27095
34	455	33144
34	456	13467
34	457	29028
34	458	79342
34	459	57244
34	460	81732
34	461	89663
34	462	5319
34	463	70424
34	464	24973
34	465	19247
34	466	90090
34	467	25371
34	468	19529
34	469	32083
34	470	46617
34	471	12187
34	472	8685
34	473	96485
34	474	61709
34	475	15473
34	476	99728
34	477	56540
34	478	5802
34	479	89259
34	480	84571
34	481	1708
34	482	41600
34	483	42479
34	484	89826
34	485	24884
34	486	90363
34	487	15254
34	488	1857
34	489	71918
34	490	18358
34	491	44867
34	492	17720
34	493	60197
34	494	55717
34	495	96111
34	496	78006
34	497	43284
34	498	1486
34	499	33398
34	500	42846
34	501	34017
34	502	35638
34	503	33938
34	504	46065
34	505	5853
34	506	86373
34	507	33886
34	508	98364
34	509	48601
34	510	59724
34	511	82852
34	512	57821
34	513	79070
34	514	15568
34	515	5009
34	516	44725
34	517	83897
34	518	98548
34	519	59650
34	520	99248
34	521	71966
34	522	39527
34	523	19558
34	524	14670
34	525	42449
34	526	16494
34	527	77460
34	528	4164
34	529	88638
34	530	54552
34	531	16511
34	532	983
34	533	30987
34	534	25545
34	535	13231
34	536	73058
34	537	23027
34	538	67509
34	539	39031
34	540	42226
34	541	87146
34	542	71152
34	543	71246
34	544	46657
34	545	13328
34	546	87121
34	547	7600
34	548	15663
34	549	92280
34	550	63664
34	551	93761
34	552	18791
34	553	80539
34	554	55223
34	555	15712
34	556	30257
34	557	72075
34	558	64132
34	559	3669
34	560	85476
34	561	85921
34	562	14148
34	563	38535
34	564	44805
34	565	15939
34	566	16675
34	567	2141
34	568	4361
34	569	55902
34	570	77904
34	571	31859
34	572	42230
34	573	73291
34	574	22406
34	575	57817
34	576	92385
34	577	33305
34	578	98154
34	579	15437
34	580	49110
34	581	45848
34	582	91859
34	583	96524
34	584	89071
34	585	37282
34	586	84625
34	587	51275
34	588	31858
34	589	734
34	590	70616
34	591	54217
34	592	66731
34	593	66163
34	594	86594
34	595	80159
34	596	2704
34	597	23375
34	598	50726
34	599	85387
34	600	24995
34	601	23620
34	602	2984
34	603	206
34	604	79117
34	605	78985
34	606	84879
34	607	10301
34	608	39795
34	609	8923
34	610	96239
34	611	53150
34	612	52410
34	613	37777
34	614	75098
34	615	48030
34	616	52771
34	617	12669
34	618	91849
34	619	44442
34	620	53680
34	621	45034
34	622	93819
34	623	54983
34	624	90791
34	625	62794
34	626	91106
34	627	6123
34	628	90699
34	629	55931
34	630	41271
34	631	59135
34	632	60309
34	633	39487
34	634	40664
34	635	27527
34	636	50880
34	637	71611
34	638	3652
34	639	88163
34	640	56964
34	641	98363
34	642	42964
34	643	37356
34	644	29467
34	645	18918
34	646	15477
34	647	43192
34	648	2458
34	649	76066
34	650	13529
34	651	77612
34	652	62191
34	653	61270
34	654	57045
34	655	86729
34	656	47553
34	657	46245
34	658	90154
34	659	23397
34	660	87875
34	661	8852
34	662	24321
34	663	87270
34	664	27336
34	665	83590
34	666	95817
34	667	35020
34	668	15535
34	669	76499
34	670	81002
34	671	9057
34	672	80316
34	673	87602
34	674	78319
34	675	59877
34	676	66021
34	677	56648
34	678	43239
34	679	86600
34	680	55044
34	681	76249
34	682	45474
34	683	76492
34	684	19042
34	685	98342
34	686	99547
34	687	9720
34	688	75437
34	689	40100
34	690	26475
34	691	77474
34	692	6478
34	693	45788
34	694	84166
34	695	29009
34	696	74698
34	697	12272
34	698	87797
34	699	94496
34	700	81592
34	701	32767
34	702	38360
34	703	21877
34	704	35359
34	705	82235
34	706	33698
34	707	27680
34	708	83217
34	709	97398
34	710	78289
34	711	75229
34	712	17728
34	713	57423
34	714	87939
34	715	21285
34	716	43904
34	717	44650
34	718	41330
34	719	54098
34	720	48411
34	721	12923
34	722	71001
34	723	48743
34	724	38020
34	725	40021
34	726	62609
34	727	1033
34	728	29172
34	729	43251
34	730	66193
34	731	37854
34	732	2242
34	733	51258
34	734	11892
34	735	18148
34	736	39142
34	737	32395
34	738	59165
34	739	94067
34	740	18131
34	741	33862
34	742	87554
34	743	66234
34	744	55835
34	745	13418
34	746	69716
34	747	52628
34	748	97686
34	749	67577
34	750	97071
34	751	655
34	752	48440
34	753	38110
34	754	81869
34	755	56427
34	756	88205
34	757	81569
34	758	39218
34	759	32806
34	760	38812
34	761	79537
34	762	20702
34	763	21515
34	764	84782
34	765	17529
34	766	86753
34	767	68139
34	768	19786
34	769	63885
34	770	95909
34	771	9910
34	772	91456
34	773	52732
34	774	24602
34	775	63172
34	776	32179
34	777	98440
34	778	46866
34	779	92721
34	780	36652
34	781	35996
34	782	79227
34	783	25968
34	784	66984
34	785	5062
34	786	6997
34	787	16272
34	788	75981
34	789	96627
34	790	9973
34	791	55869
34	792	98990
34	793	26828
34	794	50576
34	795	51042
34	796	66781
34	797	84162
34	798	34249
34	799	61616
34	800	99754
34	801	56491
34	802	48467
34	803	69970
34	804	99393
34	805	99852
34	806	57954
34	807	33799
34	808	70557
34	809	68085
34	810	58487
34	811	50708
34	812	44135
34	813	75929
34	814	15754
34	815	7731
34	816	77789
34	817	65307
34	818	34434
34	819	36909
34	820	55617
34	821	52025
34	822	58968
34	823	85636
34	824	25017
34	825	29642
34	826	41449
34	827	7557
34	828	89764
34	829	65062
34	830	72855
34	831	11736
34	832	65772
34	833	50984
34	834	42220
34	835	69538
34	836	50319
34	837	91143
34	838	26534
34	839	7951
34	840	1220
34	841	76009
34	842	99119
34	843	32357
34	844	91932
34	845	96037
34	846	39367
34	847	4921
34	848	39620
34	849	8810
34	850	78258
34	851	12844
34	852	47841
34	853	15786
34	854	92315
34	855	86691
34	856	86772
34	857	97679
34	858	24441
34	859	79689
34	860	94562
34	861	78299
34	862	59111
34	863	34067
34	864	98077
34	865	62634
34	866	85084
34	867	4172
34	868	19347
34	869	27741
34	870	21732
34	871	9149
34	872	84961
34	873	80034
34	874	96890
34	875	30337
34	876	93757
34	877	57769
34	878	59322
34	879	84081
34	880	65561
34	881	78589
34	882	59118
34	883	53559
34	884	26931
34	885	10770
34	886	11447
34	887	2106
34	888	89721
34	889	36763
34	890	96563
34	891	51338
34	892	49705
34	893	31290
34	894	40288
34	895	55439
34	896	33485
34	897	11097
34	898	71436
34	899	56919
34	900	45394
34	901	32251
34	902	29011
34	903	16354
34	904	89396
34	905	13229
34	906	55549
34	907	64643
34	908	96450
34	909	10568
34	910	61145
34	911	2617
34	912	11181
34	913	14644
34	914	37965
34	915	20799
34	916	64525
34	917	98969
34	918	42300
34	919	51735
34	920	32076
34	921	86959
34	922	55464
34	923	59715
34	924	78873
34	925	87740
34	926	34502
34	927	18986
34	928	59843
34	929	38322
34	930	536
34	931	44310
34	932	62452
34	933	19469
34	934	56356
34	935	54742
34	936	72188
34	937	94268
34	938	73717
34	939	71894
34	940	93842
34	941	28279
34	942	63103
34	943	98430
34	944	44488
34	945	93183
34	946	98534
34	947	31042
34	948	96162
34	949	72406
34	950	25189
34	951	66802
34	952	35205
34	953	96765
34	954	92579
34	955	1074
34	956	55622
34	957	6928
34	958	5398
34	959	84385
34	960	24107
34	961	8315
34	962	90116
34	963	33084
34	964	60840
34	965	53108
34	966	62384
34	967	12935
34	968	43382
34	969	71785
34	970	65270
34	971	96443
34	972	4998
34	973	57059
34	974	97625
34	975	36430
34	976	71150
34	977	55438
34	978	16357
34	979	21982
34	980	93950
34	981	72110
34	982	50632
34	983	91819
34	984	88258
34	985	9040
34	986	36046
34	987	76112
34	988	10987
34	989	7922
34	990	58783
34	991	5133
34	992	82848
34	993	12675
34	994	4204
34	995	74700
34	996	53339
34	997	96587
34	998	42730
34	999	75087
34	1000	63315
34	1001	60426
34	1002	3997
34	1003	95447
34	1004	49269
34	1005	58702
34	1006	8405
34	1007	70229
34	1008	6786
34	1009	42064
34	1010	54774
34	1011	63134
34	1012	95169
34	1013	96077
34	1014	38103
34	1015	51869
34	1016	99674
34	1017	16881
34	1018	20592
34	1019	28310
34	1020	61529
34	1021	43148
34	1022	72010
34	1023	19922
34	1024	27530
34	1025	17022
34	1026	19607
34	1027	35460
34	1028	36846
34	1029	70682
34	1030	5247
34	1031	29078
34	1032	93286
34	1033	88766
34	1034	61610
34	1035	78781
34	1036	3756
34	1037	76842
34	1038	28755
34	1039	89417
34	1040	3872
34	1041	25403
34	1042	98260
34	1043	46811
34	1044	57359
34	1045	11119
34	1046	32737
34	1047	44241
34	1048	11494
34	1049	82965
34	1050	47729
34	1051	81879
34	1052	12755
34	1053	67393
34	1054	91294
34	1055	46575
34	1056	16321
34	1057	18631
34	1058	97639
34	1059	63586
34	1060	91624
34	1061	32896
34	1062	67620
34	1063	52632
34	1064	45495
34	1065	96714
34	1066	11657
34	1067	47216
34	1068	9466
34	1069	93555
34	1070	72683
34	1071	5363
34	1072	7973
34	1073	88500
34	1074	29597
34	1075	22676
34	1076	6866
34	1077	43380
34	1078	22059
34	1079	17791
34	1080	19693
34	1081	86820
34	1082	81537
34	1083	48412
34	1084	11798
34	1085	59805
34	1086	75175
34	1087	61202
34	1088	26534
34	1089	55101
34	1090	13204
34	1091	26675
34	1092	9479
34	1093	10874
34	1094	4718
34	1095	42961
34	1096	15947
34	1097	95823
34	1098	90065
34	1099	54045
34	1100	83015
34	1101	70466
34	1102	41174
34	1103	42846
34	1104	14669
34	1105	87429
34	1106	23882
34	1107	83553
34	1108	85816
34	1109	78146
34	1110	61142
34	1111	45105
34	1112	28672
34	1113	33289
34	1114	49565
34	1115	53510
34	1116	8331
34	1117	10257
34	1118	34356
34	1119	97730
34	1120	68479
34	1121	46012
34	1122	85860
34	1123	14280
34	1124	87302
34	1125	13456
34	1126	27027
34	1127	53175
34	1128	72366
34	1129	67696
34	1130	10356
34	1131	5735
34	1132	48463
34	1133	70407
34	1134	9184
34	1135	76225
34	1136	63099
34	1137	40488
34	1138	13978
34	1139	43109
34	1140	7835
34	1141	26277
34	1142	39217
34	1143	27578
34	1144	80869
34	1145	60493
34	1146	22923
34	1147	43320
34	1148	12865
34	1149	8663
34	1150	94049
34	1151	36462
34	1152	19162
34	1153	72992
34	1154	90651
34	1155	11222
34	1156	47009
34	1157	90725
34	1158	42538
34	1159	95940
34	1160	29002
34	1161	29257
34	1162	11592
34	1163	24045
34	1164	17011
34	1165	17374
34	1166	11855
34	1167	93592
34	1168	60828
34	1169	88954
34	1170	98791
34	1171	50391
34	1172	18813
34	1173	44126
34	1174	89858
34	1175	59385
34	1176	76318
34	1177	16406
34	1178	74621
34	1179	54957
34	1180	62433
34	1181	89633
34	1182	9430
34	1183	23061
34	1184	40712
34	1185	25986
34	1186	56284
34	1187	89961
34	1188	882
34	1189	39883
34	1190	47672
34	1191	43568
34	1192	68452
34	1193	70531
34	1194	3029
34	1195	86530
34	1196	52539
34	1197	40634
34	1198	33824
34	1199	52185
34	1200	58386
34	1201	9261
34	1202	87570
34	1203	32102
34	1204	21185
34	1205	65262
34	1206	60643
34	1207	10518
34	1208	33965
34	1209	86992
34	1210	13700
34	1211	12406
34	1212	12343
34	1213	77155
34	1214	3392
34	1215	96643
34	1216	61193
34	1217	44790
34	1218	18864
34	1219	68303
34	1220	22332
34	1221	17403
34	1222	51736
34	1223	45313
34	1224	8462
34	1225	16405
34	1226	1403
34	1227	17812
34	1228	40047
34	1229	97820
34	1230	33033
34	1231	831
34	1232	94165
34	1233	10754
34	1234	63610
34	1235	11805
34	1236	20942
34	1237	15102
34	1238	20856
34	1239	74088
34	1240	48897
34	1241	16246
34	1242	31418
34	1243	20015
34	1244	35738
34	1245	36093
34	1246	25889
34	1247	43148
34	1248	9774
34	1249	53492
34	1250	44113
34	1251	930
34	1252	82832
34	1253	81112
34	1254	45293
34	1255	48859
34	1256	4423
34	1257	20470
34	1258	94149
34	1259	47065
34	1260	61384
34	1261	80890
34	1262	70749
34	1263	80300
34	1264	27055
34	1265	55227
34	1266	64445
34	1267	33648
34	1268	80434
34	1269	54426
34	1270	21982
34	1271	99545
34	1272	79364
34	1273	66638
34	1274	81066
34	1275	10504
34	1276	28449
34	1277	80591
34	1278	10183
34	1279	99769
34	1280	16042
34	1281	41246
34	1282	16968
34	1283	36947
34	1284	20044
34	1285	80014
34	1286	45738
34	1287	5472
34	1288	94252
34	1289	88032
34	1290	96400
34	1291	18656
34	1292	75932
34	1293	20344
34	1294	77039
34	1295	9480
34	1296	94275
34	1297	39883
34	1298	32836
34	1299	9060
34	1300	28546
34	1301	75122
34	1302	20664
34	1303	46305
34	1304	338
34	1305	5786
34	1306	63496
34	1307	39146
34	1308	18397
34	1309	80674
34	1310	45315
34	1311	87655
34	1312	3769
34	1313	92818
34	1314	85538
34	1315	89171
34	1316	14590
34	1317	31371
34	1318	59677
34	1319	92098
34	1320	21519
34	1321	20852
34	1322	57156
34	1323	40883
34	1324	77950
34	1325	33955
34	1326	95695
34	1327	83514
34	1328	58766
34	1329	38554
34	1330	55379
34	1331	14146
34	1332	64937
34	1333	71800
34	1334	96531
34	1335	99570
34	1336	2379
34	1337	25472
34	1338	69285
34	1339	11788
34	1340	64732
34	1341	54025
34	1342	19320
34	1343	36328
34	1344	36959
34	1345	72491
34	1346	4374
34	1347	19369
34	1348	81496
34	1349	38126
34	1350	81536
34	1351	77486
34	1352	22274
34	1353	60927
34	1354	99183
34	1355	89299
34	1356	12551
34	1357	86009
34	1358	73749
34	1359	11161
34	1360	474
34	1361	51525
34	1362	70313
34	1363	82701
34	1364	56764
34	1365	43565
34	1366	51431
34	1367	18097
34	1368	94951
34	1369	75795
34	1370	54237
34	1371	40413
34	1372	67486
34	1373	63085
34	1374	38041
34	1375	90226
34	1376	84988
34	1377	60463
34	1378	59519
34	1379	43006
34	1380	5962
34	1381	28252
34	1382	45042
34	1383	27767
34	1384	24480
34	1385	28338
34	1386	42327
34	1387	12842
34	1388	19035
34	1389	72176
34	1390	26488
34	1391	90644
34	1392	18165
34	1393	40310
34	1394	58616
34	1395	47161
34	1396	8383
34	1397	88528
34	1398	51765
34	1399	64144
34	1400	59193
34	1401	59102
34	1402	4923
34	1403	67960
34	1404	34831
34	1405	96037
34	1406	68445
34	1407	79667
34	1408	73278
34	1409	13998
34	1410	34841
34	1411	48635
34	1412	61811
34	1413	11946
34	1414	88625
34	1415	56084
34	1416	26283
34	1417	47646
34	1418	55582
34	1419	25539
34	1420	87634
34	1421	31114
34	1422	57167
34	1423	93924
34	1424	14133
34	1425	431
34	1426	93856
34	1427	79236
34	1428	75904
34	1429	30821
34	1430	36987
34	1431	96137
34	1432	57597
34	1433	84591
34	1434	48742
34	1435	6463
34	1436	11402
34	1437	34891
34	1438	154
34	1439	97774
34	1440	52976
34	1441	69267
34	1442	14900
34	1443	57125
34	1444	68546
34	1445	72404
34	1446	18721
34	1447	44439
34	1448	18338
34	1449	443
34	1450	34549
34	1451	77947
34	1452	6612
34	1453	33252
34	1454	12978
34	1455	59108
34	1456	93913
34	1457	52348
34	1458	47659
34	1459	4355
34	1460	30753
34	1461	31280
34	1462	22937
34	1463	44790
34	1464	67912
34	1465	36561
34	1466	93751
34	1467	69589
34	1468	72207
34	1469	10485
34	1470	29115
34	1471	93039
34	1472	59672
34	1473	81330
34	1474	61871
34	1475	6934
34	1476	20305
34	1477	61895
34	1478	23322
34	1479	19527
34	1480	98326
34	1481	41333
34	1482	27186
34	1483	68915
34	1484	98633
34	1485	2947
34	1486	51635
34	1487	23199
34	1488	59932
34	1489	61152
34	1490	50023
34	1491	19932
34	1492	39672
34	1493	51161
34	1494	45373
34	1495	20525
34	1496	18278
34	1497	61484
34	1498	32679
34	1499	37384
34	1500	58966
34	1501	980
34	1502	64034
34	1503	30324
34	1504	68486
34	1505	77325
34	1506	85480
34	1507	95715
34	1508	71822
34	1509	62637
34	1510	65912
34	1511	96655
34	1512	58638
34	1513	72144
34	1514	88333
34	1515	3409
34	1516	27336
34	1517	69490
34	1518	22212
34	1519	60706
34	1520	91534
34	1521	93189
34	1522	58232
34	1523	15401
34	1524	41025
34	1525	66990
34	1526	98255
34	1527	26555
34	1528	4241
34	1529	60705
34	1530	22037
34	1531	80615
34	1532	73128
34	1533	38999
34	1534	34019
34	1535	26098
34	1536	69879
34	1537	90157
34	1538	35728
34	1539	52399
34	1540	6862
34	1541	35100
34	1542	61477
34	1543	18007
34	1544	53188
34	1545	30455
34	1546	16688
34	1547	50073
34	1548	84333
34	1549	60247
34	1550	84057
34	1551	72495
34	1552	77842
34	1553	30010
34	1554	68929
34	1555	6191
34	1556	41805
34	1557	78608
34	1558	8759
34	1559	63493
34	1560	8654
34	1561	81823
34	1562	60575
34	1563	73345
34	1564	52641
34	1565	63962
34	1566	89373
34	1567	88634
34	1568	65596
34	1569	53169
34	1570	45501
34	1571	78537
34	1572	50035
34	1573	26870
34	1574	61550
34	1575	77708
34	1576	63632
34	1577	60459
34	1578	83594
34	1579	12333
34	1580	32411
34	1581	7944
34	1582	48559
34	1583	65679
34	1584	79003
34	1585	4337
34	1586	82310
34	1587	54478
34	1588	52257
34	1589	63346
34	1590	65743
34	1591	56933
34	1592	11079
34	1593	47986
34	1594	1893
34	1595	15675
34	1596	22206
34	1597	31683
34	1598	16108
34	1599	17751
34	1600	56915
34	1601	26943
34	1602	71716
34	1603	84771
34	1604	77953
34	1605	76857
34	1606	32688
34	1607	68142
34	1608	93515
34	1609	39184
34	1610	47884
34	1611	46186
34	1612	14440
34	1613	95325
34	1614	3070
34	1615	21526
34	1616	85075
34	1617	27059
34	1618	68991
34	1619	37293
34	1620	39033
34	1621	25186
34	1622	97261
34	1623	82893
34	1624	21310
34	1625	83244
34	1626	72469
34	1627	84720
34	1628	35998
34	1629	51332
34	1630	26925
34	1631	27012
34	1632	24302
34	1633	25564
34	1634	38943
34	1635	32114
34	1636	41784
34	1637	70242
34	1638	51573
34	1639	98287
34	1640	881
34	1641	48956
34	1642	6359
34	1643	31446
34	1644	88423
34	1645	99661
34	1646	14963
34	1647	10799
34	1648	96212
34	1649	67905
34	1650	64903
34	1651	8600
34	1652	57126
34	1653	52189
34	1654	21713
34	1655	91753
34	1656	79114
34	1657	44914
34	1658	21575
34	1659	50985
34	1660	1588
34	1661	21277
34	1662	32980
34	1663	60923
34	1664	85785
34	1665	38096
34	1666	43334
34	1667	38205
34	1668	75708
34	1669	17664
34	1670	73135
34	1671	95472
34	1672	38955
34	1673	85774
34	1674	78076
34	1675	26880
34	1676	2875
34	1677	61905
34	1678	63047
34	1679	42392
34	1680	14400
34	1681	63147
34	1682	2839
34	1683	55766
34	1684	98913
34	1685	39041
34	1686	99354
34	1687	29933
34	1688	66260
34	1689	11720
34	1690	21647
34	1691	98751
34	1692	1225
34	1693	41946
34	1694	53489
34	1695	85042
34	1696	31615
34	1697	21557
34	1698	1492
34	1699	81283
34	1700	58012
34	1701	94135
34	1702	77404
34	1703	67890
34	1704	53202
34	1705	2157
34	1706	90122
34	1707	81321
34	1708	56537
34	1709	43786
34	1710	22765
34	1711	58332
34	1712	90012
34	1713	42757
34	1714	87920
34	1715	1361
34	1716	83027
34	1717	59012
34	1718	75385
34	1719	63388
34	1720	47495
34	1721	1277
34	1722	52443
34	1723	4550
34	1724	48005
34	1725	41275
34	1726	77579
34	1727	15171
34	1728	90389
34	1729	95964
34	1730	6594
34	1731	31271
34	1732	16977
34	1733	17781
34	1734	36731
34	1735	24660
34	1736	75903
34	1737	46433
34	1738	38680
34	1739	34308
34	1740	11272
34	1741	65717
34	1742	89792
34	1743	34331
34	1744	534
34	1745	18481
34	1746	31663
34	1747	61776
34	1748	4904
34	1749	7519
34	1750	55298
34	1751	21378
34	1752	59009
34	1753	94599
34	1754	34934
34	1755	93454
34	1756	11885
34	1757	72404
34	1758	19631
34	1759	47051
34	1760	49103
34	1761	66975
34	1762	71127
34	1763	47069
34	1764	46871
34	1765	29451
34	1766	41329
34	1767	13786
34	1768	92622
34	1769	97012
34	1770	43225
34	1771	69281
34	1772	694
34	1773	12964
34	1774	21647
34	1775	4078
34	1776	19185
34	1777	60154
34	1778	67573
34	1779	22353
34	1780	95912
34	1781	13551
34	1782	160
34	1783	65198
34	1784	87646
34	1785	54418
34	1786	23348
34	1787	18234
34	1788	9211
34	1789	92766
34	1790	36190
34	1791	93294
34	1792	8595
34	1793	36384
34	1794	81824
34	1795	95376
34	1796	12597
34	1797	40938
34	1798	96954
34	1799	9309
34	1800	37159
34	1801	15708
34	1802	15722
34	1803	74687
34	1804	68735
34	1805	84856
34	1806	37415
34	1807	35624
34	1808	14704
34	1809	56845
34	1810	80894
34	1811	52776
34	1812	20987
34	1813	77280
34	1814	89950
34	1815	88490
34	1816	84042
34	1817	31589
34	1818	94065
34	1819	70984
34	1820	30406
34	1821	70033
34	1822	60728
34	1823	46294
34	1824	24780
34	1825	42451
34	1826	2178
34	1827	42434
34	1828	6137
34	1829	4751
34	1830	19306
34	1831	84197
34	1832	56834
34	1833	27901
34	1834	66881
34	1835	16769
34	1836	26494
34	1837	47336
34	1838	64340
34	1839	29590
34	1840	92827
34	1841	2093
34	1842	79570
34	1843	50700
34	1844	76109
34	1845	85954
34	1846	9758
34	1847	47206
34	1848	42625
34	1849	84225
34	1850	70736
34	1851	27929
34	1852	54857
34	1853	71294
34	1854	2230
34	1855	54600
34	1856	63147
34	1857	43726
34	1858	62485
34	1859	24235
34	1860	2474
34	1861	23146
34	1862	23757
34	1863	15377
34	1864	12074
34	1865	41690
34	1866	59474
34	1867	57123
34	1868	43357
34	1869	18903
34	1870	771
34	1871	14075
34	1872	96156
34	1873	96856
34	1874	8644
34	1875	93944
34	1876	46608
34	1877	95087
34	1878	99075
34	1879	24139
34	1880	61203
34	1881	39707
34	1882	28915
34	1883	21923
34	1884	81262
34	1885	91834
34	1886	23184
34	1887	92569
34	1888	12775
34	1889	57903
34	1890	81709
34	1891	41928
34	1892	58026
34	1893	94069
34	1894	73659
34	1895	10041
34	1896	66661
34	1897	88883
34	1898	30535
34	1899	7530
34	1900	85750
34	1901	28782
34	1902	41313
34	1903	12977
34	1904	28925
34	1905	42036
34	1906	67976
34	1907	47451
34	1908	63395
34	1909	40492
34	1910	90968
34	1911	41916
34	1912	29132
34	1913	25403
34	1914	55599
34	1915	5165
34	1916	40598
34	1917	94107
34	1918	41763
34	1919	34520
34	1920	93578
34	1921	27337
34	1922	94043
34	1923	65880
34	1924	39568
34	1925	34557
34	1926	20653
34	1927	71427
34	1928	52632
34	1929	338
34	1930	96652
34	1931	74628
34	1932	93843
34	1933	5987
34	1934	79339
34	1935	12615
34	1936	35757
34	1937	84248
34	1938	38193
34	1939	92705
34	1940	17718
34	1941	34837
34	1942	50206
34	1943	62468
34	1944	30743
34	1945	77899
34	1946	21962
34	1947	16553
34	1948	18828
34	1949	31880
34	1950	34221
34	1951	23079
34	1952	42099
34	1953	41124
34	1954	87441
34	1955	50327
34	1956	87833
34	1957	26438
34	1958	90788
34	1959	24070
34	1960	29366
34	1961	44801
34	1962	90423
34	1963	2784
34	1964	2418
34	1965	72643
34	1966	82591
34	1967	721
34	1968	24024
34	1969	1764
34	1970	2641
34	1971	90114
34	1972	51929
34	1973	12402
34	1974	23354
34	1975	61242
34	1976	50439
34	1977	46826
34	1978	54986
34	1979	87364
34	1980	18300
34	1981	59968
34	1982	80926
34	1983	77569
34	1984	98094
34	1985	25205
34	1986	38034
34	1987	6935
34	1988	88127
34	1989	33093
34	1990	89221
34	1991	39835
34	1992	49183
34	1993	69167
34	1994	34043
34	1995	8625
34	1996	3866
34	1997	89274
34	1998	38738
34	1999	44327
34	2000	45188
34	2001	90338
34	2002	86297
34	2003	18803
34	2004	83597
34	2005	4451
34	2006	15690
34	2007	66799
34	2008	34594
34	2009	4154
34	2010	44431
34	2011	70767
34	2012	23992
34	2013	41334
34	2014	87965
34	2015	4410
34	2016	95798
34	2017	84706
34	2018	5498
34	2019	71108
34	2020	16531
34	2021	24226
34	2022	80614
34	2023	73515
34	2024	55644
34	2025	25659
34	2026	28118
34	2027	71693
34	2028	73287
34	2029	44521
34	2030	19099
34	2031	41552
34	2032	46308
34	2033	94854
34	2034	53446
34	2035	71049
34	2036	65220
34	2037	46232
34	2038	92338
34	2039	14846
34	2040	82724
34	2041	5052
34	2042	76087
34	2043	86796
34	2044	62810
34	2045	88198
34	2046	55214
34	2047	4185
34	2048	37979
34	2049	69377
34	2050	89484
34	2051	26206
34	2052	26886
34	2053	84405
34	2054	40563
34	2055	2585
34	2056	32863
34	2057	98657
34	2058	78175
34	2059	92878
34	2060	81755
34	2061	84818
34	2062	99732
34	2063	77951
34	2064	42930
34	2065	31611
34	2066	21036
34	2067	89775
34	2068	48343
34	2069	4000
34	2070	53045
34	2071	9630
34	2072	63274
34	2073	28220
34	2074	51803
34	2075	36303
34	2076	32501
34	2077	74928
34	2078	87663
34	2079	12895
34	2080	82302
34	2081	70985
34	2082	26358
34	2083	20984
34	2084	18445
34	2085	9698
34	2086	34205
34	2087	76244
34	2088	9943
34	2089	56685
34	2090	90605
34	2091	5566
34	2092	49590
34	2093	4142
34	2094	14040
34	2095	93626
34	2096	13561
34	2097	76093
34	2098	93426
34	2099	96118
34	2100	97852
34	2101	48072
34	2102	67943
34	2103	2399
34	2104	73616
34	2105	66039
34	2106	41641
34	2107	27864
34	2108	20704
34	2109	2158
34	2110	65491
34	2111	8531
34	2112	4473
34	2113	35662
34	2114	15537
34	2115	9187
34	2116	37479
34	2117	93288
34	2118	33061
34	2119	50167
34	2120	76045
34	2121	94607
34	2122	27042
34	2123	77388
34	2124	16919
34	2125	8856
34	2126	89733
34	2127	10247
34	2128	50167
34	2129	36570
34	2130	28270
34	2131	62117
34	2132	4278
34	2133	71119
34	2134	31652
34	2135	41089
34	2136	44629
34	2137	67896
34	2138	47631
34	2139	87570
34	2140	33638
34	2141	27799
34	2142	88215
34	2143	73914
34	2144	67563
34	2145	24699
34	2146	86779
34	2147	37189
34	2148	69006
34	2149	18809
34	2150	19116
34	2151	49246
34	2152	3786
34	2153	56472
34	2154	34248
34	2155	87020
34	2156	6720
34	2157	75848
34	2158	49890
34	2159	32172
34	2160	84711
34	2161	45885
34	2162	80574
34	2163	8252
34	2164	29454
34	2165	94124
34	2166	18299
34	2167	61863
34	2168	73415
34	2169	91156
34	2170	46901
34	2171	22744
34	2172	54099
34	2173	57301
34	2174	65481
34	2175	83883
34	2176	34553
34	2177	9424
34	2178	79225
34	2179	10273
34	2180	84128
34	2181	52147
34	2182	60962
34	2183	21641
34	2184	36226
34	2185	37588
34	2186	35514
34	2187	91927
34	2188	90532
34	2189	5704
34	2190	39395
34	2191	69754
34	2192	16653
34	2193	38429
34	2194	908
34	2195	29945
34	2196	10381
34	2197	38882
34	2198	70781
34	2199	90465
34	2200	21573
34	2201	69980
34	2202	77683
34	2203	29384
34	2204	13597
34	2205	64839
34	2206	20541
34	2207	68146
34	2208	72727
34	2209	53304
34	2210	63066
34	2211	45549
34	2212	35784
34	2213	58676
34	2214	16685
34	2215	83945
34	2216	20888
34	2217	55440
34	2218	48009
34	2219	52850
34	2220	36
34	2221	22648
34	2222	99925
34	2223	78335
34	2224	6774
34	2225	60491
34	2226	92568
34	2227	86559
34	2228	93480
34	2229	7547
34	2230	56317
34	2231	1774
34	2232	56634
34	2233	83158
34	2234	27398
34	2235	25930
34	2236	42877
34	2237	51873
34	2238	33120
34	2239	81855
34	2240	30644
34	2241	31562
34	2242	26066
34	2243	92943
34	2244	90482
34	2245	42856
34	2246	44304
34	2247	6686
34	2248	67799
34	2249	73694
34	2250	13700
34	2251	54835
34	2252	83656
34	2253	38031
34	2254	37984
34	2255	60754
34	2256	57813
34	2257	12818
34	2258	32354
34	2259	60453
34	2260	92821
34	2261	13923
34	2262	84061
34	2263	64894
34	2264	59611
34	2265	87239
34	2266	60501
34	2267	53438
34	2268	37644
34	2269	58121
34	2270	68197
34	2271	82405
34	2272	94961
34	2273	4463
34	2274	25499
34	2275	48171
34	2276	60920
34	2277	63220
34	2278	96659
34	2279	82496
34	2280	7539
34	2281	623
34	2282	17409
34	2283	38201
34	2284	22873
34	2285	83158
34	2286	70643
34	2287	49781
34	2288	93815
34	2289	95487
34	2290	72410
34	2291	26541
34	2292	70245
34	2293	25593
34	2294	34797
34	2295	12850
34	2296	86156
34	2297	9483
34	2298	64146
34	2299	25378
34	2300	8966
34	2301	95832
34	2302	95206
34	2303	21842
34	2304	43095
34	2305	35882
34	2306	20595
34	2307	34612
34	2308	45487
34	2309	24028
34	2310	10358
34	2311	83582
34	2312	56436
34	2313	66621
34	2314	14541
34	2315	60786
34	2316	36070
34	2317	60757
34	2318	80854
34	2319	57525
34	2320	71866
34	2321	43968
34	2322	80843
34	2323	59754
34	2324	36175
34	2325	57078
34	2326	24473
34	2327	65720
34	2328	38485
34	2329	91301
34	2330	19996
34	2331	38688
34	2332	82958
34	2333	7950
34	2334	67127
34	2335	7814
34	2336	86770
34	2337	99637
34	2338	88098
34	2339	80778
34	2340	10539
34	2341	43919
34	2342	54020
34	2343	49970
34	2344	86627
34	2345	9362
34	2346	24894
34	2347	2272
34	2348	5189
34	2349	96120
34	2350	12349
34	2351	48469
34	2352	37147
34	2353	8203
34	2354	10221
34	2355	41949
34	2356	50135
34	2357	42460
34	2358	85669
34	2359	24001
34	2360	65468
34	2361	38898
34	2362	47998
34	2363	53379
34	2364	76195
34	2365	63235
34	2366	36968
34	2367	49824
34	2368	24465
34	2369	52217
34	2370	35295
34	2371	24711
34	2372	32462
34	2373	63482
34	2374	99318
34	2375	65096
34	2376	66459
34	2377	73494
34	2378	86133
34	2379	32589
34	2380	60333
34	2381	1097
34	2382	91550
34	2383	75818
34	2384	38549
34	2385	49984
34	2386	43689
34	2387	31972
34	2388	39597
34	2389	10156
34	2390	77208
34	2391	20356
34	2392	44431
34	2393	83319
34	2394	21118
34	2395	29202
34	2396	28528
34	2397	90714
34	2398	93416
34	2399	41183
34	2400	15059
34	2401	41264
34	2402	28903
34	2403	29079
34	2404	79527
34	2405	14504
34	2406	22603
34	2407	34003
34	2408	10469
34	2409	54358
34	2410	55115
34	2411	43882
34	2412	98959
34	2413	85930
34	2414	38542
34	2415	69007
34	2416	93044
34	2417	76842
34	2418	91515
34	2419	43993
34	2420	16634
34	2421	20605
34	2422	69735
34	2423	68027
34	2424	53512
34	2425	60704
34	2426	34522
34	2427	21164
34	2428	24461
34	2429	46928
34	2430	71020
34	2431	92878
34	2432	18049
34	2433	47876
34	2434	83934
34	2435	70843
34	2436	70112
34	2437	14404
34	2438	1880
34	2439	1570
34	2440	15170
34	2441	25883
34	2442	95967
34	2443	31506
34	2444	20120
34	2445	70974
34	2446	82227
34	2447	94993
34	2448	94094
34	2449	1950
34	2450	60294
34	2451	8045
34	2452	51516
34	2453	40884
34	2454	70004
34	2455	33215
34	2456	85403
34	2457	35568
34	2458	98395
34	2459	92578
34	2460	5615
34	2461	91673
34	2462	72484
34	2463	36985
34	2464	72411
34	2465	95313
34	2466	94784
34	2467	36354
34	2468	10008
34	2469	39506
34	2470	73485
34	2471	65821
34	2472	59766
34	2473	67217
34	2474	98558
34	2475	98065
34	2476	49882
34	2477	16833
34	2478	86511
34	2479	61075
34	2480	5962
34	2481	19602
34	2482	65940
34	2483	28356
34	2484	40107
34	2485	92247
34	2486	36207
34	2487	74720
34	2488	72078
34	2489	17560
34	2490	9121
34	2491	44006
34	2492	266
34	2493	4977
34	2494	85836
34	2495	69101
34	2496	54908
34	2497	78989
34	2498	33796
34	2499	42584
34	2500	63492
34	2501	28515
34	2502	9876
34	2503	46357
34	2504	51243
34	2505	77484
34	2506	65627
34	2507	11443
34	2508	87482
34	2509	26266
34	2510	51028
34	2511	87262
34	2512	94994
34	2513	59844
34	2514	96919
34	2515	6996
34	2516	1295
34	2517	29709
34	2518	5466
34	2519	61867
34	2520	42862
34	2521	73837
34	2522	12362
34	2523	63714
34	2524	63414
34	2525	2962
34	2526	30609
34	2527	22687
34	2528	42233
34	2529	53729
34	2530	46742
34	2531	19587
34	2532	36214
34	2533	46105
34	2534	28847
34	2535	52141
34	2536	5516
34	2537	34180
34	2538	70282
34	2539	2310
34	2540	44087
34	2541	46912
34	2542	33424
34	2543	38436
34	2544	47870
34	2545	67820
34	2546	77154
34	2547	18140
34	2548	54454
34	2549	39189
34	2550	95858
34	2551	67475
34	2552	5218
34	2553	17570
34	2554	11092
34	2555	68290
34	2556	89460
34	2557	67721
34	2558	81448
34	2559	39274
34	2560	82880
34	2561	58736
34	2562	63770
34	2563	65398
34	2564	35438
34	2565	35081
34	2566	59903
34	2567	35854
34	2568	12092
34	2569	67586
34	2570	22923
34	2571	46811
34	2572	4979
34	2573	19435
34	2574	15548
34	2575	56237
34	2576	89309
34	2577	55874
34	2578	91506
34	2579	42211
34	2580	28693
34	2581	32429
34	2582	14559
34	2583	94256
34	2584	21910
34	2585	64733
34	2586	58495
34	2587	38303
34	2588	18310
34	2589	429
34	2590	84160
34	2591	74462
34	2592	26100
34	2593	81508
34	2594	30956
34	2595	54798
34	2596	21379
34	2597	59624
34	2598	1997
34	2599	26113
34	2600	34713
34	2601	90704
34	2602	34090
34	2603	85366
34	2604	17662
34	2605	76934
34	2606	22251
34	2607	74861
34	2608	86754
34	2609	88713
34	2610	40224
34	2611	58191
34	2612	83542
34	2613	68086
34	2614	66341
34	2615	53293
34	2616	19235
34	2617	97835
34	2618	777
34	2619	33818
34	2620	49369
34	2621	2670
34	2622	9078
34	2623	26390
34	2624	41383
34	2625	79354
34	2626	97670
34	2627	2155
34	2628	25673
34	2629	43784
34	2630	68481
34	2631	79912
34	2632	27930
34	2633	4672
34	2634	48220
34	2635	67164
34	2636	71217
34	2637	64753
34	2638	89168
34	2639	62470
34	2640	75199
34	2641	60306
34	2642	94690
34	2643	58910
34	2644	27053
34	2645	1597
34	2646	94872
34	2647	68416
34	2648	22451
34	2649	53179
34	2650	62170
34	2651	7269
34	2652	90037
34	2653	51244
34	2654	58813
34	2655	27953
34	2656	94945
34	2657	54023
34	2658	82023
34	2659	29631
34	2660	15409
34	2661	79094
34	2662	30116
34	2663	77912
34	2664	42221
34	2665	63040
34	2666	2606
34	2667	94442
34	2668	38401
34	2669	49946
34	2670	73652
34	2671	26104
34	2672	87302
34	2673	79681
34	2674	89790
34	2675	51487
34	2676	93986
34	2677	31724
34	2678	44201
34	2679	26591
34	2680	44464
34	2681	34564
34	2682	13138
34	2683	6569
34	2684	51706
34	2685	49406
34	2686	40557
34	2687	90655
34	2688	26381
34	2689	40433
34	2690	3837
34	2691	11064
34	2692	81258
34	2693	47798
34	2694	37910
34	2695	43171
34	2696	45720
34	2697	12887
34	2698	32546
34	2699	61300
34	2700	70394
34	2701	83255
34	2702	57524
34	2703	67675
34	2704	55628
34	2705	94953
34	2706	98195
34	2707	10749
34	2708	12427
34	2709	11571
34	2710	34560
34	2711	73155
34	2712	38762
34	2713	26108
34	2714	53541
34	2715	55072
34	2716	54078
34	2717	30699
34	2718	87052
34	2719	10018
34	2720	23745
34	2721	53876
34	2722	38110
34	2723	98227
34	2724	77114
34	2725	10968
34	2726	77625
34	2727	86000
34	2728	8719
34	2729	33904
34	2730	64094
34	2731	38494
34	2732	88408
34	2733	84444
34	2734	49323
34	2735	43543
34	2736	20530
34	2737	75561
34	2738	58911
34	2739	90652
34	2740	39418
34	2741	63528
34	2742	31899
34	2743	8876
34	2744	16434
34	2745	71850
34	2746	57434
34	2747	19906
34	2748	37664
34	2749	49974
34	2750	3130
34	2751	43767
34	2752	82666
34	2753	19575
34	2754	75945
34	2755	26499
34	2756	38059
34	2757	30865
34	2758	96588
34	2759	23290
34	2760	53846
34	2761	92202
34	2762	24257
34	2763	53135
34	2764	50681
34	2765	13790
34	2766	71646
34	2767	80883
34	2768	94644
34	2769	98731
34	2770	75376
34	2771	61070
34	2772	63026
34	2773	8282
34	2774	44978
34	2775	26785
34	2776	79724
34	2777	38440
34	2778	51212
34	2779	81090
34	2780	8444
34	2781	78814
34	2782	5197
34	2783	75670
34	2784	4101
34	2785	65558
34	2786	56005
34	2787	56839
34	2788	73780
34	2789	92383
34	2790	55445
34	2791	5480
34	2792	83526
34	2793	35549
34	2794	56299
34	2795	74012
34	2796	84936
34	2797	41980
34	2798	35167
34	2799	55711
34	2800	9470
34	2801	59705
34	2802	95085
34	2803	74686
34	2804	62297
34	2805	96753
34	2806	21360
34	2807	66797
34	2808	72881
34	2809	8518
34	2810	20209
34	2811	74221
34	2812	82915
34	2813	51378
34	2814	40778
34	2815	88503
34	2816	95457
34	2817	74401
34	2818	30544
34	2819	31283
34	2820	3708
34	2821	94923
34	2822	22071
34	2823	98203
34	2824	27734
34	2825	42307
34	2826	10190
34	2827	85076
34	2828	53798
34	2829	57927
34	2830	79972
34	2831	89934
34	2832	57295
34	2833	55624
34	2834	24992
34	2835	27174
34	2836	43256
34	2837	20010
34	2838	54647
34	2839	39380
34	2840	57106
34	2841	42917
34	2842	7700
34	2843	72126
34	2844	85583
34	2845	36410
34	2846	60819
34	2847	89843
34	2848	65143
34	2849	20309
34	2850	38900
34	2851	49578
34	2852	46499
34	2853	72709
34	2854	93289
34	2855	96592
34	2856	5835
34	2857	58071
34	2858	79
34	2859	63287
34	2860	8151
34	2861	86627
34	2862	1616
34	2863	17077
34	2864	39067
34	2865	17445
34	2866	55511
34	2867	7761
34	2868	726
34	2869	11625
34	2870	93168
34	2871	77234
34	2872	84954
34	2873	21961
34	2874	67234
34	2875	36288
34	2876	50214
34	2877	78473
34	2878	3561
34	2879	22744
34	2880	2754
34	2881	14699
34	2882	71602
34	2883	26261
34	2884	68640
34	2885	26817
34	2886	32678
34	2887	23107
34	2888	36948
34	2889	86745
34	2890	88839
34	2891	39872
34	2892	8553
34	2893	60647
34	2894	58459
34	2895	4960
34	2896	60841
34	2897	83011
34	2898	79381
34	2899	45835
34	2900	1417
34	2901	25583
34	2902	11
34	2903	81083
34	2904	21381
34	2905	78823
34	2906	61751
34	2907	79308
34	2908	51047
34	2909	84919
34	2910	83959
34	2911	16238
34	2912	73301
34	2913	98769
34	2914	16114
34	2915	3346
34	2916	72299
34	2917	37836
34	2918	95810
34	2919	60110
34	2920	61765
34	2921	8868
34	2922	86761
34	2923	90983
34	2924	75216
34	2925	77225
34	2926	66025
34	2927	81960
34	2928	7658
34	2929	98124
34	2930	507
34	2931	77418
34	2932	79054
34	2933	44853
34	2934	14142
34	2935	94005
34	2936	30817
34	2937	24362
34	2938	92401
34	2939	20643
34	2940	83385
34	2941	20143
34	2942	79005
34	2943	64263
34	2944	85863
34	2945	79563
34	2946	93222
34	2947	21472
34	2948	91671
34	2949	23674
34	2950	45212
34	2951	26653
34	2952	86392
34	2953	23950
34	2954	69835
34	2955	91564
34	2956	88559
34	2957	78927
34	2958	74898
34	2959	60675
34	2960	43008
34	2961	14054
34	2962	53745
34	2963	93404
34	2964	20245
34	2965	57488
34	2966	73163
34	2967	78411
34	2968	60626
34	2969	27223
34	2970	25474
34	2971	22778
34	2972	16507
34	2973	19409
34	2974	37262
34	2975	29599
34	2976	53402
34	2977	34169
34	2978	31487
34	2979	98014
34	2980	38108
34	2981	38576
34	2982	95308
34	2983	36775
34	2984	93699
34	2985	91585
34	2986	55242
34	2987	82144
34	2988	8908
34	2989	77449
34	2990	66971
34	2991	77986
34	2992	36596
34	2993	72071
34	2994	95847
34	2995	17277
34	2996	4211
34	2997	29148
34	2998	11682
34	2999	90046
34	3000	92833
34	3001	72010
34	3002	51160
34	3003	84593
34	3004	24918
34	3005	76152
34	3006	30287
34	3007	15031
34	3008	57737
34	3009	96859
34	3010	75770
34	3011	29094
34	3012	7715
34	3013	48143
34	3014	66651
34	3015	69524
34	3016	92576
34	3017	14278
34	3018	77659
34	3019	82979
34	3020	55931
34	3021	38408
34	3022	8568
34	3023	39064
34	3024	32762
34	3025	97848
34	3026	90207
34	3027	22367
34	3028	41235
34	3029	22863
34	3030	54523
34	3031	41216
34	3032	96392
34	3033	72977
34	3034	70560
34	3035	69725
34	3036	62160
34	3037	82295
34	3038	33154
34	3039	93703
34	3040	8595
34	3041	48832
34	3042	78854
34	3043	68024
34	3044	26268
34	3045	95637
34	3046	76095
34	3047	39803
34	3048	98526
34	3049	66251
34	3050	28950
34	3051	13704
34	3052	65500
34	3053	65575
34	3054	4466
34	3055	95847
34	3056	41085
34	3057	81018
34	3058	8241
34	3059	29122
34	3060	46066
34	3061	7808
34	3062	56691
34	3063	12461
34	3064	87077
34	3065	98184
34	3066	79396
34	3067	69634
34	3068	93063
34	3069	65848
34	3070	56706
34	3071	87806
34	3072	62542
34	3073	63502
34	3074	8215
34	3075	75080
34	3076	67273
34	3077	70997
34	3078	77900
34	3079	94673
34	3080	30258
34	3081	2263
34	3082	36745
34	3083	18403
34	3084	20354
34	3085	14234
34	3086	36354
34	3087	77335
34	3088	27207
34	3089	87851
34	3090	86589
34	3091	71852
34	3092	41936
34	3093	73383
34	3094	15973
34	3095	677
34	3096	18157
34	3097	37194
34	3098	34513
34	3099	75817
34	3100	44457
34	3101	40476
34	3102	35244
34	3103	6883
34	3104	89216
34	3105	20971
34	3106	88694
34	3107	78404
34	3108	13002
34	3109	85474
34	3110	81252
34	3111	38184
34	3112	90330
34	3113	68173
34	3114	55694
34	3115	5819
34	3116	82475
34	3117	96156
34	3118	55529
34	3119	34257
34	3120	13820
34	3121	24920
34	3122	91553
34	3123	80052
34	3124	8070
34	3125	19671
34	3126	88171
34	3127	22839
34	3128	50338
34	3129	11764
34	3130	4521
34	3131	88784
34	3132	1408
34	3133	98432
34	3134	45169
34	3135	5111
34	3136	20501
34	3137	34220
34	3138	33915
34	3139	89427
34	3140	67407
34	3141	83548
34	3142	83309
34	3143	55837
34	3144	73716
34	3145	15809
34	3146	96385
34	3147	10499
34	3148	83315
34	3149	94239
34	3150	8181
34	3151	41465
34	3152	96683
34	3153	49068
34	3154	58397
34	3155	97465
34	3156	37613
34	3157	56750
34	3158	38357
34	3159	20435
34	3160	3770
34	3161	54262
34	3162	65463
34	3163	50644
34	3164	79459
34	3165	63688
34	3166	21560
34	3167	54949
34	3168	33421
34	3169	65585
34	3170	48452
34	3171	77374
34	3172	65361
34	3173	36451
34	3174	62737
34	3175	36281
34	3176	46209
34	3177	16327
34	3178	96870
34	3179	76076
34	3180	9572
34	3181	73549
34	3182	11159
34	3183	61143
34	3184	66752
34	3185	9522
34	3186	15691
34	3187	97756
34	3188	17566
34	3189	56522
34	3190	49996
34	3191	74854
34	3192	37343
34	3193	60685
34	3194	30504
34	3195	6078
34	3196	58413
34	3197	90736
34	3198	14384
34	3199	71866
34	3200	45310
34	3201	82577
34	3202	81084
34	3203	20543
34	3204	67315
34	3205	51177
34	3206	8947
34	3207	84997
34	3208	49981
34	3209	42489
34	3210	94992
34	3211	37163
34	3212	52179
34	3213	7161
34	3214	22582
34	3215	16803
34	3216	91548
34	3217	45486
34	3218	35313
34	3219	44783
34	3220	55832
34	3221	46144
34	3222	5197
34	3223	57768
34	3224	54948
34	3225	54907
34	3226	93759
34	3227	93675
34	3228	9002
34	3229	20639
34	3230	61357
34	3231	56702
34	3232	16015
34	3233	97717
34	3234	11662
34	3235	86915
34	3236	55476
34	3237	4597
34	3238	42300
34	3239	84777
34	3240	19477
34	3241	22377
34	3242	40264
34	3243	31659
34	3244	65430
34	3245	78353
34	3246	73819
34	3247	50714
34	3248	21389
34	3249	69268
34	3250	25681
34	3251	5074
34	3252	9366
34	3253	91699
34	3254	78213
34	3255	94487
34	3256	10596
34	3257	11418
34	3258	77507
34	3259	69134
34	3260	17881
34	3261	64514
34	3262	55543
34	3263	5693
34	3264	17005
34	3265	7740
34	3266	80477
34	3267	81465
34	3268	30930
34	3269	49810
34	3270	3461
34	3271	83853
34	3272	16258
34	3273	93951
34	3274	53876
34	3275	45336
34	3276	55855
34	3277	85391
34	3278	27702
34	3279	78471
34	3280	45757
34	3281	96204
34	3282	57979
34	3283	1113
34	3284	50418
34	3285	4713
34	3286	39186
34	3287	27260
34	3288	51037
34	3289	16435
34	3290	17344
34	3291	7402
34	3292	17301
34	3293	67877
34	3294	11966
34	3295	59739
34	3296	4118
34	3297	22325
34	3298	8474
34	3299	13268
34	3300	70529
34	3301	89808
34	3302	47489
34	3303	13138
34	3304	74633
34	3305	36578
34	3306	62740
34	3307	57854
34	3308	72097
34	3309	61910
34	3310	49406
34	3311	75695
34	3312	8529
34	3313	7365
34	3314	53907
34	3315	31429
34	3316	38322
34	3317	85203
34	3318	64774
34	3319	64218
34	3320	73200
34	3321	88247
34	3322	90107
34	3323	6083
34	3324	24076
34	3325	2038
34	3326	66973
34	3327	97551
34	3328	22226
34	3329	11258
34	3330	76465
34	3331	90326
34	3332	98084
34	3333	66734
34	3334	67774
34	3335	68534
34	3336	39262
34	3337	5033
34	3338	821
34	3339	74380
34	3340	82341
34	3341	60643
34	3342	95525
34	3343	41897
34	3344	97179
34	3345	38592
34	3346	67523
34	3347	13852
34	3348	65694
34	3349	27633
34	3350	30262
34	3351	91807
34	3352	55674
34	3353	52021
34	3354	18812
34	3355	74165
34	3356	68126
34	3357	72420
34	3358	76422
34	3359	17513
34	3360	25293
34	3361	18129
34	3362	85034
34	3363	9452
34	3364	74603
34	3365	23329
34	3366	34657
34	3367	13843
34	3368	76882
34	3369	67937
34	3370	785
34	3371	89488
34	3372	94950
34	3373	54875
34	3374	45815
34	3375	57297
34	3376	96417
34	3377	97297
34	3378	93723
34	3379	5283
34	3380	11611
34	3381	89246
34	3382	15488
34	3383	66024
34	3384	18612
34	3385	63928
34	3386	93248
34	3387	95151
34	3388	39653
34	3389	96313
34	3390	32003
34	3391	42057
34	3392	25695
34	3393	31961
34	3394	16620
34	3395	55187
34	3396	26886
34	3397	45168
34	3398	30022
34	3399	88305
34	3400	30890
34	3401	46937
34	3402	27439
34	3403	95459
34	3404	44411
34	3405	85872
34	3406	23838
34	3407	60937
34	3408	16342
34	3409	40363
34	3410	97696
34	3411	31649
34	3412	88324
34	3413	18831
34	3414	40758
34	3415	96369
34	3416	61491
34	3417	10024
34	3418	30164
34	3419	65788
34	3420	22034
34	3421	94860
34	3422	12764
34	3423	66013
34	3424	39005
34	3425	72411
34	3426	17996
34	3427	69520
34	3428	55483
34	3429	31284
34	3430	90014
34	3431	77823
34	3432	12328
34	3433	4986
34	3434	28977
34	3435	46972
34	3436	57323
34	3437	72183
34	3438	76528
34	3439	51305
34	3440	84730
34	3441	45496
34	3442	65502
34	3443	87340
34	3444	85816
34	3445	22585
34	3446	85142
34	3447	43877
34	3448	26763
34	3449	82646
34	3450	92311
34	3451	8078
34	3452	86406
34	3453	19652
34	3454	60617
34	3455	92276
34	3456	95963
34	3457	34074
34	3458	20452
34	3459	14509
34	3460	28387
34	3461	49651
34	3462	10794
34	3463	33744
34	3464	66809
34	3465	32350
34	3466	12461
34	3467	28464
34	3468	48436
34	3469	93149
34	3470	93515
34	3471	79086
34	3472	30051
34	3473	34573
34	3474	87964
34	3475	39247
34	3476	65889
34	3477	44405
34	3478	9532
34	3479	10138
34	3480	26831
34	3481	33180
34	3482	50691
34	3483	36088
34	3484	44817
34	3485	26187
34	3486	25668
34	3487	10257
34	3488	36194
34	3489	42480
34	3490	36404
34	3491	38791
34	3492	80761
34	3493	31436
34	3494	2998
34	3495	26462
34	3496	86319
34	3497	34046
34	3498	2548
34	3499	50258
34	3500	9003
34	3501	94080
34	3502	25630
34	3503	32112
34	3504	78640
34	3505	59641
34	3506	35731
34	3507	95441
34	3508	65892
34	3509	35168
34	3510	97776
34	3511	65330
34	3512	33957
34	3513	42405
34	3514	82067
34	3515	49130
34	3516	67301
34	3517	29018
34	3518	23927
34	3519	24026
34	3520	62668
34	3521	25166
34	3522	47767
34	3523	91351
34	3524	45710
34	3525	53783
34	3526	53723
34	3527	77569
34	3528	24275
34	3529	43717
34	3530	3444
34	3531	9504
34	3532	74993
34	3533	59578
34	3534	9130
34	3535	45265
34	3536	63493
34	3537	78170
34	3538	37901
34	3539	14057
34	3540	63415
34	3541	59518
34	3542	69156
34	3543	49280
34	3544	32640
34	3545	21048
34	3546	73508
34	3547	64517
34	3548	13655
34	3549	29824
34	3550	22616
34	3551	230
34	3552	94006
34	3553	99036
34	3554	11984
34	3555	40020
34	3556	74926
34	3557	91257
34	3558	28843
34	3559	6843
34	3560	41572
34	3561	81857
34	3562	35209
34	3563	25091
34	3564	503
34	3565	13895
34	3566	24895
34	3567	62415
34	3568	2617
34	3569	84879
34	3570	28859
34	3571	56017
34	3572	81364
34	3573	68746
34	3574	23994
34	3575	58793
34	3576	96974
34	3577	98757
34	3578	65166
34	3579	18721
34	3580	79759
34	3581	42474
34	3582	43230
34	3583	26144
34	3584	55100
34	3585	36047
34	3586	58975
34	3587	31438
34	3588	91426
34	3589	62839
34	3590	59299
34	3591	24327
34	3592	92016
34	3593	4293
34	3594	64611
34	3595	91188
34	3596	14769
34	3597	39306
34	3598	87486
34	3599	52445
34	3600	77132
34	3601	7184
34	3602	78766
34	3603	45537
34	3604	92922
34	3605	26065
34	3606	50394
34	3607	54766
34	3608	8083
34	3609	28220
34	3610	24400
34	3611	54289
34	3612	37108
34	3613	30156
34	3614	99746
34	3615	90614
34	3616	55164
34	3617	22751
34	3618	46072
34	3619	6486
34	3620	98747
34	3621	8537
34	3622	42852
34	3623	2258
34	3624	24409
34	3625	39516
34	3626	13152
34	3627	15617
34	3628	84176
34	3629	39744
34	3630	91339
34	3631	60564
34	3632	63049
34	3633	27985
34	3634	83555
34	3635	89946
34	3636	46171
34	3637	23873
34	3638	74969
34	3639	23997
34	3640	56393
34	3641	96110
34	3642	3407
34	3643	26429
34	3644	59454
34	3645	87566
34	3646	65005
34	3647	81815
34	3648	66433
34	3649	10725
34	3650	70224
34	3651	48428
34	3652	56893
34	3653	2423
34	3654	36289
34	3655	19000
34	3656	42425
34	3657	6680
34	3658	36894
34	3659	1121
34	3660	17228
34	3661	50265
34	3662	33669
34	3663	24405
34	3664	68636
34	3665	18826
34	3666	87823
34	3667	10160
34	3668	79329
34	3669	95807
34	3670	11953
34	3671	82302
34	3672	8412
34	3673	38714
34	3674	57830
34	3675	99287
34	3676	2507
34	3677	53044
34	3678	63837
34	3679	49135
34	3680	72333
34	3681	43878
34	3682	13264
34	3683	57872
34	3684	72234
34	3685	40124
34	3686	56282
34	3687	70309
34	3688	62074
34	3689	99974
34	3690	90220
34	3691	83466
34	3692	64441
34	3693	89530
34	3694	38200
34	3695	80414
34	3696	57301
34	3697	19675
34	3698	48414
34	3699	57092
34	3700	3769
34	3701	36352
34	3702	41215
34	3703	97580
34	3704	31958
34	3705	48608
34	3706	44545
34	3707	78517
34	3708	23415
34	3709	38829
34	3710	19260
34	3711	67165
34	3712	63570
34	3713	80726
34	3714	71538
34	3715	39054
34	3716	60484
34	3717	79434
34	3718	9244
34	3719	19875
34	3720	98256
34	3721	27338
34	3722	67065
34	3723	99999
34	3724	2127
34	3725	78623
34	3726	70947
34	3727	70095
34	3728	75283
34	3729	77066
34	3730	97949
34	3731	5041
34	3732	11462
34	3733	3727
34	3734	53058
34	3735	49136
34	3736	35875
34	3737	68700
34	3738	49596
34	3739	16172
34	3740	34070
34	3741	82344
34	3742	41260
34	3743	38776
34	3744	81227
34	3745	43493
34	3746	58197
34	3747	34586
34	3748	62566
34	3749	75750
34	3750	45152
34	3751	50929
34	3752	46649
34	3753	84197
34	3754	64804
34	3755	81250
34	3756	59401
34	3757	12748
34	3758	79856
34	3759	15683
34	3760	37511
34	3761	37822
34	3762	83355
34	3763	75503
34	3764	18326
34	3765	50875
34	3766	86919
34	3767	58331
34	3768	11269
34	3769	374
34	3770	41268
34	3771	61051
34	3772	9552
34	3773	29496
34	3774	21802
34	3775	41708
34	3776	36417
34	3777	56700
34	3778	76479
34	3779	76910
34	3780	39851
34	3781	72072
34	3782	39004
34	3783	50182
34	3784	51951
34	3785	98407
34	3786	69004
34	3787	39661
34	3788	83414
34	3789	51889
34	3790	91916
34	3791	59626
34	3792	57208
34	3793	38443
34	3794	67910
34	3795	51697
34	3796	43268
34	3797	89409
34	3798	94928
34	3799	85440
34	3800	80457
34	3801	83702
34	3802	92276
34	3803	34271
34	3804	98440
34	3805	68071
34	3806	26004
34	3807	80913
34	3808	90484
34	3809	30823
34	3810	69026
34	3811	79869
34	3812	17410
34	3813	96484
34	3814	73101
34	3815	25330
34	3816	49124
34	3817	34194
34	3818	86476
34	3819	19974
34	3820	52761
34	3821	63243
34	3822	43754
34	3823	88478
34	3824	56468
34	3825	77071
34	3826	37680
34	3827	5601
34	3828	39436
34	3829	44098
34	3830	12220
34	3831	84414
34	3832	18779
34	3833	74386
34	3834	78239
34	3835	31853
34	3836	69753
34	3837	96143
34	3838	24295
34	3839	11419
34	3840	60477
34	3841	81925
34	3842	43093
34	3843	17520
34	3844	65563
34	3845	3582
34	3846	78692
34	3847	10466
34	3848	11420
34	3849	32014
34	3850	79062
34	3851	80362
34	3852	27478
34	3853	63616
34	3854	45055
34	3855	13589
34	3856	2435
34	3857	24720
34	3858	98332
34	3859	40772
34	3860	69613
34	3861	26851
34	3862	58349
34	3863	45328
34	3864	47588
34	3865	46889
34	3866	95648
34	3867	17103
34	3868	75041
34	3869	24810
34	3870	32519
34	3871	23631
34	3872	86072
34	3873	23304
34	3874	25943
34	3875	91355
34	3876	66839
34	3877	36734
34	3878	12281
34	3879	60467
34	3880	8492
34	3881	87310
34	3882	47519
34	3883	96566
34	3884	8339
34	3885	13370
34	3886	34000
34	3887	43168
34	3888	25408
34	3889	75609
34	3890	77575
34	3891	13718
34	3892	65186
34	3893	32248
34	3894	79750
34	3895	87518
34	3896	14014
34	3897	51419
34	3898	26614
34	3899	17176
34	3900	30956
34	3901	94075
34	3902	29504
34	3903	56312
34	3904	49392
34	3905	7329
34	3906	89559
34	3907	55423
34	3908	75160
34	3909	59146
34	3910	30850
34	3911	6234
34	3912	88788
34	3913	7905
34	3914	32918
34	3915	7344
34	3916	58164
34	3917	90021
34	3918	98763
34	3919	40092
34	3920	82538
34	3921	29180
34	3922	2269
34	3923	60577
34	3924	76769
34	3925	75473
34	3926	37024
34	3927	98891
34	3928	62473
34	3929	11225
34	3930	77823
34	3931	2287
34	3932	20402
34	3933	15712
34	3934	8594
34	3935	42238
34	3936	59964
34	3937	83548
34	3938	369
34	3939	19849
34	3940	89663
34	3941	24310
34	3942	19546
34	3943	60833
34	3944	23601
34	3945	28202
34	3946	86856
34	3947	71764
34	3948	39538
34	3949	96031
34	3950	11205
34	3951	59785
34	3952	38096
34	3953	80071
34	3954	11469
34	3955	72276
34	3956	93041
34	3957	9673
34	3958	93316
34	3959	86688
34	3960	31010
34	3961	56109
34	3962	74053
34	3963	76988
34	3964	49776
34	3965	69662
34	3966	93627
34	3967	8951
34	3968	55560
34	3969	70631
34	3970	93463
34	3971	48452
34	3972	55527
34	3973	92142
34	3974	39444
34	3975	36940
34	3976	41021
34	3977	12564
34	3978	88605
34	3979	67227
34	3980	42490
34	3981	82229
34	3982	68591
34	3983	97220
34	3984	49553
34	3985	96756
34	3986	64901
34	3987	62872
34	3988	17104
34	3989	97235
34	3990	62134
34	3991	31438
34	3992	42569
34	3993	65265
34	3994	93891
34	3995	99103
34	3996	91693
34	3997	26228
34	3998	16613
34	3999	73346
34	4000	26291
34	4001	3359
34	4002	38816
34	4003	25915
34	4004	12675
34	4005	28002
34	4006	23903
34	4007	39355
34	4008	91677
34	4009	44702
34	4010	94331
34	4011	29207
34	4012	29903
34	4013	33114
34	4014	90107
34	4015	27909
34	4016	6687
34	4017	99206
34	4018	36857
34	4019	82027
34	4020	42292
34	4021	91606
34	4022	50162
34	4023	16388
34	4024	3980
34	4025	34193
34	4026	23856
34	4027	3765
34	4028	38749
34	4029	70924
34	4030	71661
34	4031	59328
34	4032	95086
34	4033	74881
34	4034	14267
34	4035	39950
34	4036	27917
34	4037	10073
34	4038	62655
34	4039	60386
34	4040	37170
34	4041	83528
34	4042	54290
34	4043	9411
34	4044	6430
34	4045	42095
34	4046	42022
34	4047	47031
34	4048	91493
34	4049	8965
34	4050	95332
34	4051	49597
34	4052	74520
34	4053	32864
34	4054	98672
34	4055	21342
34	4056	13636
34	4057	73076
34	4058	31911
34	4059	62015
34	4060	48440
34	4061	85817
34	4062	80082
34	4063	45964
34	4064	9585
34	4065	46912
34	4066	76216
34	4067	94787
34	4068	29112
34	4069	18135
34	4070	10292
34	4071	10863
34	4072	7184
34	4073	45233
34	4074	80047
34	4075	81866
34	4076	34758
34	4077	33611
34	4078	11350
34	4079	34339
34	4080	74086
34	4081	18818
34	4082	24053
34	4083	98591
34	4084	63356
34	4085	65061
34	4086	38609
34	4087	59225
34	4088	15681
34	4089	92117
34	4090	79594
34	4091	87042
34	4092	10513
34	4093	55111
34	4094	92912
34	4095	53993
34	4096	5795
34	4097	14025
34	4098	97549
34	4099	74197
34	4100	8849
34	4101	29001
34	4102	45097
34	4103	67777
34	4104	47632
34	4105	13356
34	4106	51987
34	4107	90174
34	4108	11089
34	4109	57377
34	4110	5246
34	4111	88147
34	4112	39900
34	4113	15971
34	4114	51167
34	4115	52611
34	4116	73738
34	4117	86747
34	4118	35027
34	4119	94364
34	4120	6119
34	4121	69049
34	4122	79179
34	4123	59318
34	4124	34320
34	4125	93393
34	4126	94234
34	4127	42402
34	4128	59502
34	4129	99641
34	4130	97141
34	4131	69027
34	4132	35287
34	4133	65602
34	4134	30281
34	4135	10018
34	4136	24006
34	4137	75485
34	4138	3729
34	4139	70400
34	4140	14960
34	4141	65882
34	4142	45742
34	4143	25930
34	4144	51884
34	4145	52490
34	4146	61804
34	4147	69967
34	4148	41598
34	4149	60094
34	4150	28568
34	4151	21945
34	4152	83993
34	4153	42012
34	4154	58055
34	4155	29029
34	4156	9350
34	4157	95289
34	4158	46210
34	4159	11202
34	4160	17098
34	4161	81575
34	4162	36260
34	4163	24206
34	4164	88650
34	4165	74988
34	4166	98344
34	4167	82853
34	4168	95434
34	4169	39342
34	4170	7598
34	4171	87570
34	4172	24167
34	4173	58045
34	4174	98491
34	4175	27012
34	4176	57353
34	4177	73823
34	4178	69991
34	4179	50290
34	4180	27770
34	4181	2210
34	4182	64387
34	4183	46895
34	4184	93991
34	4185	64947
34	4186	75861
34	4187	67053
34	4188	13520
34	4189	82824
34	4190	90387
34	4191	42507
34	4192	64511
34	4193	49306
34	4194	32912
34	4195	3936
34	4196	83450
34	4197	15249
34	4198	53399
34	4199	70690
34	4200	75086
34	4201	10328
34	4202	45121
34	4203	46546
34	4204	81566
34	4205	88172
34	4206	41828
34	4207	55630
34	4208	91366
34	4209	74057
34	4210	50641
34	4211	20013
34	4212	68940
34	4213	74322
34	4214	55344
34	4215	92623
34	4216	26067
34	4217	55153
34	4218	36307
34	4219	14921
34	4220	41946
34	4221	10563
34	4222	33755
34	4223	44913
34	4224	41420
34	4225	29702
34	4226	62024
34	4227	89958
34	4228	39971
34	4229	14432
34	4230	57965
34	4231	93587
34	4232	79519
34	4233	70281
34	4234	20049
34	4235	75088
34	4236	50751
34	4237	55470
34	4238	72791
34	4239	85828
34	4240	61240
34	4241	46678
34	4242	99385
34	4243	52764
34	4244	57906
34	4245	98304
34	4246	10662
34	4247	96826
34	4248	75851
34	4249	45471
34	4250	36540
34	4251	3316
34	4252	57732
34	4253	17874
34	4254	91302
34	4255	72295
34	4256	81384
34	4257	96604
34	4258	90415
34	4259	40937
34	4260	70284
34	4261	27755
34	4262	21761
34	4263	72280
34	4264	43606
34	4265	26530
34	4266	24509
34	4267	88162
34	4268	4246
34	4269	50342
34	4270	68901
34	4271	58585
34	4272	13232
34	4273	5903
34	4274	85305
34	4275	76477
34	4276	78017
34	4277	45884
34	4278	12885
34	4279	47544
34	4280	20793
34	4281	196
34	4282	7849
34	4283	66850
34	4284	3076
34	4285	99168
34	4286	65756
34	4287	43854
34	4288	42428
34	4289	17634
34	4290	60101
34	4291	13010
34	4292	397
34	4293	5100
34	4294	11770
34	4295	97156
34	4296	33273
34	4297	81287
34	4298	80751
34	4299	73278
34	4300	20351
34	4301	67882
34	4302	44093
34	4303	44465
34	4304	32775
34	4305	73804
34	4306	7250
34	4307	54078
34	4308	50884
34	4309	11166
34	4310	50530
34	4311	38367
34	4312	89367
34	4313	45925
34	4314	43365
34	4315	94886
34	4316	37863
34	4317	91165
34	4318	87953
34	4319	63686
34	4320	27280
34	4321	64727
34	4322	19767
34	4323	94351
34	4324	36780
34	4325	72646
34	4326	64536
34	4327	67988
34	4328	68227
34	4329	243
34	4330	44789
34	4331	3244
34	4332	32330
34	4333	81414
34	4334	83817
34	4335	67372
34	4336	5010
34	4337	5627
34	4338	81877
34	4339	23040
34	4340	39362
34	4341	49952
34	4342	57058
34	4343	92238
34	4344	80211
34	4345	82963
34	4346	87366
34	4347	46615
34	4348	83920
34	4349	2153
34	4350	17768
34	4351	64744
34	4352	34499
34	4353	27359
34	4354	20924
34	4355	33956
34	4356	46796
34	4357	86971
34	4358	15458
34	4359	1515
34	4360	51204
34	4361	56127
34	4362	73974
34	4363	68457
34	4364	97449
34	4365	48144
34	4366	54120
34	4367	16005
34	4368	91804
34	4369	75350
34	4370	99077
34	4371	856
34	4372	42279
34	4373	30563
34	4374	31752
34	4375	11514
34	4376	49446
34	4377	26592
34	4378	72538
34	4379	3274
34	4380	13969
34	4381	39276
34	4382	4014
34	4383	45321
34	4384	72333
34	4385	41745
34	4386	5849
34	4387	30834
34	4388	48709
34	4389	62799
34	4390	87980
34	4391	7306
34	4392	75916
34	4393	43907
34	4394	48552
34	4395	70980
34	4396	74276
34	4397	48617
34	4398	87158
34	4399	93790
34	4400	48929
34	4401	42515
34	4402	28460
34	4403	34145
34	4404	39381
34	4405	89083
34	4406	54650
34	4407	81636
34	4408	43424
34	4409	27432
34	4410	26893
34	4411	84816
34	4412	57062
34	4413	21769
34	4414	35201
34	4415	84012
34	4416	27345
34	4417	31777
34	4418	80360
34	4419	19996
34	4420	62134
34	4421	92061
34	4422	84983
34	4423	94454
34	4424	29052
34	4425	8503
34	4426	44119
34	4427	14409
34	4428	71490
34	4429	92164
34	4430	43467
34	4431	62960
34	4432	18290
34	4433	36594
34	4434	73580
34	4435	70571
34	4436	63754
34	4437	38903
34	4438	39983
34	4439	2961
34	4440	96676
34	4441	99220
34	4442	91560
34	4443	45455
34	4444	17310
34	4445	60362
34	4446	74296
34	4447	31620
34	4448	89199
34	4449	52923
34	4450	83456
34	4451	55143
34	4452	48173
34	4453	65964
34	4454	71527
34	4455	46415
34	4456	35484
34	4457	43787
34	4458	74849
34	4459	57948
34	4460	36875
34	4461	18738
34	4462	75170
34	4463	95119
34	4464	36844
34	4465	83717
34	4466	36562
34	4467	4432
34	4468	85159
34	4469	92226
34	4470	20405
34	4471	79347
34	4472	99966
34	4473	49900
34	4474	70149
34	4475	29823
34	4476	10586
34	4477	60821
34	4478	25038
34	4479	37976
34	4480	12914
34	4481	40175
34	4482	40859
34	4483	67062
34	4484	22886
34	4485	24412
34	4486	83313
34	4487	39246
34	4488	95152
34	4489	3567
34	4490	30242
34	4491	67891
34	4492	84126
34	4493	66211
34	4494	54570
34	4495	64872
34	4496	31168
34	4497	97332
34	4498	62840
34	4499	31109
34	4500	42435
34	4501	3305
34	4502	39184
34	4503	19043
34	4504	45248
34	4505	16124
34	4506	6397
34	4507	17430
34	4508	31024
34	4509	52789
34	4510	52101
34	4511	94982
34	4512	94314
34	4513	92654
34	4514	82350
34	4515	53236
34	4516	23787
34	4517	92849
34	4518	84205
34	4519	87370
34	4520	81893
34	4521	52409
34	4522	28915
34	4523	54111
34	4524	83016
34	4525	96362
34	4526	4801
34	4527	74443
34	4528	40213
34	4529	24954
34	4530	2458
34	4531	56342
34	4532	54151
34	4533	28183
34	4534	39945
34	4535	6673
34	4536	26276
34	4537	96840
34	4538	86519
34	4539	74619
34	4540	30630
34	4541	32253
34	4542	21536
34	4543	4244
34	4544	47138
34	4545	38989
34	4546	91643
34	4547	49765
34	4548	13550
34	4549	1549
34	4550	76217
34	4551	19459
34	4552	13981
34	4553	823
34	4554	54655
34	4555	49743
34	4556	69412
34	4557	16343
34	4558	25469
34	4559	71946
34	4560	56557
34	4561	42089
34	4562	16553
34	4563	93677
34	4564	60155
34	4565	26035
34	4566	95398
34	4567	78068
34	4568	82827
34	4569	4414
34	4570	17490
34	4571	90009
34	4572	74642
34	4573	13034
34	4574	54406
34	4575	13392
34	4576	61517
34	4577	86290
34	4578	50114
34	4579	95977
34	4580	47988
34	4581	8200
34	4582	15732
34	4583	3792
34	4584	48997
34	4585	50843
34	4586	24098
34	4587	54030
34	4588	29579
34	4589	2594
34	4590	98368
34	4591	8654
34	4592	9627
34	4593	91969
34	4594	72543
34	4595	52261
34	4596	72727
34	4597	24456
34	4598	47656
34	4599	18075
34	4600	6823
34	4601	62415
34	4602	11477
34	4603	35874
34	4604	70554
34	4605	36894
34	4606	39596
34	4607	93335
34	4608	66193
34	4609	64392
34	4610	71994
34	4611	52471
34	4612	49414
34	4613	88014
34	4614	47137
34	4615	2166
34	4616	16709
34	4617	30709
34	4618	37245
34	4619	5436
34	4620	49927
34	4621	85806
34	4622	95033
34	4623	7886
34	4624	32687
34	4625	90460
34	4626	74234
34	4627	94584
34	4628	19616
34	4629	14762
34	4630	58244
34	4631	41173
34	4632	99573
34	4633	41535
34	4634	38436
34	4635	31901
34	4636	14154
34	4637	26427
34	4638	14019
34	4639	96323
34	4640	30174
34	4641	11748
34	4642	54704
34	4643	84522
34	4644	72802
34	4645	85143
34	4646	40842
34	4647	34696
34	4648	9323
34	4649	47440
34	4650	36662
34	4651	67702
34	4652	55871
34	4653	61525
34	4654	23155
34	4655	13599
34	4656	12128
34	4657	23069
34	4658	53784
34	4659	46249
34	4660	30272
34	4661	63519
34	4662	18760
34	4663	16299
34	4664	86718
34	4665	3189
34	4666	61574
34	4667	77834
34	4668	8350
34	4669	52574
34	4670	37646
34	4671	31519
34	4672	94012
34	4673	95115
34	4674	83758
34	4675	34966
34	4676	70821
34	4677	79238
34	4678	32236
34	4679	2572
34	4680	58164
34	4681	90075
34	4682	51136
34	4683	6016
34	4684	95
34	4685	28271
34	4686	16520
34	4687	76660
34	4688	86409
34	4689	91523
34	4690	58781
34	4691	48397
34	4692	86283
34	4693	204
34	4694	33297
34	4695	82409
34	4696	65296
34	4697	1664
34	4698	46482
34	4699	85467
34	4700	15240
34	4701	57516
34	4702	70247
34	4703	15443
34	4704	59137
34	4705	56770
34	4706	38750
34	4707	66112
34	4708	2672
34	4709	82752
34	4710	93952
34	4711	23835
34	4712	73063
34	4713	81161
34	4714	24862
34	4715	87672
34	4716	58223
34	4717	23713
34	4718	58546
34	4719	97414
34	4720	77836
34	4721	53560
34	4722	9888
34	4723	84447
34	4724	43343
34	4725	56315
34	4726	52048
34	4727	79964
34	4728	33886
34	4729	41831
34	4730	85398
34	4731	28344
34	4732	70540
34	4733	95891
34	4734	39752
34	4735	85105
34	4736	1133
34	4737	41795
34	4738	30508
34	4739	91226
34	4740	78318
34	4741	3449
34	4742	61017
34	4743	17994
34	4744	49384
34	4745	35247
34	4746	82847
34	4747	32480
34	4748	44229
34	4749	3502
34	4750	25285
34	4751	6692
34	4752	20749
34	4753	39396
34	4754	28791
34	4755	20683
34	4756	42250
34	4757	50658
34	4758	81631
34	4759	97962
34	4760	80213
34	4761	3982
34	4762	25392
34	4763	26762
34	4764	4198
34	4765	40828
34	4766	65737
34	4767	41703
34	4768	97856
34	4769	10865
34	4770	74130
34	4771	24757
34	4772	8003
34	4773	9707
34	4774	26954
34	4775	4160
34	4776	72467
34	4777	69053
34	4778	1762
34	4779	93013
34	4780	35501
34	4781	53914
34	4782	98365
34	4783	39266
34	4784	84068
34	4785	7698
34	4786	9966
34	4787	1450
34	4788	62759
34	4789	47508
34	4790	94709
34	4791	55441
34	4792	41737
34	4793	94861
34	4794	86895
34	4795	40919
34	4796	62119
34	4797	26098
34	4798	71923
34	4799	64386
34	4800	45066
34	4801	204
34	4802	22574
34	4803	15341
34	4804	49904
34	4805	62211
34	4806	85735
34	4807	68751
34	4808	65708
34	4809	25814
34	4810	68285
34	4811	20948
34	4812	16255
34	4813	89068
34	4814	38479
34	4815	70078
34	4816	59796
34	4817	15839
34	4818	5824
34	4819	43954
34	4820	33484
34	4821	30073
34	4822	37238
34	4823	40584
34	4824	87869
34	4825	55219
34	4826	7793
34	4827	29340
34	4828	19764
34	4829	34940
34	4830	22175
34	4831	6094
34	4832	64413
34	4833	76883
34	4834	83816
34	4835	57518
34	4836	92489
34	4837	41149
34	4838	64251
34	4839	83663
34	4840	83790
34	4841	85116
34	4842	83746
34	4843	97348
34	4844	74425
34	4845	53324
34	4846	27040
34	4847	36006
34	4848	86012
34	4849	73400
34	4850	37709
34	4851	93128
34	4852	99375
34	4853	28076
34	4854	77098
34	4855	51096
34	4856	13940
34	4857	22055
34	4858	21490
34	4859	92701
34	4860	95541
34	4861	37503
34	4862	58657
34	4863	73506
34	4864	23523
34	4865	83218
34	4866	56352
34	4867	45581
34	4868	54883
34	4869	33008
34	4870	62282
34	4871	50728
34	4872	67360
34	4873	64971
34	4874	96894
34	4875	60276
34	4876	95555
34	4877	61386
34	4878	80631
34	4879	30220
34	4880	16982
34	4881	87929
34	4882	25714
34	4883	61701
34	4884	32060
34	4885	37055
34	4886	11725
34	4887	76822
34	4888	30728
34	4889	51392
34	4890	22825
34	4891	62558
34	4892	30089
34	4893	44447
34	4894	19057
34	4895	5888
34	4896	50941
34	4897	54689
34	4898	34319
34	4899	70288
34	4900	79643
34	4901	84404
34	4902	65046
34	4903	43653
34	4904	50512
34	4905	97475
34	4906	4589
34	4907	75022
34	4908	79486
34	4909	37586
34	4910	80128
34	4911	65408
34	4912	79943
34	4913	54133
34	4914	84562
34	4915	12908
34	4916	94708
34	4917	22368
34	4918	40735
34	4919	88569
34	4920	3256
34	4921	46538
34	4922	54159
34	4923	34974
34	4924	85430
34	4925	79499
34	4926	29891
34	4927	19885
34	4928	60688
34	4929	33119
34	4930	91793
34	4931	72857
34	4932	20721
34	4933	99202
34	4934	33057
34	4935	18442
34	4936	45187
34	4937	7316
34	4938	56878
34	4939	7423
34	4940	91137
34	4941	12938
34	4942	13263
34	4943	91016
34	4944	43412
34	4945	28057
34	4946	81190
34	4947	38346
34	4948	77622
34	4949	75668
34	4950	16959
34	4951	37564
34	4952	67924
34	4953	40246
34	4954	10469
34	4955	39041
34	4956	90924
34	4957	51341
34	4958	45815
34	4959	79012
34	4960	90776
34	4961	10458
34	4962	7070
34	4963	50487
34	4964	48328
34	4965	80929
34	4966	29121
34	4967	46187
34	4968	45161
34	4969	67829
34	4970	14519
34	4971	99146
34	4972	2378
34	4973	51819
34	4974	93926
34	4975	60877
34	4976	89414
34	4977	52106
34	4978	5788
34	4979	56289
34	4980	19176
34	4981	79409
34	4982	34439
34	4983	80571
34	4984	96631
34	4985	27221
34	4986	87697
34	4987	21130
34	4988	34846
34	4989	57000
34	4990	39726
34	4991	11602
34	4992	39289
34	4993	93452
34	4994	16282
34	4995	54485
34	4996	97708
34	4997	763
34	4998	7200
34	4999	34222
34	5000	60098
34	5001	79135
34	5002	10459
34	5003	63695
34	5004	64364
34	5005	78923
34	5006	36541
34	5007	94192
34	5008	5051
34	5009	80992
34	5010	21303
34	5011	39364
34	5012	74442
34	5013	88563
34	5014	46460
34	5015	59413
34	5016	28602
34	5017	85362
34	5018	30034
34	5019	12729
34	5020	91961
34	5021	89862
34	5022	18933
34	5023	3405
34	5024	60050
34	5025	93006
34	5026	72246
34	5027	82764
34	5028	7337
34	5029	42765
34	5030	19133
34	5031	22497
34	5032	10123
34	5033	23250
34	5034	63039
34	5035	88792
34	5036	29373
34	5037	54945
34	5038	41915
34	5039	18215
34	5040	55425
34	5041	4439
34	5042	12547
34	5043	78725
34	5044	3267
34	5045	62150
34	5046	25430
34	5047	25805
34	5048	66726
34	5049	43949
34	5050	11932
34	5051	92487
34	5052	52450
34	5053	72866
34	5054	65344
34	5055	92881
34	5056	97870
34	5057	83984
34	5058	66677
34	5059	87788
34	5060	86076
34	5061	27418
34	5062	7431
34	5063	29241
34	5064	32718
34	5065	77327
34	5066	44557
34	5067	61869
34	5068	66963
34	5069	9227
34	5070	2525
34	5071	12142
34	5072	80678
34	5073	42342
34	5074	99852
34	5075	19960
34	5076	17803
34	5077	58251
34	5078	56806
34	5079	59542
34	5080	28879
34	5081	65718
34	5082	87465
34	5083	70992
34	5084	78603
34	5085	40150
34	5086	73311
34	5087	93062
34	5088	67140
34	5089	62684
34	5090	4611
34	5091	77886
34	5092	65443
34	5093	61832
34	5094	91404
34	5095	82334
34	5096	90452
34	5097	63273
34	5098	58892
34	5099	99826
34	5100	83733
34	5101	37033
34	5102	88341
34	5103	88629
34	5104	90566
34	5105	42236
34	5106	16028
34	5107	55166
34	5108	85640
34	5109	25074
34	5110	7714
34	5111	1738
34	5112	30962
34	5113	5696
34	5114	97842
34	5115	43738
34	5116	88322
34	5117	81458
34	5118	793
34	5119	52786
34	5120	78498
34	5121	65914
34	5122	54907
34	5123	6230
34	5124	844
34	5125	59779
34	5126	61305
34	5127	93385
34	5128	71924
34	5129	72209
34	5130	34647
34	5131	34046
34	5132	3303
34	5133	12404
34	5134	1879
34	5135	53490
34	5136	46606
34	5137	71768
34	5138	74280
34	5139	85258
34	5140	15925
34	5141	35116
34	5142	46489
34	5143	39994
34	5144	11288
34	5145	26351
34	5146	73194
34	5147	55807
34	5148	38538
34	5149	86148
34	5150	21328
34	5151	26919
34	5152	56207
34	5153	78493
34	5154	29127
34	5155	75126
34	5156	82940
34	5157	91149
34	5158	81044
34	5159	36774
34	5160	21295
34	5161	49941
34	5162	78475
34	5163	23450
34	5164	80768
34	5165	81257
34	5166	67442
34	5167	73645
34	5168	98934
34	5169	2641
34	5170	36399
34	5171	10212
34	5172	6104
34	5173	90639
34	5174	7647
34	5175	25599
34	5176	66150
34	5177	77532
34	5178	28070
34	5179	76835
34	5180	7004
34	5181	991
34	5182	26331
34	5183	51575
34	5184	36365
34	5185	92226
34	5186	22096
34	5187	11987
34	5188	49273
34	5189	22167
34	5190	55687
34	5191	48477
34	5192	98377
34	5193	33937
34	5194	73722
34	5195	70873
34	5196	20710
34	5197	64703
34	5198	98303
34	5199	52294
34	5200	57300
34	5201	96003
34	5202	80990
34	5203	34697
34	5204	7540
34	5205	15508
34	5206	77721
34	5207	40382
34	5208	12748
34	5209	41731
34	5210	54250
34	5211	34103
34	5212	38723
34	5213	89489
34	5214	32666
34	5215	65259
34	5216	97140
34	5217	41363
34	5218	61334
34	5219	63061
34	5220	59262
34	5221	55486
34	5222	39196
34	5223	96167
34	5224	92028
34	5225	10642
34	5226	29678
34	5227	32483
34	5228	73585
34	5229	8319
34	5230	28420
34	5231	60885
34	5232	45118
34	5233	10933
34	5234	88416
34	5235	37689
34	5236	40014
34	5237	18677
34	5238	70037
34	5239	72352
34	5240	8806
34	5241	31870
34	5242	77489
34	5243	58685
34	5244	49801
34	5245	2816
34	5246	56231
34	5247	96110
34	5248	49089
34	5249	47166
34	5250	14610
34	5251	41508
34	5252	5235
34	5253	99568
34	5254	29547
34	5255	53667
34	5256	3404
34	5257	222
34	5258	88829
34	5259	32324
34	5260	46336
34	5261	62479
34	5262	76173
34	5263	30125
34	5264	27217
34	5265	83808
34	5266	61244
34	5267	48898
34	5268	93912
34	5269	13969
34	5270	75319
34	5271	1653
34	5272	67490
34	5273	19269
34	5274	79722
34	5275	31798
34	5276	78588
34	5277	76448
34	5278	9136
34	5279	40435
34	5280	24875
34	5281	38837
34	5282	19022
34	5283	60612
34	5284	671
34	5285	50215
34	5286	91622
34	5287	45027
34	5288	2476
34	5289	74927
34	5290	24573
34	5291	50612
34	5292	69246
34	5293	73559
34	5294	64793
34	5295	8873
34	5296	88205
34	5297	48093
34	5298	24331
34	5299	47948
34	5300	69790
34	5301	45281
34	5302	64934
34	5303	4134
34	5304	26267
34	5305	49487
34	5306	74173
34	5307	33764
34	5308	91739
34	5309	39278
34	5310	96840
34	5311	98063
34	5312	22656
34	5313	88954
34	5314	9307
34	5315	81428
34	5316	74285
34	5317	49528
34	5318	85553
34	5319	30284
34	5320	33115
34	5321	27958
34	5322	92661
34	5323	65927
34	5324	90287
34	5325	67069
34	5326	15083
34	5327	55870
34	5328	76980
34	5329	9008
34	5330	335
34	5331	36737
34	5332	56361
34	5333	11542
34	5334	10311
34	5335	40555
34	5336	81742
34	5337	16011
34	5338	13450
34	5339	26452
34	5340	14133
34	5341	18708
34	5342	84633
34	5343	64212
34	5344	99227
34	5345	86120
34	5346	57298
34	5347	48201
34	5348	20949
34	5349	83861
34	5350	37842
34	5351	17574
34	5352	10405
34	5353	7913
34	5354	36312
34	5355	94674
34	5356	44360
34	5357	60688
34	5358	53494
34	5359	54711
34	5360	43993
34	5361	9162
34	5362	43794
34	5363	65084
34	5364	38888
34	5365	20223
34	5366	56436
34	5367	19969
34	5368	16631
34	5369	77518
34	5370	34449
34	5371	17244
34	5372	74619
34	5373	75478
34	5374	99287
34	5375	54906
34	5376	7375
34	5377	42692
34	5378	62667
34	5379	60351
34	5380	73287
34	5381	29649
34	5382	91673
34	5383	58235
34	5384	79893
34	5385	52672
34	5386	97276
34	5387	94212
34	5388	15214
34	5389	34593
34	5390	12023
34	5391	44104
34	5392	76771
34	5393	94173
34	5394	90498
34	5395	24023
34	5396	64311
34	5397	27538
34	5398	85618
34	5399	42756
34	5400	53753
34	5401	24811
34	5402	95493
34	5403	17111
34	5404	93581
34	5405	27714
34	5406	61340
34	5407	79427
34	5408	44073
34	5409	93275
34	5410	50783
34	5411	69107
34	5412	10909
34	5413	49888
34	5414	3596
34	5415	83692
34	5416	43841
34	5417	14605
34	5418	54536
34	5419	9771
34	5420	5763
34	5421	10076
34	5422	15891
34	5423	98522
34	5424	81119
34	5425	3182
34	5426	61387
34	5427	3802
34	5428	36878
34	5429	3229
34	5430	66631
34	5431	56810
34	5432	59342
34	5433	58712
34	5434	10508
34	5435	91294
34	5436	86778
34	5437	28952
34	5438	55936
34	5439	60413
34	5440	35070
34	5441	85258
34	5442	10944
34	5443	95780
34	5444	23525
34	5445	68197
34	5446	64811
34	5447	9036
34	5448	26733
34	5449	3283
34	5450	4071
34	5451	91352
34	5452	29597
34	5453	99439
34	5454	47546
34	5455	44790
34	5456	15072
34	5457	55544
34	5458	16077
34	5459	86403
34	5460	84329
34	5461	5961
34	5462	61354
34	5463	60308
34	5464	32625
34	5465	97399
34	5466	2151
34	5467	37921
34	5468	26292
34	5469	88512
34	5470	29380
34	5471	10427
34	5472	35550
34	5473	49510
34	5474	45737
34	5475	96954
34	5476	83623
34	5477	72235
34	5478	29212
34	5479	63624
34	5480	90239
34	5481	42794
34	5482	94686
34	5483	72385
34	5484	9196
34	5485	89899
34	5486	78070
34	5487	80761
34	5488	60808
34	5489	71125
34	5490	75118
34	5491	52323
34	5492	91246
34	5493	14879
34	5494	25661
34	5495	66423
34	5496	20065
34	5497	70536
34	5498	79280
34	5499	54750
34	5500	81568
34	5501	29923
34	5502	18098
34	5503	35314
34	5504	83706
34	5505	39664
34	5506	97825
34	5507	87023
34	5508	51509
34	5509	30833
34	5510	88425
34	5511	9559
34	5512	56295
34	5513	31918
34	5514	42014
34	5515	44565
34	5516	53405
34	5517	97372
34	5518	84415
34	5519	58551
34	5520	38874
34	5521	41947
34	5522	22181
34	5523	71275
34	5524	73592
34	5525	72974
34	5526	76754
34	5527	13479
34	5528	63798
34	5529	72627
34	5530	64755
34	5531	90215
34	5532	90081
34	5533	8079
34	5534	72989
34	5535	5260
34	5536	67389
34	5537	45856
34	5538	66506
34	5539	49768
34	5540	64028
34	5541	29611
34	5542	44354
34	5543	7253
34	5544	98087
34	5545	90516
34	5546	54951
34	5547	2341
34	5548	21518
34	5549	77685
34	5550	13587
34	5551	10638
34	5552	90058
34	5553	63787
34	5554	58061
34	5555	42313
34	5556	87494
34	5557	24178
34	5558	76961
34	5559	55062
34	5560	55131
34	5561	74556
34	5562	41655
34	5563	11363
34	5564	6763
34	5565	76133
34	5566	47260
34	5567	32258
34	5568	28966
34	5569	47108
34	5570	39120
34	5571	54225
34	5572	16539
34	5573	7757
34	5574	12746
34	5575	22053
34	5576	10376
34	5577	32104
34	5578	98937
34	5579	37121
34	5580	71971
34	5581	35398
34	5582	94095
34	5583	14273
34	5584	9476
34	5585	19915
34	5586	30271
34	5587	45473
34	5588	89592
34	5589	46265
34	5590	55546
34	5591	32273
34	5592	20209
34	5593	41774
34	5594	15103
34	5595	66180
34	5596	40131
34	5597	2701
34	5598	73356
34	5599	25127
34	5600	88710
34	5601	97497
34	5602	48496
34	5603	57069
34	5604	49819
34	5605	9246
34	5606	53413
34	5607	12542
34	5608	25605
34	5609	25681
34	5610	6495
34	5611	62821
34	5612	23337
34	5613	3550
34	5614	97768
34	5615	47026
34	5616	71489
34	5617	80292
34	5618	13577
34	5619	73290
34	5620	11124
34	5621	90716
34	5622	22350
34	5623	2082
34	5624	17443
34	5625	92449
34	5626	82541
34	5627	66188
34	5628	72701
34	5629	64556
34	5630	69014
34	5631	91792
34	5632	35769
34	5633	20359
34	5634	74713
34	5635	27061
34	5636	63168
34	5637	12312
34	5638	49460
34	5639	69135
34	5640	30859
34	5641	99736
34	5642	77457
34	5643	22880
34	5644	92064
34	5645	41395
34	5646	78264
34	5647	36286
34	5648	71223
34	5649	3826
34	5650	80552
34	5651	67503
34	5652	74957
34	5653	92390
34	5654	26170
34	5655	75460
34	5656	97972
34	5657	24187
34	5658	81305
34	5659	60086
34	5660	99336
34	5661	39586
34	5662	87326
34	5663	49374
34	5664	63608
34	5665	78103
34	5666	38280
34	5667	97483
34	5668	37907
34	5669	98214
34	5670	9834
34	5671	71938
34	5672	14393
34	5673	28936
34	5674	96984
34	5675	49972
34	5676	90919
34	5677	72769
34	5678	47588
34	5679	90213
34	5680	42995
34	5681	82753
34	5682	56638
34	5683	89297
34	5684	33746
34	5685	57145
34	5686	72073
34	5687	57268
34	5688	36472
34	5689	4827
34	5690	58841
34	5691	62587
34	5692	16790
34	5693	5466
34	5694	45806
34	5695	31551
34	5696	1284
34	5697	67715
34	5698	54651
34	5699	39456
34	5700	87246
34	5701	69267
34	5702	40722
34	5703	51160
34	5704	69959
34	5705	69451
34	5706	55871
34	5707	88081
34	5708	82194
34	5709	92651
34	5710	62396
34	5711	90060
34	5712	62008
34	5713	3259
34	5714	7958
34	5715	77851
34	5716	91486
34	5717	72691
34	5718	80843
34	5719	95799
34	5720	39945
34	5721	75271
34	5722	48939
34	5723	77628
34	5724	17255
34	5725	16238
34	5726	32783
34	5727	30065
34	5728	5938
34	5729	24417
34	5730	67257
34	5731	6922
34	5732	62321
34	5733	13853
34	5734	94442
34	5735	84106
34	5736	38031
34	5737	19587
34	5738	85699
34	5739	27581
34	5740	4972
34	5741	87418
34	5742	49329
34	5743	97382
34	5744	27496
34	5745	48271
34	5746	99104
34	5747	25876
34	5748	65250
34	5749	67357
34	5750	39842
34	5751	98720
34	5752	31252
34	5753	89275
34	5754	362
34	5755	82341
34	5756	9935
34	5757	74310
34	5758	94069
34	5759	551
34	5760	40786
34	5761	36846
34	5762	35196
34	5763	40601
34	5764	69229
34	5765	75309
34	5766	8567
34	5767	73978
34	5768	92216
34	5769	71676
34	5770	28144
34	5771	29114
34	5772	45240
34	5773	1973
34	5774	12604
34	5775	26168
34	5776	18157
34	5777	22370
34	5778	13073
34	5779	45913
34	5780	64929
34	5781	33184
34	5782	45102
34	5783	98545
34	5784	89877
34	5785	96785
34	5786	50119
34	5787	50467
34	5788	38619
34	5789	5314
34	5790	74068
34	5791	83115
34	5792	70289
34	5793	29762
34	5794	95694
34	5795	68115
34	5796	24246
34	5797	59451
34	5798	34804
34	5799	17749
34	5800	2622
34	5801	48509
34	5802	4620
34	5803	52887
34	5804	32215
34	5805	37481
34	5806	28203
34	5807	51850
34	5808	85374
34	5809	71147
34	5810	60225
34	5811	23351
34	5812	50631
34	5813	78187
34	5814	11480
34	5815	76526
34	5816	4017
34	5817	71944
34	5818	1581
34	5819	20957
34	5820	11668
34	5821	80149
34	5822	86586
34	5823	65110
34	5824	84003
34	5825	98114
34	5826	61307
34	5827	53171
34	5828	9975
34	5829	6043
34	5830	17984
34	5831	25923
34	5832	45496
34	5833	36526
34	5834	15184
34	5835	42282
34	5836	16328
34	5837	24463
34	5838	6689
34	5839	43516
34	5840	49955
34	5841	40109
34	5842	10795
34	5843	25161
34	5844	53464
34	5845	31210
34	5846	51166
34	5847	75015
34	5848	70753
34	5849	3337
34	5850	56062
34	5851	25807
34	5852	62214
34	5853	61235
34	5854	84685
34	5855	99548
34	5856	25024
34	5857	59666
34	5858	45271
34	5859	56065
34	5860	94139
34	5861	30921
34	5862	8661
34	5863	24395
34	5864	59855
34	5865	82707
34	5866	50547
34	5867	65435
34	5868	60463
34	5869	25947
34	5870	57254
34	5871	59031
34	5872	96271
34	5873	15950
34	5874	84183
34	5875	17564
34	5876	3548
34	5877	79697
34	5878	41601
34	5879	60570
34	5880	90234
34	5881	61699
34	5882	17153
34	5883	14873
34	5884	47498
34	5885	23106
34	5886	56998
34	5887	27126
34	5888	20605
34	5889	8144
34	5890	71886
34	5891	51789
34	5892	20722
34	5893	48286
34	5894	98631
34	5895	20507
34	5896	20789
34	5897	61238
34	5898	26344
34	5899	42930
34	5900	118
34	5901	68207
34	5902	77453
34	5903	42274
34	5904	47738
34	5905	43574
34	5906	24630
34	5907	73059
34	5908	60945
34	5909	24081
34	5910	52497
34	5911	60296
34	5912	11721
34	5913	98849
34	5914	76660
34	5915	91871
34	5916	91123
34	5917	15877
34	5918	70568
34	5919	78385
34	5920	47108
34	5921	11859
34	5922	75647
34	5923	53948
34	5924	14805
34	5925	87101
34	5926	28067
34	5927	42730
34	5928	97009
34	5929	41052
34	5930	39424
34	5931	79724
34	5932	10112
34	5933	95170
34	5934	36974
34	5935	25613
34	5936	90600
34	5937	34416
34	5938	67824
34	5939	71414
34	5940	407
34	5941	86999
34	5942	716
34	5943	54233
34	5944	87463
34	5945	22163
34	5946	57132
34	5947	89124
34	5948	97541
34	5949	29234
34	5950	78204
34	5951	13339
34	5952	81534
34	5953	53824
34	5954	269
34	5955	77994
34	5956	11190
34	5957	15803
34	5958	92376
34	5959	6551
34	5960	13489
34	5961	39934
34	5962	68526
34	5963	54359
34	5964	95151
34	5965	46710
34	5966	31878
34	5967	9248
34	5968	5512
34	5969	1572
34	5970	60772
34	5971	80301
34	5972	16765
34	5973	8696
34	5974	65457
34	5975	22405
34	5976	13361
34	5977	18239
34	5978	68164
34	5979	85435
34	5980	27669
34	5981	32619
34	5982	45931
34	5983	20472
34	5984	31744
34	5985	2255
34	5986	73117
34	5987	80162
34	5988	64561
34	5989	80295
34	5990	52841
34	5991	84199
34	5992	41734
34	5993	54097
34	5994	91104
34	5995	77757
34	5996	63162
34	5997	44964
34	5998	34850
34	5999	65268
34	6000	99710
34	6001	55023
34	6002	87306
34	6003	67306
34	6004	37143
34	6005	24965
34	6006	94501
34	6007	89762
34	6008	36064
34	6009	29468
34	6010	83441
34	6011	66196
34	6012	85355
34	6013	92527
34	6014	50335
34	6015	31212
34	6016	97630
34	6017	15600
34	6018	25063
34	6019	33138
34	6020	898
34	6021	95466
34	6022	77384
34	6023	64061
34	6024	10958
34	6025	50626
34	6026	50717
34	6027	25133
34	6028	7178
34	6029	13039
34	6030	88059
34	6031	28998
34	6032	69982
34	6033	84250
34	6034	66074
34	6035	60073
34	6036	80200
34	6037	72857
34	6038	91907
34	6039	17418
34	6040	6829
34	6041	77519
34	6042	81022
34	6043	22691
34	6044	82905
34	6045	60602
34	6046	92988
34	6047	44256
34	6048	57581
34	6049	8216
34	6050	74283
34	6051	17504
34	6052	15439
34	6053	66468
34	6054	36077
34	6055	62825
34	6056	60594
34	6057	24600
34	6058	76763
34	6059	64062
34	6060	69174
34	6061	951
34	6062	27848
34	6063	40521
34	6064	85951
34	6065	39381
34	6066	81695
34	6067	14994
34	6068	84819
34	6069	33630
34	6070	92051
34	6071	12432
34	6072	54082
34	6073	67450
34	6074	23443
34	6075	86100
34	6076	99216
34	6077	99932
34	6078	59008
34	6079	38084
34	6080	36629
34	6081	41035
34	6082	32266
34	6083	71747
34	6084	68017
34	6085	25882
34	6086	82972
34	6087	36951
34	6088	22684
34	6089	48418
34	6090	98690
34	6091	22004
34	6092	47134
34	6093	1165
34	6094	35877
34	6095	95912
34	6096	52519
34	6097	91034
34	6098	94489
34	6099	46144
34	6100	80474
34	6101	91619
34	6102	97738
34	6103	10948
34	6104	23424
34	6105	24121
34	6106	25898
34	6107	53240
34	6108	15036
34	6109	79832
34	6110	98329
34	6111	70789
34	6112	23258
34	6113	56594
34	6114	27267
34	6115	8519
34	6116	78589
34	6117	11792
34	6118	3504
34	6119	35627
34	6120	25571
34	6121	9603
34	6122	73696
34	6123	63165
34	6124	14001
34	6125	55217
34	6126	47816
34	6127	19857
34	6128	24674
34	6129	11191
34	6130	27133
34	6131	89875
34	6132	63543
34	6133	8140
34	6134	50581
34	6135	56735
34	6136	18414
34	6137	38821
34	6138	54596
34	6139	89876
34	6140	25187
34	6141	61134
34	6142	50958
34	6143	41343
34	6144	18302
34	6145	75806
34	6146	89612
34	6147	82195
34	6148	14820
34	6149	76614
34	6150	93916
34	6151	73242
34	6152	34848
34	6153	19447
34	6154	75611
34	6155	78173
34	6156	30707
34	6157	58224
34	6158	92361
34	6159	12205
34	6160	79746
34	6161	75765
34	6162	81386
34	6163	41075
34	6164	32099
34	6165	33585
34	6166	76536
34	6167	37899
34	6168	17606
34	6169	74396
34	6170	14127
34	6171	65295
34	6172	97110
34	6173	69635
34	6174	68584
34	6175	84403
34	6176	83236
34	6177	17375
34	6178	87286
34	6179	67918
34	6180	31770
34	6181	16550
34	6182	52605
34	6183	66855
34	6184	12269
34	6185	99246
34	6186	67271
34	6187	16790
34	6188	18391
34	6189	14859
34	6190	30100
34	6191	73281
34	6192	26304
34	6193	26544
34	6194	98908
34	6195	37561
34	6196	71084
34	6197	57025
34	6198	89370
34	6199	4887
34	6200	73964
34	6201	91505
34	6202	36637
34	6203	57320
34	6204	48945
34	6205	56460
34	6206	33898
34	6207	9075
34	6208	13149
34	6209	38850
34	6210	76096
34	6211	8675
34	6212	97376
34	6213	65772
34	6214	45054
34	6215	5910
34	6216	72244
34	6217	90646
34	6218	38460
34	6219	89700
34	6220	98535
34	6221	96483
34	6222	53165
34	6223	99587
34	6224	49646
34	6225	51017
34	6226	65060
34	6227	56305
34	6228	81682
34	6229	85617
34	6230	47451
34	6231	6631
34	6232	97307
34	6233	26413
34	6234	59049
34	6235	74224
34	6236	13470
34	6237	96961
34	6238	80972
34	6239	88454
34	6240	12303
34	6241	93839
34	6242	87394
34	6243	50372
34	6244	88866
34	6245	47361
34	6246	357
34	6247	60843
34	6248	24661
34	6249	35030
34	6250	4719
34	6251	59705
34	6252	73090
34	6253	7310
34	6254	71069
34	6255	99434
34	6256	95157
34	6257	24103
34	6258	35343
34	6259	32020
34	6260	69399
34	6261	18676
34	6262	36189
34	6263	24883
34	6264	79787
34	6265	26258
34	6266	20406
34	6267	73209
34	6268	71874
34	6269	78852
34	6270	88882
34	6271	95605
34	6272	41124
34	6273	82867
34	6274	59444
34	6275	81174
34	6276	47971
34	6277	30908
34	6278	71355
34	6279	78393
34	6280	22009
34	6281	29153
34	6282	9221
34	6283	78628
34	6284	73595
34	6285	92440
34	6286	15216
34	6287	22331
34	6288	74305
34	6289	14226
34	6290	15026
34	6291	32693
34	6292	25026
34	6293	86067
34	6294	41031
34	6295	15458
34	6296	66737
34	6297	37149
34	6298	39301
34	6299	72105
34	6300	85943
34	6301	68315
34	6302	81039
34	6303	19113
34	6304	61999
34	6305	87926
34	6306	72663
34	6307	96833
34	6308	27546
34	6309	42008
34	6310	3867
34	6311	56587
34	6312	74297
34	6313	14426
34	6314	30497
34	6315	58010
34	6316	97600
34	6317	6629
34	6318	16328
34	6319	20795
34	6320	32094
34	6321	80068
34	6322	56521
34	6323	20887
34	6324	22578
34	6325	35487
34	6326	90975
34	6327	37528
34	6328	26560
34	6329	11332
34	6330	64780
34	6331	48027
34	6332	80315
34	6333	19419
34	6334	47279
34	6335	2172
34	6336	57809
34	6337	40111
34	6338	8079
34	6339	31749
34	6340	61876
34	6341	89434
34	6342	64363
34	6343	87248
34	6344	55523
34	6345	42905
34	6346	91939
34	6347	10383
34	6348	50090
34	6349	87780
34	6350	33243
34	6351	11335
34	6352	19157
34	6353	82443
34	6354	11455
34	6355	25295
34	6356	89474
34	6357	85643
34	6358	99414
34	6359	97246
34	6360	34344
34	6361	47818
34	6362	61478
34	6363	6650
34	6364	83761
34	6365	33711
34	6366	97060
34	6367	56743
34	6368	50340
34	6369	61193
34	6370	71684
34	6371	49380
34	6372	97802
34	6373	6032
34	6374	17022
34	6375	10719
34	6376	62968
34	6377	97127
34	6378	23751
34	6379	72203
34	6380	10662
34	6381	92427
34	6382	8291
34	6383	10783
34	6384	28276
34	6385	31892
34	6386	91657
34	6387	76510
34	6388	9298
34	6389	21571
34	6390	81206
34	6391	45243
34	6392	40125
34	6393	65224
34	6394	16716
34	6395	75611
34	6396	15595
34	6397	53263
34	6398	84944
34	6399	22428
34	6400	74270
34	6401	91732
34	6402	58760
34	6403	12191
34	6404	50730
34	6405	95323
34	6406	94315
34	6407	75820
34	6408	51841
34	6409	3238
34	6410	90389
34	6411	61952
34	6412	91341
34	6413	2515
34	6414	85179
34	6415	1540
34	6416	61152
34	6417	5907
34	6418	14713
34	6419	96792
34	6420	89657
34	6421	33437
34	6422	73993
34	6423	25164
34	6424	20791
34	6425	86915
34	6426	31819
34	6427	42419
34	6428	179
34	6429	44826
34	6430	92258
34	6431	62123
34	6432	61738
34	6433	81138
34	6434	56329
34	6435	62576
34	6436	6442
34	6437	99341
34	6438	86567
34	6439	19526
34	6440	51721
34	6441	84746
34	6442	72972
34	6443	44017
34	6444	13224
34	6445	70329
34	6446	53439
34	6447	91347
34	6448	3463
34	6449	82866
34	6450	58
34	6451	60412
34	6452	4332
34	6453	99912
34	6454	49708
34	6455	82415
34	6456	13761
34	6457	6461
34	6458	22422
34	6459	37724
34	6460	64096
34	6461	40121
34	6462	77586
34	6463	76223
34	6464	61003
34	6465	3898
34	6466	17601
34	6467	14977
34	6468	71632
34	6469	63833
34	6470	96940
34	6471	87272
34	6472	49479
34	6473	26320
34	6474	70747
34	6475	47680
34	6476	15499
34	6477	79097
34	6478	92326
34	6479	78897
34	6480	29874
34	6481	10975
34	6482	16625
34	6483	13612
34	6484	60510
34	6485	12437
34	6486	19549
34	6487	18136
34	6488	44855
34	6489	30459
34	6490	80921
34	6491	83731
34	6492	7159
34	6493	59634
34	6494	60650
34	6495	31461
34	6496	79663
34	6497	33194
34	6498	40797
34	6499	27847
34	6500	86439
34	6501	91130
34	6502	91329
34	6503	92840
34	6504	95924
34	6505	59190
34	6506	32887
34	6507	3949
34	6508	81704
34	6509	18884
34	6510	41732
34	6511	51900
34	6512	2413
34	6513	44033
34	6514	22860
34	6515	16605
34	6516	48977
34	6517	80718
34	6518	34131
34	6519	89554
34	6520	43749
34	6521	85114
34	6522	2897
34	6523	58036
34	6524	89033
34	6525	500
34	6526	46363
34	6527	62378
34	6528	72065
34	6529	6149
34	6530	46966
34	6531	12065
34	6532	97441
34	6533	71144
34	6534	93619
34	6535	18571
34	6536	8106
34	6537	5849
34	6538	28466
34	6539	2353
34	6540	43086
34	6541	93126
34	6542	57765
34	6543	19104
34	6544	50693
34	6545	91605
34	6546	42569
34	6547	6356
34	6548	62776
34	6549	91397
34	6550	89432
34	6551	77608
34	6552	18144
34	6553	84990
34	6554	5781
34	6555	53145
34	6556	29720
34	6557	69615
34	6558	39515
34	6559	64799
34	6560	54298
34	6561	95083
34	6562	96271
34	6563	36687
34	6564	96466
34	6565	72727
34	6566	97492
34	6567	47867
34	6568	92172
34	6569	57582
34	6570	23988
34	6571	46878
34	6572	46097
34	6573	6719
34	6574	91499
34	6575	22311
34	6576	57377
34	6577	57858
34	6578	41080
34	6579	38165
34	6580	40738
34	6581	76071
34	6582	37439
34	6583	10442
34	6584	91198
34	6585	82661
34	6586	87963
34	6587	19639
34	6588	84397
34	6589	6923
34	6590	17028
34	6591	75546
34	6592	1926
34	6593	67521
34	6594	80374
34	6595	38381
34	6596	6115
34	6597	5804
34	6598	14727
34	6599	59382
34	6600	55451
34	6601	73824
34	6602	2276
34	6603	62999
34	6604	88048
34	6605	99047
34	6606	5062
34	6607	3125
34	6608	83621
34	6609	94802
34	6610	12839
34	6611	95785
34	6612	69881
34	6613	47180
34	6614	13280
34	6615	17811
34	6616	63629
34	6617	73888
34	6618	43573
34	6619	47703
34	6620	62287
34	6621	28550
34	6622	60821
34	6623	61305
34	6624	25639
34	6625	39680
34	6626	52545
34	6627	74123
34	6628	90544
34	6629	42600
34	6630	94883
34	6631	9533
34	6632	330
34	6633	95
34	6634	43057
34	6635	12461
34	6636	80860
34	6637	2605
34	6638	10874
34	6639	75399
34	6640	70389
34	6641	41839
34	6642	53297
34	6643	50720
34	6644	49881
34	6645	86151
34	6646	36642
34	6647	69659
34	6648	30570
34	6649	4591
34	6650	40613
34	6651	27955
34	6652	92453
34	6653	83745
34	6654	85839
34	6655	25120
34	6656	76006
34	6657	7421
34	6658	93966
34	6659	35653
34	6660	27493
34	6661	56129
34	6662	62441
34	6663	36698
34	6664	7083
34	6665	75076
34	6666	55400
34	6667	87879
34	6668	32242
34	6669	6788
34	6670	72865
34	6671	24966
34	6672	17054
34	6673	93656
34	6674	71007
34	6675	73270
34	6676	77529
34	6677	94105
34	6678	15244
34	6679	99918
34	6680	58005
34	6681	29396
34	6682	66765
34	6683	76945
34	6684	31974
34	6685	15592
34	6686	42837
34	6687	13646
34	6688	38908
34	6689	72258
34	6690	74373
34	6691	17564
34	6692	89357
34	6693	84338
34	6694	92203
34	6695	1307
34	6696	74895
34	6697	7103
34	6698	95838
34	6699	36269
34	6700	5255
34	6701	48531
34	6702	16601
34	6703	68151
34	6704	39775
34	6705	13053
34	6706	66746
34	6707	76290
34	6708	99206
34	6709	20639
34	6710	98308
34	6711	92835
34	6712	35906
34	6713	84957
34	6714	97743
34	6715	75272
34	6716	80464
34	6717	82116
34	6718	18455
34	6719	35702
34	6720	19797
34	6721	35168
34	6722	26583
34	6723	32805
34	6724	47315
34	6725	40963
34	6726	28651
34	6727	29999
34	6728	33080
34	6729	48886
34	6730	41622
34	6731	90128
34	6732	84860
34	6733	86952
34	6734	16860
34	6735	65027
34	6736	57211
34	6737	18280
34	6738	61176
34	6739	12391
34	6740	93586
34	6741	25696
34	6742	37361
34	6743	43959
34	6744	50077
34	6745	78264
34	6746	45430
34	6747	85552
34	6748	13925
34	6749	31914
34	6750	50525
34	6751	18248
34	6752	98460
34	6753	10371
34	6754	1456
34	6755	30251
34	6756	88195
34	6757	31079
34	6758	23377
34	6759	73651
34	6760	99178
34	6761	69548
34	6762	11521
34	6763	47538
34	6764	21745
34	6765	65029
34	6766	33558
34	6767	6590
34	6768	79523
34	6769	92569
34	6770	93549
34	6771	82519
34	6772	45220
34	6773	85367
34	6774	89244
34	6775	82198
34	6776	1046
34	6777	86219
34	6778	11153
34	6779	6705
34	6780	29353
34	6781	6465
34	6782	65694
34	6783	98844
34	6784	4488
34	6785	44882
34	6786	94819
34	6787	68617
34	6788	37397
34	6789	15546
34	6790	71671
34	6791	36868
34	6792	61457
34	6793	53936
34	6794	94384
34	6795	53173
34	6796	21188
34	6797	1587
34	6798	85853
34	6799	52598
34	6800	20670
34	6801	13278
34	6802	45205
34	6803	56877
34	6804	28336
34	6805	7058
34	6806	778
34	6807	15319
34	6808	41463
34	6809	9471
34	6810	29010
34	6811	78407
34	6812	54329
34	6813	58995
34	6814	27015
34	6815	52664
34	6816	20178
34	6817	11966
34	6818	83357
34	6819	78706
34	6820	12655
34	6821	54256
34	6822	74309
34	6823	30533
34	6824	42442
34	6825	42475
34	6826	49683
34	6827	84138
34	6828	93724
34	6829	91766
34	6830	34878
34	6831	1868
34	6832	8798
34	6833	7356
34	6834	88114
34	6835	54511
34	6836	47952
34	6837	32733
34	6838	26421
34	6839	87484
34	6840	52171
34	6841	98041
34	6842	24892
34	6843	28320
34	6844	84304
34	6845	55473
34	6846	10646
34	6847	93442
34	6848	60182
34	6849	93555
34	6850	1608
34	6851	644
34	6852	37466
34	6853	79312
34	6854	1111
34	6855	45500
34	6856	28858
34	6857	52511
34	6858	78209
34	6859	3551
34	6860	91741
34	6861	26539
34	6862	91230
34	6863	73047
34	6864	87465
34	6865	32194
34	6866	76237
34	6867	72661
34	6868	424
34	6869	19169
34	6870	4675
34	6871	73567
34	6872	8149
34	6873	65860
34	6874	38034
34	6875	3210
34	6876	73301
34	6877	28654
34	6878	83698
34	6879	3814
34	6880	5908
34	6881	90490
34	6882	43952
34	6883	53745
34	6884	27289
34	6885	35307
34	6886	97235
34	6887	26056
34	6888	89948
34	6889	86106
34	6890	75118
34	6891	42824
34	6892	20515
34	6893	7940
34	6894	21960
34	6895	80134
34	6896	66502
34	6897	84749
34	6898	17754
34	6899	49146
34	6900	27882
34	6901	35304
34	6902	43459
34	6903	27948
34	6904	50252
34	6905	18618
34	6906	4596
34	6907	64218
34	6908	73682
34	6909	63839
34	6910	49991
34	6911	22379
34	6912	41619
34	6913	77325
34	6914	96971
34	6915	48338
34	6916	85774
34	6917	9352
34	6918	30345
34	6919	59909
34	6920	23101
34	6921	26831
34	6922	50002
34	6923	60191
34	6924	1533
34	6925	28492
34	6926	23391
34	6927	9625
34	6928	6997
34	6929	54072
34	6930	24000
34	6931	86244
34	6932	5489
34	6933	3236
34	6934	67301
34	6935	43854
34	6936	59586
34	6937	34591
34	6938	71707
34	6939	92863
34	6940	61751
34	6941	51050
34	6942	47796
34	6943	91437
34	6944	65245
34	6945	36567
34	6946	80883
34	6947	50249
34	6948	67316
34	6949	14899
34	6950	51864
34	6951	46814
34	6952	69216
34	6953	57622
34	6954	51514
34	6955	79512
34	6956	15886
34	6957	69538
34	6958	2420
34	6959	52065
34	6960	18600
34	6961	41217
34	6962	26908
34	6963	78083
34	6964	33209
34	6965	72735
34	6966	76087
34	6967	66269
34	6968	92881
34	6969	16745
34	6970	29176
34	6971	46702
34	6972	11444
34	6973	33990
34	6974	5378
34	6975	37464
34	6976	76233
34	6977	69876
34	6978	39033
34	6979	58201
34	6980	79343
34	6981	75965
34	6982	81842
34	6983	64607
34	6984	44846
34	6985	78145
34	6986	17126
34	6987	88210
34	6988	71200
34	6989	44061
34	6990	21124
34	6991	48589
34	6992	91008
34	6993	55016
34	6994	91686
34	6995	87063
34	6996	43783
34	6997	78818
34	6998	4258
34	6999	23978
34	7000	68687
34	7001	92394
34	7002	32633
34	7003	42211
34	7004	70210
34	7005	23909
34	7006	14497
34	7007	91172
34	7008	99778
34	7009	6287
34	7010	55678
34	7011	23316
34	7012	30761
34	7013	32277
34	7014	49829
34	7015	72179
34	7016	13729
34	7017	88555
34	7018	17848
34	7019	88649
34	7020	20437
34	7021	95139
34	7022	72668
34	7023	11542
34	7024	13390
34	7025	66899
34	7026	17674
34	7027	75252
34	7028	70759
34	7029	12175
34	7030	86854
34	7031	67742
34	7032	31415
34	7033	56179
34	7034	33404
34	7035	21232
34	7036	34471
34	7037	27146
34	7038	37940
34	7039	43469
34	7040	61279
34	7041	39608
34	7042	97547
34	7043	48331
34	7044	32840
34	7045	11607
34	7046	23697
34	7047	74222
34	7048	60500
34	7049	16853
34	7050	53905
34	7051	79126
34	7052	45177
34	7053	3133
34	7054	30178
34	7055	59011
34	7056	28742
34	7057	68282
34	7058	35515
34	7059	90017
34	7060	12001
34	7061	39209
34	7062	2671
34	7063	62756
34	7064	14463
34	7065	29474
34	7066	118
34	7067	30725
34	7068	34881
34	7069	75617
34	7070	39481
34	7071	34268
34	7072	92343
34	7073	17054
34	7074	97728
34	7075	27316
34	7076	39363
34	7077	77148
34	7078	62180
34	7079	97779
34	7080	16244
34	7081	34008
34	7082	82072
34	7083	62636
34	7084	52066
34	7085	47373
34	7086	68893
34	7087	41674
34	7088	52973
34	7089	8841
34	7090	22462
34	7091	54242
34	7092	87953
34	7093	2705
34	7094	58096
34	7095	27859
34	7096	67875
34	7097	23944
34	7098	93695
34	7099	41632
34	7100	79691
34	7101	72972
34	7102	71616
34	7103	35376
34	7104	63472
34	7105	54586
34	7106	19125
34	7107	68347
34	7108	95535
34	7109	14241
34	7110	9237
34	7111	28913
34	7112	17429
34	7113	88444
34	7114	90243
34	7115	25651
34	7116	41566
34	7117	26358
34	7118	12965
34	7119	99011
34	7120	2110
34	7121	95356
34	7122	70645
34	7123	312
34	7124	61032
34	7125	13850
34	7126	85304
34	7127	68018
34	7128	8070
34	7129	74545
34	7130	23657
34	7131	67471
34	7132	55968
34	7133	10260
34	7134	37190
34	7135	86459
34	7136	63443
34	7137	17246
34	7138	19638
34	7139	98976
34	7140	55416
34	7141	86611
34	7142	12175
34	7143	99080
34	7144	93365
34	7145	36970
34	7146	57790
34	7147	4074
34	7148	63928
34	7149	25231
34	7150	52441
34	7151	67739
34	7152	61988
34	7153	82040
34	7154	79370
34	7155	71107
34	7156	9613
34	7157	89549
34	7158	30458
34	7159	38648
34	7160	48101
34	7161	61653
34	7162	5386
34	7163	40685
34	7164	80644
34	7165	99840
34	7166	2372
34	7167	32672
34	7168	13942
34	7169	1664
34	7170	81491
34	7171	30800
34	7172	34341
34	7173	61445
34	7174	17024
34	7175	5126
34	7176	94934
34	7177	76753
34	7178	19131
34	7179	90277
34	7180	8360
34	7181	80734
34	7182	7840
34	7183	33920
34	7184	4039
34	7185	84602
34	7186	58543
34	7187	24755
34	7188	51615
34	7189	36355
34	7190	76302
34	7191	75090
34	7192	63624
34	7193	45198
34	7194	48785
34	7195	68800
34	7196	79873
34	7197	43232
34	7198	52581
34	7199	83809
34	7200	37795
34	7201	67049
34	7202	42347
34	7203	55198
34	7204	26907
34	7205	510
34	7206	74498
34	7207	87718
34	7208	23410
34	7209	55778
34	7210	36261
34	7211	66987
34	7212	5393
34	7213	91068
34	7214	69756
34	7215	77414
34	7216	45257
34	7217	35605
34	7218	31756
34	7219	31844
34	7220	56625
34	7221	43710
34	7222	16812
34	7223	51686
34	7224	25868
34	7225	54250
34	7226	87839
34	7227	96006
34	7228	11836
34	7229	33245
34	7230	98435
34	7231	89745
34	7232	39103
34	7233	79808
34	7234	6396
34	7235	21902
34	7236	88435
34	7237	15847
34	7238	55797
34	7239	76557
34	7240	10169
34	7241	95286
34	7242	62770
34	7243	70202
34	7244	83223
34	7245	35915
34	7246	15129
34	7247	54235
34	7248	76725
34	7249	85488
34	7250	21090
34	7251	54844
34	7252	54084
34	7253	90946
34	7254	54680
34	7255	14563
34	7256	78913
34	7257	20903
34	7258	56155
34	7259	85391
34	7260	81304
34	7261	39487
34	7262	39163
34	7263	40464
34	7264	94156
34	7265	14055
34	7266	14573
34	7267	63844
34	7268	71767
34	7269	76842
34	7270	20934
34	7271	11605
34	7272	48411
34	7273	70861
34	7274	68
34	7275	82101
34	7276	98397
34	7277	39370
34	7278	58519
34	7279	87247
34	7280	89944
34	7281	21674
34	7282	76
34	7283	39795
34	7284	69927
34	7285	15708
34	7286	9951
34	7287	66287
34	7288	95748
34	7289	7192
34	7290	87713
34	7291	63237
34	7292	85231
34	7293	29734
34	7294	75508
34	7295	72436
34	7296	62572
34	7297	47358
34	7298	90005
34	7299	20631
34	7300	53971
34	7301	95774
34	7302	89903
34	7303	14927
34	7304	90673
34	7305	3721
34	7306	71621
34	7307	21383
34	7308	73280
34	7309	60762
34	7310	81289
34	7311	74084
34	7312	34377
34	7313	55225
34	7314	11778
34	7315	10061
34	7316	74082
34	7317	76551
34	7318	21538
34	7319	96975
34	7320	52755
34	7321	22964
34	7322	62881
34	7323	79773
34	7324	65040
34	7325	6191
34	7326	21472
34	7327	84264
34	7328	35669
34	7329	42757
34	7330	99342
34	7331	96652
34	7332	50343
34	7333	93784
34	7334	98365
34	7335	82652
34	7336	18351
34	7337	54443
34	7338	58599
34	7339	96326
34	7340	50134
34	7341	82016
34	7342	23641
34	7343	36775
34	7344	15372
34	7345	93250
34	7346	49113
34	7347	61677
34	7348	68702
34	7349	25585
34	7350	83039
34	7351	95771
34	7352	23803
34	7353	32190
34	7354	40591
34	7355	16969
34	7356	49564
34	7357	81444
34	7358	83143
34	7359	85786
34	7360	27548
34	7361	22203
34	7362	97892
34	7363	99
34	7364	54243
34	7365	5689
34	7366	41385
34	7367	51030
34	7368	29887
34	7369	69068
34	7370	87099
34	7371	53499
34	7372	71473
34	7373	26683
34	7374	30928
34	7375	13471
34	7376	50762
34	7377	54488
34	7378	58641
34	7379	96841
34	7380	63119
34	7381	29500
34	7382	51094
34	7383	66919
34	7384	55666
34	7385	56793
34	7386	29681
34	7387	12489
34	7388	36991
34	7389	98122
34	7390	73281
34	7391	38925
34	7392	52873
34	7393	59142
34	7394	91589
34	7395	28364
34	7396	90980
34	7397	31253
34	7398	70479
34	7399	81529
34	7400	7619
34	7401	65765
34	7402	46097
34	7403	55868
34	7404	55061
34	7405	96322
34	7406	92139
34	7407	96668
34	7408	71443
34	7409	16706
34	7410	96954
34	7411	65767
34	7412	34708
34	7413	5251
34	7414	43974
34	7415	17779
34	7416	9355
34	7417	9846
34	7418	63687
34	7419	16179
34	7420	78855
34	7421	20631
34	7422	5703
34	7423	94884
34	7424	70201
34	7425	18586
34	7426	33171
34	7427	16830
34	7428	15277
34	7429	21497
34	7430	70501
34	7431	23852
34	7432	71289
34	7433	82074
34	7434	45782
34	7435	19525
34	7436	62096
34	7437	13187
34	7438	88023
34	7439	16940
34	7440	11880
34	7441	69215
34	7442	93455
34	7443	61347
34	7444	79277
34	7445	11059
34	7446	85983
34	7447	90084
34	7448	55376
34	7449	40047
34	7450	2662
34	7451	59505
34	7452	43213
34	7453	59502
34	7454	3973
34	7455	87908
34	7456	45568
34	7457	4761
34	7458	85592
34	7459	54716
34	7460	32337
34	7461	51879
34	7462	39688
34	7463	66190
34	7464	35872
34	7465	39017
34	7466	86668
34	7467	35952
34	7468	69544
34	7469	2407
34	7470	7907
34	7471	86643
34	7472	91320
34	7473	85678
34	7474	66638
34	7475	47789
34	7476	307
34	7477	25616
34	7478	45499
34	7479	19413
34	7480	66485
34	7481	77850
34	7482	28914
34	7483	68000
34	7484	82342
34	7485	58236
34	7486	17628
34	7487	56338
34	7488	9836
34	7489	98319
34	7490	21377
34	7491	25729
34	7492	85726
34	7493	57153
34	7494	2566
34	7495	37406
34	7496	66243
34	7497	52248
34	7498	96338
34	7499	89934
34	7500	74389
34	7501	25217
34	7502	14769
34	7503	72388
34	7504	33029
34	7505	76900
34	7506	47618
34	7507	68915
34	7508	42216
34	7509	47729
34	7510	68475
34	7511	36617
34	7512	60182
34	7513	96447
34	7514	92125
34	7515	2822
34	7516	9452
34	7517	46267
34	7518	53080
34	7519	91713
34	7520	22005
34	7521	21232
34	7522	89441
34	7523	25805
34	7524	12412
34	7525	94223
34	7526	18569
34	7527	71284
34	7528	29071
34	7529	80322
34	7530	52046
34	7531	23473
34	7532	61704
34	7533	4570
34	7534	24487
34	7535	17432
34	7536	32101
34	7537	80961
34	7538	92369
34	7539	81426
34	7540	99912
34	7541	42223
34	7542	5406
34	7543	95834
34	7544	9244
34	7545	92283
34	7546	68526
34	7547	55955
34	7548	40713
34	7549	6158
34	7550	44473
34	7551	95620
34	7552	83809
34	7553	4552
34	7554	27219
34	7555	69055
34	7556	89322
34	7557	83546
34	7558	88894
34	7559	45619
34	7560	13274
34	7561	3538
34	7562	86066
34	7563	67789
34	7564	34781
34	7565	45422
34	7566	17327
34	7567	72293
34	7568	29007
34	7569	86055
34	7570	59318
34	7571	42264
34	7572	92474
34	7573	95804
34	7574	48230
34	7575	56608
34	7576	70884
34	7577	64593
34	7578	10240
34	7579	25755
34	7580	63560
34	7581	88292
34	7582	64277
34	7583	47265
34	7584	22205
34	7585	33287
34	7586	73393
34	7587	58033
34	7588	24686
34	7589	64082
34	7590	80349
34	7591	563
34	7592	64357
34	7593	11999
34	7594	57265
34	7595	32823
34	7596	75155
34	7597	18873
34	7598	11217
34	7599	76375
34	7600	4995
34	7601	44246
34	7602	89643
34	7603	9495
34	7604	63519
34	7605	63990
34	7606	59439
34	7607	62640
34	7608	51526
34	7609	52160
34	7610	42264
34	7611	33397
34	7612	59517
34	7613	2441
34	7614	85775
34	7615	98843
34	7616	58803
34	7617	66767
34	7618	85131
34	7619	15693
34	7620	30389
34	7621	99470
34	7622	10617
34	7623	73138
34	7624	39365
34	7625	3381
34	7626	56448
34	7627	26683
34	7628	40287
34	7629	76614
34	7630	47376
34	7631	92272
34	7632	81842
34	7633	31590
34	7634	17388
34	7635	7790
34	7636	16819
34	7637	50205
34	7638	76384
34	7639	98765
34	7640	59609
34	7641	42840
34	7642	53009
34	7643	14818
34	7644	902
34	7645	76553
34	7646	48052
34	7647	40323
34	7648	47973
34	7649	68160
34	7650	73865
34	7651	93784
34	7652	60117
34	7653	53749
34	7654	18993
34	7655	17089
34	7656	23311
34	7657	43475
34	7658	1528
34	7659	99923
34	7660	83909
34	7661	20224
34	7662	45925
34	7663	17545
34	7664	52477
34	7665	51417
34	7666	10479
34	7667	19699
34	7668	60661
34	7669	709
34	7670	7644
34	7671	21068
34	7672	21776
34	7673	30245
34	7674	25111
34	7675	3095
34	7676	10459
34	7677	87201
34	7678	93469
34	7679	45542
34	7680	27868
34	7681	97748
34	7682	45150
34	7683	7040
34	7684	12409
34	7685	94284
34	7686	37220
34	7687	8891
34	7688	91116
34	7689	64792
34	7690	38311
34	7691	40668
34	7692	22129
34	7693	9670
34	7694	94312
34	7695	75711
34	7696	43963
34	7697	97090
34	7698	22842
34	7699	6617
34	7700	9175
34	7701	54205
34	7702	87888
34	7703	38348
34	7704	38975
34	7705	35029
34	7706	80402
34	7707	70702
34	7708	3326
34	7709	69639
34	7710	66294
34	7711	84400
34	7712	93783
34	7713	82054
34	7714	41894
34	7715	81953
34	7716	49402
34	7717	47982
34	7718	25862
34	7719	30877
34	7720	51816
34	7721	39889
34	7722	37281
34	7723	50565
34	7724	40208
34	7725	69089
34	7726	64050
34	7727	41363
34	7728	75401
34	7729	51156
34	7730	54739
34	7731	23492
34	7732	43573
34	7733	18535
34	7734	87246
34	7735	83207
34	7736	62944
34	7737	5541
34	7738	38251
34	7739	59313
34	7740	94948
34	7741	11912
34	7742	69482
34	7743	25062
34	7744	16845
34	7745	78233
34	7746	1963
34	7747	28980
34	7748	30041
34	7749	53828
34	7750	32470
34	7751	18093
34	7752	20020
34	7753	14222
34	7754	37004
34	7755	49824
34	7756	88455
34	7757	84710
34	7758	87120
34	7759	22288
34	7760	89210
34	7761	71673
34	7762	24549
34	7763	62632
34	7764	35471
34	7765	88105
34	7766	34808
34	7767	48250
34	7768	61094
34	7769	54361
34	7770	12507
34	7771	52759
34	7772	19740
34	7773	92729
34	7774	33812
34	7775	95320
34	7776	17423
34	7777	49278
34	7778	53954
34	7779	36520
34	7780	85238
34	7781	27971
34	7782	85937
34	7783	1935
34	7784	60855
34	7785	48402
34	7786	38815
34	7787	25406
34	7788	54754
34	7789	68819
34	7790	56570
34	7791	97917
34	7792	93438
34	7793	50710
34	7794	96324
34	7795	74212
34	7796	5183
34	7797	22365
34	7798	5103
34	7799	99577
34	7800	55653
34	7801	32273
34	7802	13932
34	7803	34136
34	7804	3981
34	7805	68743
34	7806	80605
34	7807	93997
34	7808	69158
34	7809	93410
34	7810	8418
34	7811	59007
34	7812	40285
34	7813	71327
34	7814	55396
34	7815	11169
34	7816	26681
34	7817	98693
34	7818	19320
34	7819	41252
34	7820	67261
34	7821	78752
34	7822	57391
34	7823	18451
34	7824	82443
34	7825	33053
34	7826	93259
34	7827	5100
34	7828	87737
34	7829	40148
34	7830	95689
34	7831	48570
34	7832	73536
34	7833	62239
34	7834	2583
34	7835	3630
34	7836	42747
34	7837	92675
34	7838	94696
34	7839	90367
34	7840	5075
34	7841	18321
34	7842	44595
34	7843	53768
34	7844	60392
34	7845	91282
34	7846	67972
34	7847	1034
34	7848	1313
34	7849	67156
34	7850	67918
34	7851	92321
34	7852	86050
34	7853	88078
34	7854	19427
34	7855	52367
34	7856	84565
34	7857	59364
34	7858	15600
34	7859	85525
34	7860	29331
34	7861	57350
34	7862	12122
34	7863	40332
34	7864	19567
34	7865	80161
34	7866	14781
34	7867	79550
34	7868	96821
34	7869	37154
34	7870	76158
34	7871	91203
34	7872	7750
34	7873	73329
34	7874	82447
34	7875	15099
34	7876	61095
34	7877	9679
34	7878	32965
34	7879	13037
34	7880	66858
34	7881	93433
34	7882	62172
34	7883	10036
34	7884	10429
34	7885	11988
34	7886	5281
34	7887	395
34	7888	8565
34	7889	87338
34	7890	17368
34	7891	92256
34	7892	33917
34	7893	47628
34	7894	20873
34	7895	38805
34	7896	14764
34	7897	4869
34	7898	99191
34	7899	23591
34	7900	64579
34	7901	77807
34	7902	86440
34	7903	14499
34	7904	77186
34	7905	33587
34	7906	72132
34	7907	87127
34	7908	19801
34	7909	79189
34	7910	73353
34	7911	2418
34	7912	3127
34	7913	80370
34	7914	48042
34	7915	3083
34	7916	19146
34	7917	28099
34	7918	2689
34	7919	47522
34	7920	99686
34	7921	47577
34	7922	37633
34	7923	81029
34	7924	79154
34	7925	18904
34	7926	17080
34	7927	72062
34	7928	3977
34	7929	49066
34	7930	65812
34	7931	8274
34	7932	26494
34	7933	80304
34	7934	51678
34	7935	8234
34	7936	62521
34	7937	20721
34	7938	14149
34	7939	97421
34	7940	45523
34	7941	5033
34	7942	35355
34	7943	1407
34	7944	6980
34	7945	14235
34	7946	66923
34	7947	92141
34	7948	96609
34	7949	92315
34	7950	12709
34	7951	991
34	7952	78626
34	7953	40255
34	7954	43534
34	7955	12473
34	7956	32594
34	7957	414
34	7958	57789
34	7959	60120
34	7960	25580
34	7961	68191
34	7962	94400
34	7963	36739
34	7964	22873
34	7965	61856
34	7966	91579
34	7967	58577
34	7968	51131
34	7969	31284
34	7970	58664
34	7971	96127
34	7972	98287
34	7973	99006
34	7974	43483
34	7975	15083
34	7976	37950
34	7977	68935
34	7978	61259
34	7979	26183
34	7980	39266
34	7981	88643
34	7982	98782
34	7983	84396
34	7984	7019
34	7985	19943
34	7986	52211
34	7987	4086
34	7988	32141
34	7989	34737
34	7990	52155
34	7991	38077
34	7992	43823
34	7993	10036
34	7994	84947
34	7995	81137
34	7996	48992
34	7997	14136
34	7998	24353
34	7999	30654
34	8000	67241
34	8001	91710
34	8002	3847
34	8003	16477
34	8004	76205
34	8005	28746
34	8006	3007
34	8007	15737
34	8008	71225
34	8009	32354
34	8010	82527
34	8011	23911
34	8012	30044
34	8013	26217
34	8014	18071
34	8015	91150
34	8016	38638
34	8017	35190
34	8018	98649
34	8019	47169
34	8020	23923
34	8021	64598
34	8022	12980
34	8023	12402
34	8024	19131
34	8025	89635
34	8026	85177
34	8027	51298
34	8028	30697
34	8029	17056
34	8030	55849
34	8031	98759
34	8032	33313
34	8033	7899
34	8034	96034
34	8035	18478
34	8036	24318
34	8037	12307
34	8038	94787
34	8039	24421
34	8040	45781
34	8041	42706
34	8042	44105
34	8043	99314
34	8044	51811
34	8045	48500
34	8046	71668
34	8047	97779
34	8048	65249
34	8049	58121
34	8050	66695
34	8051	60257
34	8052	52583
34	8053	76052
34	8054	30638
34	8055	59908
34	8056	56002
34	8057	81708
34	8058	54032
34	8059	44203
34	8060	96099
34	8061	91855
34	8062	45010
34	8063	59178
34	8064	35818
34	8065	19955
34	8066	38512
34	8067	72209
34	8068	11900
34	8069	32519
34	8070	84753
34	8071	98728
34	8072	30821
34	8073	93001
34	8074	57787
34	8075	61153
34	8076	40887
34	8077	36406
34	8078	63216
34	8079	72930
34	8080	73378
34	8081	5603
34	8082	78982
34	8083	99216
34	8084	64229
34	8085	20864
34	8086	38256
34	8087	52632
34	8088	45250
34	8089	41766
34	8090	34540
34	8091	63040
34	8092	61822
34	8093	95912
34	8094	67088
34	8095	69839
34	8096	70229
34	8097	78914
34	8098	90013
34	8099	71529
34	8100	8044
34	8101	95695
34	8102	72915
34	8103	56796
34	8104	35016
34	8105	47523
34	8106	70517
34	8107	16549
34	8108	83489
34	8109	50204
34	8110	28036
34	8111	1134
34	8112	40602
34	8113	43389
34	8114	15809
34	8115	41875
34	8116	26893
34	8117	79127
34	8118	16527
34	8119	96999
34	8120	89218
34	8121	56621
34	8122	83333
34	8123	75307
34	8124	71453
34	8125	69848
34	8126	49535
34	8127	76056
34	8128	75735
34	8129	11624
34	8130	72354
34	8131	12228
34	8132	70593
34	8133	83788
34	8134	25571
34	8135	36044
34	8136	81317
34	8137	65534
34	8138	48449
34	8139	99453
34	8140	62856
34	8141	53370
34	8142	79289
34	8143	38772
34	8144	99989
34	8145	46316
34	8146	27181
34	8147	1405
34	8148	67226
34	8149	43848
34	8150	95844
34	8151	74165
34	8152	53769
34	8153	22663
34	8154	70457
34	8155	17367
34	8156	95005
34	8157	45416
34	8158	61631
34	8159	13581
34	8160	73973
34	8161	16762
34	8162	36335
34	8163	67764
34	8164	76460
34	8165	65459
34	8166	5775
34	8167	87873
34	8168	69750
34	8169	83248
34	8170	64792
34	8171	61127
34	8172	4620
34	8173	51896
34	8174	61394
34	8175	37767
34	8176	19713
34	8177	21820
34	8178	51630
34	8179	81847
34	8180	33459
34	8181	46505
34	8182	90564
34	8183	81491
34	8184	35270
34	8185	51666
34	8186	4033
34	8187	65939
34	8188	14054
34	8189	56704
34	8190	21715
34	8191	25972
34	8192	83014
34	8193	67959
34	8194	58405
34	8195	44537
34	8196	61388
34	8197	1861
34	8198	39278
34	8199	49619
34	8200	26895
34	8201	49427
34	8202	95076
34	8203	57029
34	8204	54757
34	8205	80151
34	8206	61822
34	8207	88536
34	8208	90887
34	8209	44159
34	8210	59030
34	8211	70975
34	8212	64612
34	8213	23210
34	8214	21343
34	8215	751
34	8216	19440
34	8217	37553
34	8218	12577
34	8219	78523
34	8220	72452
34	8221	99334
34	8222	65088
34	8223	97151
34	8224	69077
34	8225	79731
34	8226	93813
34	8227	967
34	8228	6755
34	8229	37483
34	8230	61993
34	8231	1129
34	8232	2118
34	8233	41239
34	8234	78254
34	8235	28190
34	8236	10887
34	8237	92397
34	8238	22835
34	8239	29114
34	8240	81858
34	8241	87817
34	8242	14311
34	8243	89596
34	8244	42171
34	8245	1305
34	8246	78032
34	8247	32241
34	8248	38241
34	8249	46240
34	8250	39696
34	8251	2569
34	8252	50451
34	8253	8520
34	8254	32824
34	8255	45591
34	8256	5451
34	8257	82680
34	8258	10934
34	8259	86262
34	8260	53085
34	8261	37516
34	8262	46462
34	8263	91391
34	8264	78864
34	8265	11195
34	8266	41082
34	8267	28022
34	8268	64931
34	8269	29773
34	8270	912
34	8271	4821
34	8272	53901
34	8273	94773
34	8274	41566
34	8275	25188
34	8276	41817
34	8277	90514
34	8278	71086
34	8279	29651
34	8280	31026
34	8281	55562
34	8282	83084
34	8283	4234
34	8284	89208
34	8285	80746
34	8286	72098
34	8287	11389
34	8288	39846
34	8289	38729
34	8290	41358
34	8291	75769
34	8292	92192
34	8293	39043
34	8294	15249
34	8295	23933
34	8296	69152
34	8297	83960
34	8298	49118
34	8299	42238
34	8300	12671
34	8301	96916
34	8302	67436
34	8303	556
34	8304	49003
34	8305	24796
34	8306	8667
34	8307	18982
34	8308	28531
34	8309	50488
34	8310	40126
34	8311	77387
34	8312	29448
34	8313	31063
34	8314	37950
34	8315	32339
34	8316	31627
34	8317	54893
34	8318	41391
34	8319	48089
34	8320	75388
34	8321	74310
34	8322	59770
34	8323	35066
34	8324	37919
34	8325	65297
34	8326	70125
34	8327	70005
34	8328	21515
34	8329	83518
34	8330	53193
34	8331	30435
34	8332	39358
34	8333	16133
34	8334	53548
34	8335	37626
34	8336	89621
34	8337	74910
34	8338	4659
34	8339	81112
34	8340	90443
34	8341	55063
34	8342	93851
34	8343	96254
34	8344	93307
34	8345	61020
34	8346	52511
34	8347	92513
34	8348	9676
34	8349	29340
34	8350	61980
34	8351	85780
34	8352	15409
34	8353	8188
34	8354	34635
34	8355	12721
34	8356	44829
34	8357	91589
34	8358	41593
34	8359	95300
34	8360	65759
34	8361	99326
34	8362	95995
34	8363	63258
34	8364	42344
34	8365	68833
34	8366	14379
34	8367	77817
34	8368	53929
34	8369	99540
34	8370	77458
34	8371	90362
34	8372	14880
34	8373	16821
34	8374	94380
34	8375	5260
34	8376	17452
34	8377	71180
34	8378	14663
34	8379	52697
34	8380	23558
34	8381	63135
34	8382	91671
34	8383	92332
34	8384	49826
34	8385	61626
34	8386	48879
34	8387	83641
34	8388	58615
34	8389	43764
34	8390	19404
34	8391	22049
34	8392	91206
34	8393	87853
34	8394	96794
34	8395	27641
34	8396	72130
34	8397	11277
34	8398	48332
34	8399	88765
34	8400	61291
34	8401	66514
34	8402	21704
34	8403	88533
34	8404	60417
34	8405	73198
34	8406	33663
34	8407	39401
34	8408	37224
34	8409	52881
34	8410	42794
34	8411	61356
34	8412	89063
34	8413	88081
34	8414	14806
34	8415	6638
34	8416	54163
34	8417	37792
34	8418	793
34	8419	19366
34	8420	17311
34	8421	89856
34	8422	70439
34	8423	24437
34	8424	19750
34	8425	14585
34	8426	29879
34	8427	11749
34	8428	73163
34	8429	19765
34	8430	77320
34	8431	86478
34	8432	64598
34	8433	44297
34	8434	40009
34	8435	49948
34	8436	91474
34	8437	50303
34	8438	99461
34	8439	15884
34	8440	10809
34	8441	1169
34	8442	47282
34	8443	99994
34	8444	43108
34	8445	45877
34	8446	17526
34	8447	49195
34	8448	13628
34	8449	4305
34	8450	43295
34	8451	91439
34	8452	67065
34	8453	48074
34	8454	72330
34	8455	87988
34	8456	86852
34	8457	97303
34	8458	60033
34	8459	22574
34	8460	75111
34	8461	99365
34	8462	80129
34	8463	59470
34	8464	56762
34	8465	13768
34	8466	76971
34	8467	29249
34	8468	16760
34	8469	75251
34	8470	50417
34	8471	31792
34	8472	23781
34	8473	91113
34	8474	63175
34	8475	37619
34	8476	43667
34	8477	92086
34	8478	88221
34	8479	61038
34	8480	7079
34	8481	51798
34	8482	37024
34	8483	1780
34	8484	64103
34	8485	81940
34	8486	2333
34	8487	89166
34	8488	67467
34	8489	93660
34	8490	45136
34	8491	15812
34	8492	49758
34	8493	87557
34	8494	75326
34	8495	88164
34	8496	71927
34	8497	92618
34	8498	16676
34	8499	55088
34	8500	67247
34	8501	30382
34	8502	13527
34	8503	61310
34	8504	78119
34	8505	58655
34	8506	25372
34	8507	89
34	8508	40139
34	8509	71225
34	8510	57009
34	8511	50156
34	8512	76478
34	8513	82778
34	8514	94261
34	8515	74545
34	8516	12420
34	8517	92023
34	8518	41467
34	8519	26485
34	8520	70009
34	8521	11914
34	8522	72560
34	8523	90476
34	8524	87316
34	8525	88980
34	8526	56766
34	8527	95258
34	8528	13004
34	8529	98325
34	8530	62416
34	8531	1665
34	8532	12124
34	8533	27499
34	8534	17794
34	8535	44331
34	8536	25468
34	8537	62752
34	8538	47138
34	8539	93942
34	8540	45910
34	8541	98290
34	8542	6992
34	8543	83562
34	8544	71779
34	8545	58767
34	8546	48604
34	8547	78484
34	8548	31299
34	8549	46792
34	8550	81427
34	8551	98421
34	8552	60743
34	8553	75145
34	8554	26022
34	8555	38981
34	8556	45382
34	8557	78351
34	8558	31748
34	8559	58636
34	8560	22339
34	8561	78294
34	8562	96274
34	8563	15584
34	8564	56655
34	8565	17244
34	8566	92775
34	8567	45138
34	8568	5269
34	8569	16664
34	8570	49992
34	8571	34293
34	8572	2692
34	8573	14138
34	8574	60319
34	8575	62033
34	8576	10337
34	8577	79722
34	8578	65711
34	8579	10823
34	8580	11467
34	8581	41463
34	8582	38779
34	8583	44379
34	8584	38796
34	8585	88964
34	8586	12411
34	8587	32306
34	8588	40651
34	8589	86972
34	8590	22189
34	8591	75729
34	8592	93604
34	8593	17090
34	8594	38399
34	8595	92345
34	8596	28473
34	8597	29103
34	8598	48374
34	8599	19342
34	8600	35526
34	8601	31291
34	8602	58856
34	8603	95420
34	8604	1439
34	8605	32059
34	8606	93213
34	8607	19710
34	8608	75687
34	8609	86874
34	8610	76039
34	8611	19057
34	8612	92405
34	8613	90217
34	8614	4147
34	8615	85967
34	8616	31321
34	8617	34930
34	8618	40655
34	8619	48953
34	8620	35981
34	8621	91998
34	8622	51899
34	8623	91346
34	8624	7895
34	8625	56452
34	8626	4358
34	8627	10178
34	8628	84845
34	8629	22910
34	8630	568
34	8631	48812
34	8632	82508
34	8633	7811
34	8634	59096
34	8635	75027
34	8636	10562
34	8637	87071
34	8638	602
34	8639	15647
34	8640	90852
34	8641	63252
34	8642	66888
34	8643	7343
34	8644	933
34	8645	73446
34	8646	22764
34	8647	24127
34	8648	90046
34	8649	53736
34	8650	43142
34	8651	21620
34	8652	18219
34	8653	1291
34	8654	38360
34	8655	8726
34	8656	79567
34	8657	39476
34	8658	83381
34	8659	98066
34	8660	52278
34	8661	36658
34	8662	61271
34	8663	66591
34	8664	36767
34	8665	66843
34	8666	79837
34	8667	64533
34	8668	21051
34	8669	77435
34	8670	98388
34	8671	4928
34	8672	73770
34	8673	35842
34	8674	2210
34	8675	72864
34	8676	8765
34	8677	45156
34	8678	24124
34	8679	39127
34	8680	2978
34	8681	29367
34	8682	6284
34	8683	72840
34	8684	84364
34	8685	46434
34	8686	4169
34	8687	84197
34	8688	57007
34	8689	39346
34	8690	25070
34	8691	69125
34	8692	20456
34	8693	71457
34	8694	26904
34	8695	74428
34	8696	60689
34	8697	81351
34	8698	96736
34	8699	63143
34	8700	75966
34	8701	28349
34	8702	62057
34	8703	66953
34	8704	96086
34	8705	97329
34	8706	25503
34	8707	11002
34	8708	46273
34	8709	91013
34	8710	56622
34	8711	95532
34	8712	57953
34	8713	73443
34	8714	90469
34	8715	23307
34	8716	62317
34	8717	5826
34	8718	29916
34	8719	773
34	8720	44504
34	8721	85920
34	8722	1607
34	8723	37405
34	8724	12907
34	8725	7555
34	8726	56269
34	8727	37316
34	8728	44717
34	8729	61935
34	8730	37448
34	8731	11187
34	8732	82489
34	8733	32068
34	8734	43538
34	8735	54239
34	8736	50880
34	8737	8875
34	8738	15712
34	8739	45979
34	8740	96114
34	8741	8584
34	8742	60734
34	8743	40956
34	8744	95882
34	8745	49826
34	8746	34957
34	8747	74643
34	8748	20173
34	8749	40911
34	8750	85486
34	8751	6216
34	8752	53046
34	8753	94877
34	8754	16433
34	8755	41735
34	8756	15842
34	8757	71872
34	8758	74768
34	8759	36796
34	8760	60754
34	8761	21902
34	8762	35342
34	8763	90341
34	8764	18478
34	8765	54780
34	8766	55061
34	8767	43901
34	8768	60346
34	8769	71530
34	8770	41854
34	8771	72930
34	8772	59314
34	8773	47077
34	8774	60183
34	8775	97723
34	8776	82643
34	8777	98068
34	8778	73264
34	8779	25460
34	8780	47547
34	8781	49768
34	8782	57265
34	8783	62088
34	8784	83775
34	8785	72906
34	8786	11615
34	8787	92545
34	8788	61583
34	8789	78069
34	8790	65902
34	8791	54490
34	8792	45666
34	8793	22885
34	8794	83036
34	8795	18229
34	8796	41738
34	8797	13674
34	8798	31216
34	8799	75547
34	8800	53571
34	8801	1443
34	8802	25496
34	8803	88859
34	8804	44255
34	8805	18307
34	8806	3785
34	8807	77845
34	8808	32558
34	8809	71343
34	8810	27402
34	8811	74620
34	8812	64289
34	8813	72277
34	8814	81533
34	8815	3751
34	8816	21601
34	8817	46744
34	8818	52723
34	8819	68144
34	8820	61398
34	8821	12788
34	8822	99229
34	8823	96336
34	8824	65754
34	8825	79279
34	8826	19044
34	8827	13176
34	8828	98841
34	8829	25699
34	8830	90784
34	8831	63496
34	8832	57495
34	8833	11283
34	8834	46629
34	8835	61254
34	8836	3253
34	8837	12812
34	8838	62209
34	8839	23928
34	8840	12204
34	8841	84880
34	8842	15810
34	8843	11987
34	8844	40991
34	8845	95988
34	8846	32944
34	8847	17514
34	8848	80956
34	8849	72940
34	8850	34321
34	8851	96375
34	8852	99880
34	8853	1405
34	8854	72459
34	8855	72715
34	8856	56832
34	8857	13537
34	8858	95017
34	8859	49696
34	8860	73647
34	8861	39548
34	8862	76737
34	8863	41041
34	8864	6670
34	8865	67677
34	8866	67630
34	8867	67932
34	8868	2161
34	8869	22882
34	8870	46964
34	8871	96310
34	8872	87504
34	8873	35577
34	8874	87358
34	8875	34680
34	8876	48776
34	8877	54213
34	8878	54179
34	8879	44777
34	8880	77506
34	8881	46440
34	8882	2966
34	8883	42613
34	8884	84337
34	8885	19647
34	8886	97817
34	8887	36625
34	8888	63233
34	8889	79308
34	8890	51472
34	8891	86859
34	8892	50948
34	8893	95503
34	8894	95185
34	8895	16621
34	8896	95586
34	8897	3857
34	8898	60410
34	8899	99030
34	8900	51176
34	8901	92465
34	8902	51934
34	8903	9325
34	8904	77669
34	8905	47241
34	8906	96405
34	8907	17700
34	8908	78159
34	8909	17826
34	8910	89823
34	8911	42562
34	8912	12660
34	8913	59765
34	8914	73523
34	8915	7100
34	8916	47694
34	8917	83620
34	8918	45129
34	8919	90468
34	8920	99801
34	8921	24370
34	8922	56449
34	8923	63521
34	8924	12094
34	8925	32246
34	8926	20456
34	8927	76504
34	8928	84372
34	8929	50415
34	8930	39873
34	8931	30774
34	8932	51484
34	8933	77608
34	8934	60287
34	8935	74450
34	8936	73101
34	8937	62748
34	8938	49199
34	8939	91388
34	8940	92338
34	8941	6643
34	8942	62169
34	8943	3999
34	8944	17311
34	8945	89222
34	8946	787
34	8947	74468
34	8948	89986
34	8949	4137
34	8950	92698
34	8951	70515
34	8952	59777
34	8953	16100
34	8954	67652
34	8955	17273
34	8956	88448
34	8957	90974
34	8958	98140
34	8959	28408
34	8960	61690
34	8961	81358
34	8962	20895
34	8963	7220
34	8964	67660
34	8965	64670
34	8966	14785
34	8967	74732
34	8968	39938
34	8969	33798
34	8970	39744
34	8971	92257
34	8972	45992
34	8973	75678
34	8974	81953
34	8975	23816
34	8976	54377
34	8977	15854
34	8978	75301
34	8979	35427
34	8980	60975
34	8981	4222
34	8982	59300
34	8983	76977
34	8984	71770
34	8985	1229
34	8986	13274
34	8987	21512
34	8988	86376
34	8989	27477
34	8990	16090
34	8991	11598
34	8992	80988
34	8993	59725
34	8994	84072
34	8995	28664
34	8996	77070
34	8997	79306
34	8998	45984
34	8999	96904
34	9000	65284
34	9001	31586
34	9002	16208
34	9003	34313
34	9004	87703
34	9005	87825
34	9006	1124
34	9007	12172
34	9008	74702
34	9009	3949
34	9010	54531
34	9011	37326
34	9012	1311
34	9013	75233
34	9014	95711
34	9015	38598
34	9016	14018
34	9017	17763
34	9018	34552
34	9019	96183
34	9020	76756
34	9021	39586
34	9022	24052
34	9023	27823
34	9024	34278
34	9025	68478
34	9026	63689
34	9027	72790
34	9028	87241
34	9029	90145
34	9030	93810
34	9031	87555
34	9032	75796
34	9033	62091
34	9034	52942
34	9035	12423
34	9036	57969
34	9037	94152
34	9038	33615
34	9039	71015
34	9040	27849
34	9041	22648
34	9042	8833
34	9043	58180
34	9044	65972
34	9045	158
34	9046	36644
34	9047	70347
34	9048	47949
34	9049	42225
34	9050	55886
34	9051	33529
34	9052	19896
34	9053	89299
34	9054	89558
34	9055	94469
34	9056	32329
34	9057	32243
34	9058	52012
34	9059	34106
34	9060	39648
34	9061	35071
34	9062	6748
34	9063	56414
34	9064	23007
34	9065	98434
34	9066	35175
34	9067	96596
34	9068	15257
34	9069	48220
34	9070	67687
34	9071	21449
34	9072	58288
34	9073	40632
34	9074	79519
34	9075	21039
34	9076	29763
34	9077	95820
34	9078	1508
34	9079	96225
34	9080	36897
34	9081	63444
34	9082	30460
34	9083	82832
34	9084	92755
34	9085	56726
34	9086	12303
34	9087	86669
34	9088	83581
34	9089	8382
34	9090	1699
34	9091	4053
34	9092	25803
34	9093	15393
34	9094	63809
34	9095	41962
34	9096	6237
34	9097	26769
34	9098	88510
34	9099	92523
34	9100	59513
34	9101	47012
34	9102	84233
34	9103	40293
34	9104	33258
34	9105	11658
34	9106	6366
34	9107	11826
34	9108	68926
34	9109	25500
34	9110	95737
34	9111	18749
34	9112	2338
34	9113	50162
34	9114	79272
34	9115	20117
34	9116	38862
34	9117	92044
34	9118	29969
34	9119	84301
34	9120	53028
34	9121	93135
34	9122	50781
34	9123	57526
34	9124	48228
34	9125	74630
34	9126	7819
34	9127	97885
34	9128	41391
34	9129	40307
34	9130	22003
34	9131	45484
34	9132	49725
34	9133	71281
34	9134	46866
34	9135	22633
34	9136	5633
34	9137	35265
34	9138	7638
34	9139	39590
34	9140	18026
34	9141	33217
34	9142	66742
34	9143	48327
34	9144	1625
34	9145	95757
34	9146	42903
34	9147	81272
34	9148	67872
34	9149	62808
34	9150	61263
34	9151	43042
34	9152	22566
34	9153	24761
34	9154	38354
34	9155	99916
34	9156	93025
34	9157	66302
34	9158	62038
34	9159	12836
34	9160	53262
34	9161	18553
34	9162	70564
34	9163	96352
34	9164	6374
34	9165	88819
34	9166	31195
34	9167	1247
34	9168	78582
34	9169	65254
34	9170	39235
34	9171	72679
34	9172	4646
34	9173	421
34	9174	65634
34	9175	24959
34	9176	48822
34	9177	25270
34	9178	22092
34	9179	55218
34	9180	75462
34	9181	77688
34	9182	13586
34	9183	92438
34	9184	38723
34	9185	90135
34	9186	11367
34	9187	79841
34	9188	57984
34	9189	71434
34	9190	92560
34	9191	24011
34	9192	21268
34	9193	79587
34	9194	55276
34	9195	95613
34	9196	39592
34	9197	58098
34	9198	7517
34	9199	81732
34	9200	88233
34	9201	17173
34	9202	82870
34	9203	86535
34	9204	65879
34	9205	55071
34	9206	12637
34	9207	51456
34	9208	74067
34	9209	9482
34	9210	4688
34	9211	61935
34	9212	68548
34	9213	64108
34	9214	30079
34	9215	69938
34	9216	35347
34	9217	46347
34	9218	65457
34	9219	49337
34	9220	64498
34	9221	58282
34	9222	17862
34	9223	84286
34	9224	47879
34	9225	55707
34	9226	24001
34	9227	80048
34	9228	31506
34	9229	20674
34	9230	34887
34	9231	2812
34	9232	28058
34	9233	6609
34	9234	78305
34	9235	97750
34	9236	13375
34	9237	3221
34	9238	46693
34	9239	42894
34	9240	40462
34	9241	7573
34	9242	1799
34	9243	62396
34	9244	12376
34	9245	78938
34	9246	55551
34	9247	49087
34	9248	17293
34	9249	6458
34	9250	84990
34	9251	43276
34	9252	32812
34	9253	66314
34	9254	89886
34	9255	46679
34	9256	17762
34	9257	36000
34	9258	26621
34	9259	88993
34	9260	62992
34	9261	49676
34	9262	68516
34	9263	26290
34	9264	8174
34	9265	81310
34	9266	11816
34	9267	41894
34	9268	66263
34	9269	55196
34	9270	53076
34	9271	73318
34	9272	27582
34	9273	11777
34	9274	15999
34	9275	40455
34	9276	12821
34	9277	16568
34	9278	85358
34	9279	99183
34	9280	73618
34	9281	20287
34	9282	28235
34	9283	90634
34	9284	87050
34	9285	45418
34	9286	92257
34	9287	29292
34	9288	48242
34	9289	49405
34	9290	69226
34	9291	79652
34	9292	44001
34	9293	48938
34	9294	91920
34	9295	64006
34	9296	97522
34	9297	75242
34	9298	72531
34	9299	2843
34	9300	43555
34	9301	3561
34	9302	2444
34	9303	24795
34	9304	6625
34	9305	99691
34	9306	81025
34	9307	10170
34	9308	60657
34	9309	55831
34	9310	24395
34	9311	65275
34	9312	51895
34	9313	64363
34	9314	68796
34	9315	9756
34	9316	16097
34	9317	34627
34	9318	7691
34	9319	31723
34	9320	26738
34	9321	71820
34	9322	85194
34	9323	27177
34	9324	55529
34	9325	65943
34	9326	86421
34	9327	74407
34	9328	87722
34	9329	47332
34	9330	51706
34	9331	43928
34	9332	33658
34	9333	50054
34	9334	77500
34	9335	89366
34	9336	30686
34	9337	65227
34	9338	61394
34	9339	4347
34	9340	78880
34	9341	51686
34	9342	64067
34	9343	50629
34	9344	67699
34	9345	63301
34	9346	85027
34	9347	12225
34	9348	29240
34	9349	60928
34	9350	99343
34	9351	64740
34	9352	788
34	9353	11850
34	9354	61626
34	9355	92781
34	9356	94732
34	9357	46949
34	9358	76438
34	9359	29164
34	9360	48211
34	9361	19761
34	9362	35608
34	9363	49709
34	9364	8752
34	9365	67746
34	9366	78603
34	9367	32919
34	9368	86256
34	9369	70538
34	9370	18216
34	9371	5813
34	9372	17042
34	9373	12933
34	9374	15248
34	9375	81299
34	9376	42804
34	9377	55203
34	9378	96589
34	9379	90025
34	9380	42059
34	9381	30530
34	9382	88119
34	9383	70019
34	9384	12033
34	9385	56633
34	9386	81438
34	9387	9250
34	9388	30391
34	9389	56039
34	9390	51668
34	9391	29526
34	9392	11016
34	9393	61796
34	9394	75061
34	9395	91745
34	9396	93227
34	9397	62817
34	9398	94464
34	9399	28996
34	9400	80372
34	9401	19718
34	9402	55680
34	9403	22926
34	9404	18212
34	9405	86422
34	9406	47388
34	9407	92526
34	9408	47408
34	9409	29067
34	9410	12905
34	9411	82116
34	9412	73120
34	9413	65821
34	9414	71779
34	9415	9217
34	9416	32981
34	9417	18309
34	9418	41696
34	9419	51015
34	9420	3996
34	9421	45699
34	9422	9276
34	9423	10120
34	9424	57621
34	9425	56575
34	9426	33604
34	9427	7494
34	9428	13067
34	9429	58112
34	9430	74266
34	9431	9776
34	9432	79058
34	9433	35911
34	9434	66308
34	9435	77214
34	9436	48894
34	9437	63793
34	9438	39107
34	9439	11367
34	9440	81689
34	9441	9618
34	9442	41358
34	9443	57668
34	9444	95352
34	9445	34662
34	9446	93011
34	9447	74288
34	9448	66947
34	9449	39626
34	9450	55684
34	9451	87864
34	9452	63148
34	9453	7793
34	9454	65683
34	9455	34031
34	9456	2118
34	9457	55632
34	9458	3776
34	9459	89189
34	9460	28797
34	9461	62208
34	9462	70815
34	9463	95889
34	9464	87299
34	9465	2444
34	9466	64682
34	9467	14171
34	9468	14489
34	9469	19230
34	9470	12770
34	9471	52236
34	9472	44805
34	9473	39885
34	9474	71819
34	9475	87170
34	9476	4358
34	9477	57115
34	9478	28222
34	9479	57844
34	9480	94198
34	9481	83838
34	9482	56285
34	9483	10981
34	9484	84345
34	9485	64539
34	9486	99976
34	9487	54129
34	9488	53121
34	9489	35018
34	9490	23702
34	9491	72175
34	9492	81034
34	9493	29562
34	9494	84949
34	9495	62895
34	9496	9053
34	9497	54649
34	9498	26499
34	9499	48995
34	9500	34258
34	9501	24667
34	9502	57714
34	9503	28962
34	9504	91902
34	9505	52027
34	9506	63682
34	9507	25929
34	9508	51682
34	9509	23231
34	9510	30254
34	9511	34157
34	9512	92777
34	9513	85685
34	9514	90975
34	9515	47992
34	9516	52755
34	9517	92815
34	9518	44948
34	9519	76422
34	9520	62234
34	9521	22685
34	9522	90749
34	9523	29553
34	9524	71256
34	9525	44772
34	9526	33745
34	9527	19065
34	9528	63713
34	9529	30898
34	9530	65271
34	9531	2359
34	9532	16394
34	9533	60891
34	9534	57599
34	9535	19108
34	9536	13441
34	9537	37310
34	9538	86798
34	9539	34531
34	9540	65198
34	9541	24866
34	9542	84613
34	9543	41232
34	9544	73043
34	9545	74838
34	9546	9222
34	9547	17008
34	9548	68358
34	9549	36968
34	9550	84765
34	9551	71041
34	9552	620
34	9553	75659
34	9554	87515
34	9555	1826
34	9556	81452
34	9557	25816
34	9558	67064
34	9559	86066
34	9560	29457
34	9561	26520
34	9562	55955
34	9563	73811
34	9564	30984
34	9565	51392
34	9566	84928
34	9567	17693
34	9568	53756
34	9569	60004
34	9570	46940
34	9571	69054
34	9572	57759
34	9573	32711
34	9574	81596
34	9575	43644
34	9576	27018
34	9577	12294
34	9578	89211
34	9579	89433
34	9580	62545
34	9581	20790
34	9582	37977
34	9583	95977
34	9584	44232
34	9585	23651
34	9586	15090
34	9587	20483
34	9588	97551
34	9589	88991
34	9590	51579
34	9591	5836
34	9592	73954
34	9593	67017
34	9594	69378
34	9595	93839
34	9596	90
34	9597	39702
34	9598	35239
34	9599	35261
34	9600	51496
34	9601	79743
34	9602	56076
34	9603	8460
34	9604	45545
34	9605	21743
34	9606	78683
34	9607	51168
34	9608	48966
34	9609	98092
34	9610	43241
34	9611	39349
34	9612	51530
34	9613	44945
34	9614	62184
34	9615	99450
34	9616	76656
34	9617	70630
34	9618	78831
34	9619	76885
34	9620	17934
34	9621	32632
34	9622	9686
34	9623	20214
34	9624	71941
34	9625	64146
34	9626	1525
34	9627	15908
34	9628	92189
34	9629	65086
34	9630	65290
34	9631	24318
34	9632	89200
34	9633	73857
34	9634	37054
34	9635	72224
34	9636	96154
34	9637	44855
34	9638	66914
34	9639	55178
34	9640	31240
34	9641	82009
34	9642	94994
34	9643	17020
34	9644	69898
34	9645	54892
34	9646	11021
34	9647	68372
34	9648	77521
34	9649	7110
34	9650	82851
34	9651	30362
34	9652	61463
34	9653	45947
34	9654	56307
34	9655	2928
34	9656	21687
34	9657	53950
34	9658	22608
34	9659	33097
34	9660	46664
34	9661	48476
34	9662	50163
34	9663	61951
34	9664	21121
34	9665	74609
34	9666	89573
34	9667	27942
34	9668	7513
34	9669	27660
34	9670	68572
34	9671	52860
34	9672	76878
34	9673	84100
34	9674	64254
34	9675	19652
34	9676	20524
34	9677	54716
34	9678	15305
34	9679	46448
34	9680	79250
34	9681	22438
34	9682	24677
34	9683	28505
34	9684	7841
34	9685	52851
34	9686	73229
34	9687	77407
34	9688	6099
34	9689	77827
34	9690	39563
34	9691	39104
34	9692	13143
34	9693	70065
34	9694	77514
34	9695	52808
34	9696	20548
34	9697	77520
34	9698	82172
34	9699	42378
34	9700	60776
34	9701	83541
34	9702	57772
34	9703	1143
34	9704	32167
34	9705	26012
34	9706	5482
34	9707	34684
34	9708	30252
34	9709	9444
34	9710	70877
34	9711	35552
34	9712	56746
34	9713	91816
34	9714	58522
34	9715	88950
34	9716	66133
34	9717	77226
34	9718	92317
34	9719	73343
34	9720	38681
34	9721	35339
34	9722	55887
34	9723	27214
34	9724	60164
34	9725	39444
34	9726	14837
34	9727	19837
34	9728	46894
34	9729	52513
34	9730	14774
34	9731	87101
34	9732	98019
34	9733	14166
34	9734	72860
34	9735	2584
34	9736	84898
34	9737	97280
34	9738	35804
34	9739	31229
34	9740	10074
34	9741	59013
34	9742	6103
34	9743	38558
34	9744	17863
34	9745	67988
34	9746	92564
34	9747	2032
34	9748	58031
34	9749	6423
34	9750	87021
34	9751	14011
34	9752	78093
34	9753	15633
34	9754	48245
34	9755	37698
34	9756	34104
34	9757	7291
34	9758	72910
34	9759	10895
34	9760	47077
34	9761	19112
34	9762	91726
34	9763	74604
34	9764	95335
34	9765	2589
34	9766	28536
34	9767	8889
34	9768	20685
34	9769	61117
34	9770	71561
34	9771	36858
34	9772	98721
34	9773	18357
34	9774	39017
34	9775	92665
34	9776	40556
34	9777	53741
34	9778	84268
34	9779	34608
34	9780	15902
34	9781	87420
34	9782	75053
34	9783	53793
34	9784	12342
34	9785	73132
34	9786	69018
34	9787	32225
34	9788	68085
34	9789	63884
34	9790	33508
34	9791	47389
34	9792	89302
34	9793	60020
34	9794	48192
34	9795	46305
34	9796	43361
34	9797	66240
34	9798	68129
34	9799	64944
34	9800	78645
34	9801	25385
34	9802	75553
34	9803	73929
34	9804	83743
34	9805	41294
34	9806	87505
34	9807	16572
34	9808	15655
34	9809	71784
34	9810	4236
34	9811	98654
34	9812	94510
34	9813	38930
34	9814	44074
34	9815	57392
34	9816	2318
34	9817	62698
34	9818	98513
34	9819	9185
34	9820	67793
34	9821	93615
34	9822	79872
34	9823	32801
34	9824	23702
34	9825	16962
34	9826	82674
34	9827	30338
34	9828	84936
34	9829	69352
34	9830	23449
34	9831	71356
34	9832	6111
34	9833	78751
34	9834	62777
34	9835	3803
34	9836	56262
34	9837	21131
34	9838	8242
34	9839	26579
34	9840	40640
34	9841	17827
34	9842	76220
34	9843	59670
34	9844	90343
34	9845	87046
34	9846	40434
34	9847	16870
34	9848	77687
34	9849	38455
34	9850	77964
34	9851	89736
34	9852	57299
34	9853	53089
34	9854	50369
34	9855	18478
34	9856	16407
34	9857	79355
34	9858	47843
34	9859	11457
34	9860	3526
34	9861	53346
34	9862	64348
34	9863	40166
34	9864	78986
34	9865	71736
34	9866	29623
34	9867	38179
34	9868	57269
34	9869	74923
34	9870	53777
34	9871	9564
34	9872	55328
34	9873	77383
34	9874	31692
34	9875	38063
34	9876	58933
34	9877	54664
34	9878	8554
34	9879	11868
34	9880	81536
34	9881	82797
34	9882	66949
34	9883	66483
34	9884	8970
34	9885	85266
34	9886	32553
34	9887	4622
34	9888	38185
34	9889	83273
34	9890	47967
34	9891	67450
34	9892	81653
34	9893	77621
34	9894	7580
34	9895	12091
34	9896	37926
34	9897	36333
34	9898	44973
34	9899	22978
34	9900	6073
34	9901	74677
34	9902	94840
34	9903	54549
34	9904	75999
34	9905	52595
34	9906	50754
34	9907	83062
34	9908	46655
34	9909	47138
34	9910	54471
34	9911	61816
34	9912	69448
34	9913	69739
34	9914	77666
34	9915	36546
34	9916	95182
34	9917	22221
34	9918	5183
34	9919	1732
34	9920	84504
34	9921	65455
34	9922	30420
34	9923	45872
34	9924	42691
34	9925	66918
34	9926	47185
34	9927	7594
34	9928	84315
34	9929	26526
34	9930	47147
34	9931	51296
34	9932	97882
34	9933	90968
34	9934	79491
34	9935	51832
34	9936	89392
34	9937	25790
34	9938	36466
34	9939	31478
34	9940	79973
34	9941	49406
34	9942	98393
34	9943	24167
34	9944	11725
34	9945	21298
34	9946	50671
34	9947	39790
34	9948	1592
34	9949	99898
34	9950	93655
34	9951	33571
34	9952	44737
34	9953	61578
34	9954	14989
34	9955	13133
34	9956	33376
34	9957	57981
34	9958	64719
34	9959	56208
34	9960	42878
34	9961	91765
34	9962	76897
34	9963	50912
34	9964	13004
34	9965	81606
34	9966	73475
34	9967	20392
34	9968	59785
34	9969	63359
34	9970	81974
34	9971	45879
34	9972	95299
34	9973	97457
34	9974	98803
34	9975	99128
34	9976	22180
34	9977	69165
34	9978	98478
34	9979	7128
34	9980	20791
34	9981	68952
34	9982	77574
34	9983	49009
34	9984	48842
34	9985	97416
34	9986	60871
34	9987	40837
34	9988	17026
34	9989	56003
34	9990	53626
34	9991	17804
34	9992	61382
34	9993	88608
34	9994	82873
34	9995	66316
34	9996	85994
34	9997	14702
34	9998	35761
34	9999	89304
34	10000	36748
35	1	9998
35	2	32791
35	3	19705
35	4	19130
35	5	58206
35	6	38220
35	7	80978
35	8	81913
35	9	86934
35	10	82955
35	11	43464
35	12	81772
35	13	30020
35	14	63213
35	15	75132
35	16	65621
35	17	50843
35	18	62907
35	19	23170
35	20	72828
35	21	90650
35	22	29930
35	23	10237
35	24	7708
35	25	9574
35	26	55138
35	27	66032
35	28	3679
35	29	82384
35	30	35840
35	31	92290
35	32	58707
35	33	44282
35	34	48729
35	35	95012
35	36	24800
35	37	9029
35	38	55305
35	39	34452
35	40	39574
35	41	75518
35	42	75534
35	43	13512
35	44	32651
35	45	45037
35	46	65591
35	47	2412
35	48	3280
35	49	24825
35	50	36354
35	51	20370
35	52	81280
35	53	42925
35	54	30106
35	55	32699
35	56	6056
35	57	1737
35	58	91257
35	59	93992
35	60	39709
35	61	82044
35	62	50171
35	63	41835
35	64	69536
35	65	49857
35	66	23810
35	67	59035
35	68	78863
35	69	51145
35	70	95140
35	71	2066
35	72	53102
35	73	49992
35	74	27952
35	75	80384
35	76	11527
35	77	89461
35	78	42395
35	79	81218
35	80	14185
35	81	27531
35	82	61264
35	83	29926
35	84	55759
35	85	72110
35	86	39513
35	87	3954
35	88	22080
35	89	91216
35	90	54510
35	91	71267
35	92	89239
35	93	39397
35	94	46032
35	95	65833
35	96	6599
35	97	29139
35	98	62224
35	99	89138
35	100	64300
35	101	58270
35	102	90616
35	103	40075
35	104	76708
35	105	23064
35	106	29956
35	107	18004
35	108	34239
35	109	25856
35	110	93342
35	111	76536
35	112	1769
35	113	43726
35	114	32025
35	115	18528
35	116	71566
35	117	92864
35	118	12090
35	119	96408
35	120	11282
35	121	65600
35	122	55478
35	123	86713
35	124	76565
35	125	52138
35	126	80798
35	127	19973
35	128	43589
35	129	21776
35	130	26183
35	131	75981
35	132	89103
35	133	45616
35	134	41788
35	135	7939
35	136	57807
35	137	98717
35	138	65037
35	139	40925
35	140	85986
35	141	84379
35	142	53642
35	143	37530
35	144	60800
35	145	6727
35	146	39934
35	147	64890
35	148	93301
35	149	78360
35	150	20368
35	151	64734
35	152	9251
35	153	86424
35	154	72617
35	155	9643
35	156	33680
35	157	4586
35	158	19297
35	159	812
35	160	83445
35	161	8584
35	162	67219
35	163	11881
35	164	26594
35	165	66603
35	166	61882
35	167	25280
35	168	36981
35	169	46463
35	170	73093
35	171	6192
35	172	56801
35	173	25293
35	174	51670
35	175	76571
35	176	57360
35	177	21530
35	178	98458
35	179	66443
35	180	99184
35	181	23484
35	182	24378
35	183	47424
35	184	9921
35	185	9077
35	186	10605
35	187	30932
35	188	9506
35	189	94378
35	190	21472
35	191	83710
35	192	61789
35	193	23737
35	194	59909
35	195	72121
35	196	89668
35	197	41903
35	198	64876
35	199	93348
35	200	49449
35	201	51183
35	202	65341
35	203	22300
35	204	51891
35	205	66551
35	206	5490
35	207	31753
35	208	88716
35	209	82420
35	210	72687
35	211	65545
35	212	46380
35	213	19344
35	214	28001
35	215	3360
35	216	85659
35	217	52360
35	218	10094
35	219	70012
35	220	63519
35	221	34397
35	222	66652
35	223	27483
35	224	13058
35	225	72832
35	226	54485
35	227	10451
35	228	68877
35	229	67027
35	230	29497
35	231	27179
35	232	43069
35	233	12802
35	234	30334
35	235	20895
35	236	24975
35	237	35373
35	238	25390
35	239	38463
35	240	94057
35	241	62358
35	242	85178
35	243	60928
35	244	78416
35	245	40669
35	246	98875
35	247	75905
35	248	82926
35	249	91073
35	250	8763
35	251	83896
35	252	62925
35	253	60771
35	254	48053
35	255	91540
35	256	92457
35	257	28323
35	258	46988
35	259	99019
35	260	54033
35	261	41145
35	262	70301
35	263	37519
35	264	94770
35	265	63758
35	266	50676
35	267	43260
35	268	18070
35	269	40316
35	270	3198
35	271	12470
35	272	95289
35	273	37378
35	274	74564
35	275	55894
35	276	14690
35	277	90600
35	278	70566
35	279	91117
35	280	3737
35	281	57685
35	282	29040
35	283	17731
35	284	55757
35	285	32056
35	286	19145
35	287	51366
35	288	30722
35	289	64527
35	290	56455
35	291	9333
35	292	8549
35	293	3325
35	294	60860
35	295	2345
35	296	58985
35	297	38838
35	298	740
35	299	16742
35	300	35612
35	301	98227
35	302	42122
35	303	49710
35	304	24509
35	305	53057
35	306	28799
35	307	90379
35	308	2993
35	309	10907
35	310	19402
35	311	75213
35	312	35093
35	313	38652
35	314	74041
35	315	77372
35	316	90001
35	317	82655
35	318	73868
35	319	47961
35	320	3628
35	321	81409
35	322	65834
35	323	53933
35	324	26938
35	325	83225
35	326	63958
35	327	73260
35	328	53515
35	329	73640
35	330	34774
35	331	30551
35	332	58959
35	333	30399
35	334	80794
35	335	43271
35	336	87510
35	337	53709
35	338	3909
35	339	59288
35	340	84106
35	341	11499
35	342	13819
35	343	19646
35	344	41768
35	345	34224
35	346	43645
35	347	88422
35	348	99976
35	349	81020
35	350	41152
35	351	8690
35	352	22225
35	353	54949
35	354	96648
35	355	6571
35	356	93409
35	357	85373
35	358	92040
35	359	13424
35	360	47611
35	361	62242
35	362	3969
35	363	31337
35	364	52573
35	365	29191
35	366	44265
35	367	12958
35	368	63130
35	369	51111
35	370	41993
35	371	95139
35	372	78459
35	373	43586
35	374	81121
35	375	78944
35	376	79048
35	377	84687
35	378	33457
35	379	39342
35	380	19717
35	381	51363
35	382	74445
35	383	28195
35	384	31569
35	385	11309
35	386	30049
35	387	70480
35	388	27777
35	389	71223
35	390	44500
35	391	87337
35	392	75801
35	393	99328
35	394	33514
35	395	73833
35	396	15059
35	397	21715
35	398	46291
35	399	66076
35	400	2529
35	401	56839
35	402	76096
35	403	7642
35	404	790
35	405	97597
35	406	34750
35	407	17070
35	408	61868
35	409	32071
35	410	32920
35	411	5469
35	412	65857
35	413	66577
35	414	94551
35	415	67280
35	416	7964
35	417	80922
35	418	60244
35	419	32790
35	420	13517
35	421	58003
35	422	3865
35	423	58780
35	424	81579
35	425	5653
35	426	93330
35	427	81583
35	428	19655
35	429	27260
35	430	89539
35	431	12804
35	432	29637
35	433	79808
35	434	33977
35	435	11584
35	436	55660
35	437	66070
35	438	82119
35	439	31000
35	440	54862
35	441	25335
35	442	7357
35	443	98287
35	444	83145
35	445	42440
35	446	37709
35	447	16640
35	448	90461
35	449	66852
35	450	5276
35	451	82522
35	452	13656
35	453	80423
35	454	82090
35	455	41137
35	456	88331
35	457	23917
35	458	74187
35	459	79674
35	460	27907
35	461	48908
35	462	62357
35	463	5843
35	464	38279
35	465	47134
35	466	48737
35	467	18691
35	468	18671
35	469	34863
35	470	3354
35	471	65276
35	472	99221
35	473	67882
35	474	47038
35	475	50655
35	476	98173
35	477	92145
35	478	13850
35	479	20272
35	480	7145
35	481	50887
35	482	43935
35	483	71240
35	484	67332
35	485	23383
35	486	44222
35	487	26841
35	488	43605
35	489	52350
35	490	17844
35	491	74347
35	492	93235
35	493	66918
35	494	95965
35	495	9737
35	496	78827
35	497	8199
35	498	99918
35	499	76452
35	500	26397
35	501	69185
35	502	63711
35	503	55145
35	504	66875
35	505	35075
35	506	37864
35	507	3411
35	508	22000
35	509	464
35	510	96509
35	511	54655
35	512	21102
35	513	79389
35	514	40303
35	515	84968
35	516	67174
35	517	83387
35	518	40849
35	519	84687
35	520	60046
35	521	93457
35	522	32806
35	523	72610
35	524	61712
35	525	73053
35	526	18907
35	527	93
35	528	9514
35	529	76068
35	530	57806
35	531	2733
35	532	41757
35	533	95892
35	534	48873
35	535	99637
35	536	23292
35	537	99631
35	538	48891
35	539	66337
35	540	65100
35	541	65173
35	542	69167
35	543	43747
35	544	27063
35	545	80281
35	546	97904
35	547	56275
35	548	99122
35	549	27505
35	550	25602
35	551	44524
35	552	57120
35	553	1969
35	554	79137
35	555	90697
35	556	49394
35	557	66729
35	558	93902
35	559	15134
35	560	55321
35	561	16733
35	562	56129
35	563	13893
35	564	34621
35	565	67702
35	566	60357
35	567	37502
35	568	41266
35	569	38093
35	570	3152
35	571	83456
35	572	23031
35	573	37231
35	574	10265
35	575	706
35	576	91492
35	577	10162
35	578	77775
35	579	41633
35	580	35072
35	581	87876
35	582	79626
35	583	75477
35	584	81622
35	585	61830
35	586	72828
35	587	90933
35	588	72218
35	589	32897
35	590	49349
35	591	17856
35	592	65554
35	593	1181
35	594	69051
35	595	3602
35	596	28303
35	597	62540
35	598	40015
35	599	15792
35	600	87592
35	601	41186
35	602	89374
35	603	72783
35	604	35986
35	605	21324
35	606	16913
35	607	14200
35	608	49569
35	609	37089
35	610	62713
35	611	11542
35	612	82955
35	613	20808
35	614	89747
35	615	14397
35	616	12491
35	617	27308
35	618	30391
35	619	27720
35	620	12942
35	621	74377
35	622	70887
35	623	23930
35	624	98458
35	625	20920
35	626	84520
35	627	74359
35	628	40420
35	629	86555
35	630	15808
35	631	39927
35	632	69718
35	633	74264
35	634	94581
35	635	60645
35	636	87050
35	637	20638
35	638	79350
35	639	31766
35	640	56490
35	641	74712
35	642	6527
35	643	54137
35	644	43188
35	645	23913
35	646	31738
35	647	88873
35	648	21909
35	649	33941
35	650	69597
35	651	9700
35	652	27636
35	653	21114
35	654	15349
35	655	14907
35	656	82817
35	657	51537
35	658	91018
35	659	21645
35	660	74506
35	661	53590
35	662	19865
35	663	22060
35	664	12350
35	665	61588
35	666	81875
35	667	88016
35	668	24673
35	669	36151
35	670	12515
35	671	96728
35	672	59908
35	673	3797
35	674	99482
35	675	84371
35	676	51936
35	677	10150
35	678	43953
35	679	94964
35	680	34842
35	681	58072
35	682	75099
35	683	61508
35	684	66698
35	685	32378
35	686	77987
35	687	28235
35	688	14659
35	689	20057
35	690	20251
35	691	49854
35	692	78357
35	693	19431
35	694	23741
35	695	11600
35	696	83585
35	697	27387
35	698	1776
35	699	74660
35	700	84154
35	701	54405
35	702	45413
35	703	25849
35	704	4599
35	705	88906
35	706	74262
35	707	34037
35	708	68965
35	709	84694
35	710	92357
35	711	94728
35	712	53625
35	713	28345
35	714	24954
35	715	55168
35	716	68718
35	717	51368
35	718	99601
35	719	79555
35	720	31030
35	721	48110
35	722	40246
35	723	52805
35	724	97877
35	725	36183
35	726	81105
35	727	9203
35	728	78343
35	729	96362
35	730	20194
35	731	76593
35	732	63394
35	733	38207
35	734	43844
35	735	77320
35	736	78462
35	737	23162
35	738	6269
35	739	50564
35	740	41808
35	741	18496
35	742	23216
35	743	47163
35	744	67998
35	745	2394
35	746	76171
35	747	50404
35	748	64823
35	749	86760
35	750	81249
35	751	52829
35	752	24
35	753	49256
35	754	84108
35	755	13186
35	756	4455
35	757	57865
35	758	52881
35	759	48762
35	760	75642
35	761	7610
35	762	74474
35	763	56328
35	764	6569
35	765	21077
35	766	63620
35	767	79751
35	768	16643
35	769	36422
35	770	68416
35	771	16666
35	772	24251
35	773	92977
35	774	51567
35	775	55619
35	776	31089
35	777	65421
35	778	164
35	779	13339
35	780	41435
35	781	49625
35	782	72276
35	783	9748
35	784	92890
35	785	6898
35	786	11123
35	787	27243
35	788	95607
35	789	94314
35	790	70113
35	791	94434
35	792	80463
35	793	98888
35	794	93050
35	795	81899
35	796	62802
35	797	11768
35	798	95694
35	799	4100
35	800	33636
35	801	50349
35	802	50387
35	803	34305
35	804	46605
35	805	28670
35	806	2785
35	807	60060
35	808	16474
35	809	2029
35	810	62928
35	811	56702
35	812	8285
35	813	12691
35	814	86527
35	815	2026
35	816	13885
35	817	8422
35	818	30814
35	819	50328
35	820	8783
35	821	44436
35	822	15951
35	823	16708
35	824	66458
35	825	18551
35	826	54037
35	827	54352
35	828	72411
35	829	55295
35	830	47950
35	831	83346
35	832	94703
35	833	30026
35	834	43443
35	835	64911
35	836	43024
35	837	42923
35	838	23415
35	839	2084
35	840	96450
35	841	64573
35	842	6064
35	843	53875
35	844	21709
35	845	8324
35	846	72644
35	847	90535
35	848	18682
35	849	73914
35	850	5354
35	851	33123
35	852	38933
35	853	50361
35	854	37636
35	855	72843
35	856	44075
35	857	96857
35	858	80573
35	859	57911
35	860	39678
35	861	2530
35	862	4045
35	863	10755
35	864	93746
35	865	46831
35	866	15486
35	867	85861
35	868	93496
35	869	72178
35	870	1804
35	871	4348
35	872	89118
35	873	84846
35	874	28780
35	875	71374
35	876	21833
35	877	81718
35	878	21660
35	879	91864
35	880	66425
35	881	72319
35	882	94349
35	883	63972
35	884	84989
35	885	89842
35	886	87152
35	887	32462
35	888	19441
35	889	86643
35	890	55247
35	891	56821
35	892	27200
35	893	89399
35	894	45720
35	895	50983
35	896	88201
35	897	47288
35	898	38600
35	899	42805
35	900	43817
35	901	83416
35	902	61397
35	903	14817
35	904	87681
35	905	17327
35	906	52396
35	907	21952
35	908	42640
35	909	24280
35	910	19331
35	911	93866
35	912	55766
35	913	22908
35	914	56982
35	915	93227
35	916	89313
35	917	98692
35	918	87581
35	919	81983
35	920	34551
35	921	37424
35	922	65908
35	923	14799
35	924	50110
35	925	96119
35	926	98447
35	927	7308
35	928	11880
35	929	10881
35	930	90772
35	931	86492
35	932	98372
35	933	82138
35	934	13967
35	935	91200
35	936	22816
35	937	25794
35	938	33774
35	939	48522
35	940	64457
35	941	21592
35	942	58069
35	943	13669
35	944	92063
35	945	91622
35	946	72216
35	947	23620
35	948	49208
35	949	52657
35	950	21753
35	951	92860
35	952	35035
35	953	92242
35	954	47630
35	955	29932
35	956	66447
35	957	73573
35	958	26913
35	959	18136
35	960	56141
35	961	31567
35	962	47402
35	963	414
35	964	56138
35	965	24377
35	966	97239
35	967	36577
35	968	71149
35	969	86504
35	970	14088
35	971	75044
35	972	98115
35	973	19045
35	974	19662
35	975	93656
35	976	23584
35	977	45882
35	978	66744
35	979	54618
35	980	75284
35	981	76880
35	982	47048
35	983	38809
35	984	5183
35	985	59315
35	986	24390
35	987	37592
35	988	7533
35	989	88330
35	990	74035
35	991	33770
35	992	46635
35	993	2322
35	994	31595
35	995	97266
35	996	8674
35	997	69628
35	998	92740
35	999	12166
35	1000	62387
35	1001	40612
35	1002	52844
35	1003	37515
35	1004	98668
35	1005	85630
35	1006	15211
35	1007	5866
35	1008	52206
35	1009	72837
35	1010	89307
35	1011	84054
35	1012	44041
35	1013	17637
35	1014	59725
35	1015	94468
35	1016	35681
35	1017	67547
35	1018	48208
35	1019	43635
35	1020	17947
35	1021	37919
35	1022	37934
35	1023	73634
35	1024	42218
35	1025	84617
35	1026	31085
35	1027	74189
35	1028	65254
35	1029	89219
35	1030	50335
35	1031	40580
35	1032	937
35	1033	8633
35	1034	36195
35	1035	43400
35	1036	66604
35	1037	7821
35	1038	37937
35	1039	2850
35	1040	92722
35	1041	7490
35	1042	40753
35	1043	84155
35	1044	42686
35	1045	60734
35	1046	55272
35	1047	48506
35	1048	32298
35	1049	89774
35	1050	35656
35	1051	53243
35	1052	55359
35	1053	50138
35	1054	72298
35	1055	50291
35	1056	29933
35	1057	76565
35	1058	93593
35	1059	26876
35	1060	83929
35	1061	88127
35	1062	93561
35	1063	76083
35	1064	66676
35	1065	99909
35	1066	12683
35	1067	16085
35	1068	75548
35	1069	84878
35	1070	47196
35	1071	45642
35	1072	96324
35	1073	22358
35	1074	59487
35	1075	69431
35	1076	7504
35	1077	8745
35	1078	69658
35	1079	19263
35	1080	87498
35	1081	50611
35	1082	11836
35	1083	2440
35	1084	62803
35	1085	2193
35	1086	38962
35	1087	39394
35	1088	54167
35	1089	97687
35	1090	56387
35	1091	31599
35	1092	70197
35	1093	33410
35	1094	69408
35	1095	69190
35	1096	21719
35	1097	9571
35	1098	89646
35	1099	96129
35	1100	33822
35	1101	2129
35	1102	38559
35	1103	80031
35	1104	39112
35	1105	59959
35	1106	73872
35	1107	51800
35	1108	52377
35	1109	89830
35	1110	79882
35	1111	71358
35	1112	40343
35	1113	51027
35	1114	11761
35	1115	85025
35	1116	52608
35	1117	44813
35	1118	70222
35	1119	2723
35	1120	97552
35	1121	6609
35	1122	20067
35	1123	77227
35	1124	14543
35	1125	74782
35	1126	28227
35	1127	1553
35	1128	31461
35	1129	33607
35	1130	34194
35	1131	90330
35	1132	98169
35	1133	71183
35	1134	80579
35	1135	69466
35	1136	64764
35	1137	90458
35	1138	60383
35	1139	95852
35	1140	87597
35	1141	55127
35	1142	48602
35	1143	21163
35	1144	5827
35	1145	36127
35	1146	77083
35	1147	88547
35	1148	53718
35	1149	25845
35	1150	51516
35	1151	57886
35	1152	8493
35	1153	11208
35	1154	1829
35	1155	72123
35	1156	63991
35	1157	33882
35	1158	91914
35	1159	64434
35	1160	32588
35	1161	74137
35	1162	18256
35	1163	80660
35	1164	99325
35	1165	19353
35	1166	48118
35	1167	65678
35	1168	89912
35	1169	23777
35	1170	79710
35	1171	52102
35	1172	58173
35	1173	95916
35	1174	62604
35	1175	65344
35	1176	14662
35	1177	66498
35	1178	67868
35	1179	76476
35	1180	15196
35	1181	13115
35	1182	17216
35	1183	87624
35	1184	63874
35	1185	22487
35	1186	80319
35	1187	74048
35	1188	67817
35	1189	70496
35	1190	27612
35	1191	55486
35	1192	77124
35	1193	37780
35	1194	63347
35	1195	3345
35	1196	12438
35	1197	17814
35	1198	41537
35	1199	41127
35	1200	53665
35	1201	48616
35	1202	23528
35	1203	68733
35	1204	50053
35	1205	37894
35	1206	90704
35	1207	58383
35	1208	2656
35	1209	70545
35	1210	81887
35	1211	71651
35	1212	87673
35	1213	5908
35	1214	94224
35	1215	71623
35	1216	76282
35	1217	51955
35	1218	35213
35	1219	30307
35	1220	86992
35	1221	94104
35	1222	42326
35	1223	12289
35	1224	46836
35	1225	51955
35	1226	43648
35	1227	31229
35	1228	98499
35	1229	91618
35	1230	83646
35	1231	78905
35	1232	91108
35	1233	27975
35	1234	38929
35	1235	95427
35	1236	46493
35	1237	94414
35	1238	44675
35	1239	6252
35	1240	56895
35	1241	11976
35	1242	54797
35	1243	92586
35	1244	78579
35	1245	49050
35	1246	69477
35	1247	66616
35	1248	63281
35	1249	5840
35	1250	72007
35	1251	7847
35	1252	46844
35	1253	40717
35	1254	88839
35	1255	58706
35	1256	72291
35	1257	20046
35	1258	30781
35	1259	64416
35	1260	24145
35	1261	84912
35	1262	36436
35	1263	51831
35	1264	89110
35	1265	40116
35	1266	68842
35	1267	69399
35	1268	94639
35	1269	98937
35	1270	20311
35	1271	51632
35	1272	11769
35	1273	12883
35	1274	92111
35	1275	69778
35	1276	57400
35	1277	5032
35	1278	62745
35	1279	76333
35	1280	79110
35	1281	72822
35	1282	53621
35	1283	57290
35	1284	3684
35	1285	44188
35	1286	90269
35	1287	20399
35	1288	50837
35	1289	7972
35	1290	51403
35	1291	41595
35	1292	39628
35	1293	1096
35	1294	17960
35	1295	78301
35	1296	7031
35	1297	5452
35	1298	68152
35	1299	49514
35	1300	27348
35	1301	56143
35	1302	12271
35	1303	3517
35	1304	49039
35	1305	42728
35	1306	85099
35	1307	46075
35	1308	49496
35	1309	78452
35	1310	82838
35	1311	92404
35	1312	6411
35	1313	64860
35	1314	11878
35	1315	55205
35	1316	57430
35	1317	27523
35	1318	26527
35	1319	42132
35	1320	91452
35	1321	90527
35	1322	52576
35	1323	30850
35	1324	36863
35	1325	23245
35	1326	12765
35	1327	67993
35	1328	64948
35	1329	97802
35	1330	95899
35	1331	3774
35	1332	76815
35	1333	63897
35	1334	16441
35	1335	20619
35	1336	72062
35	1337	65393
35	1338	50293
35	1339	25799
35	1340	64391
35	1341	84207
35	1342	84155
35	1343	76670
35	1344	36264
35	1345	42049
35	1346	36450
35	1347	96787
35	1348	23391
35	1349	91232
35	1350	19777
35	1351	11105
35	1352	8522
35	1353	29443
35	1354	1677
35	1355	31456
35	1356	51230
35	1357	59811
35	1358	9869
35	1359	55194
35	1360	21050
35	1361	41918
35	1362	96538
35	1363	79081
35	1364	18518
35	1365	93733
35	1366	23500
35	1367	34623
35	1368	97349
35	1369	80482
35	1370	88610
35	1371	9747
35	1372	65513
35	1373	62428
35	1374	12851
35	1375	62320
35	1376	2395
35	1377	67876
35	1378	9571
35	1379	42114
35	1380	65779
35	1381	84463
35	1382	35533
35	1383	38674
35	1384	616
35	1385	26329
35	1386	70113
35	1387	91507
35	1388	51668
35	1389	81252
35	1390	44185
35	1391	80018
35	1392	38539
35	1393	71335
35	1394	92943
35	1395	35919
35	1396	32869
35	1397	78662
35	1398	26068
35	1399	15106
35	1400	30152
35	1401	43728
35	1402	22616
35	1403	69041
35	1404	77658
35	1405	17420
35	1406	30950
35	1407	57666
35	1408	38249
35	1409	1065
35	1410	46475
35	1411	20552
35	1412	47411
35	1413	73285
35	1414	62117
35	1415	20581
35	1416	78077
35	1417	124
35	1418	82796
35	1419	97681
35	1420	73488
35	1421	41478
35	1422	67544
35	1423	5025
35	1424	1169
35	1425	87312
35	1426	37069
35	1427	95253
35	1428	45777
35	1429	84706
35	1430	15550
35	1431	66567
35	1432	76761
35	1433	2315
35	1434	88455
35	1435	46956
35	1436	8194
35	1437	93710
35	1438	69200
35	1439	65242
35	1440	2708
35	1441	89113
35	1442	89978
35	1443	22342
35	1444	26394
35	1445	36966
35	1446	77473
35	1447	19980
35	1448	33709
35	1449	49436
35	1450	49560
35	1451	65210
35	1452	48713
35	1453	23065
35	1454	90751
35	1455	21430
35	1456	81491
35	1457	73926
35	1458	22171
35	1459	16361
35	1460	18924
35	1461	33009
35	1462	29769
35	1463	72960
35	1464	21207
35	1465	66773
35	1466	22833
35	1467	90107
35	1468	36373
35	1469	11273
35	1470	40354
35	1471	1359
35	1472	67374
35	1473	15420
35	1474	53991
35	1475	72356
35	1476	59623
35	1477	68463
35	1478	7012
35	1479	75773
35	1480	46102
35	1481	67562
35	1482	32113
35	1483	47008
35	1484	97843
35	1485	7634
35	1486	99774
35	1487	62494
35	1488	56829
35	1489	19566
35	1490	19685
35	1491	47771
35	1492	24366
35	1493	10179
35	1494	72004
35	1495	43202
35	1496	853
35	1497	51563
35	1498	80004
35	1499	89374
35	1500	53632
35	1501	83115
35	1502	77198
35	1503	92905
35	1504	55222
35	1505	11669
35	1506	84926
35	1507	85530
35	1508	83940
35	1509	13188
35	1510	82387
35	1511	42680
35	1512	5018
35	1513	58115
35	1514	10649
35	1515	13883
35	1516	80931
35	1517	18506
35	1518	2719
35	1519	71367
35	1520	593
35	1521	35517
35	1522	27903
35	1523	11642
35	1524	17221
35	1525	97830
35	1526	56276
35	1527	26785
35	1528	19459
35	1529	4893
35	1530	52378
35	1531	69148
35	1532	28104
35	1533	35270
35	1534	58256
35	1535	11872
35	1536	53048
35	1537	73931
35	1538	85382
35	1539	26939
35	1540	23216
35	1541	38895
35	1542	33998
35	1543	56136
35	1544	41511
35	1545	46329
35	1546	33337
35	1547	19851
35	1548	92498
35	1549	13460
35	1550	91082
35	1551	54651
35	1552	11178
35	1553	61562
35	1554	93426
35	1555	65097
35	1556	9529
35	1557	96993
35	1558	96536
35	1559	68112
35	1560	45400
35	1561	66864
35	1562	53143
35	1563	13979
35	1564	8684
35	1565	36541
35	1566	96531
35	1567	64757
35	1568	67834
35	1569	4634
35	1570	16967
35	1571	27879
35	1572	58699
35	1573	28410
35	1574	1183
35	1575	56926
35	1576	2514
35	1577	15063
35	1578	50818
35	1579	81832
35	1580	29914
35	1581	85689
35	1582	54956
35	1583	67413
35	1584	32884
35	1585	73971
35	1586	33617
35	1587	76141
35	1588	75586
35	1589	40226
35	1590	15988
35	1591	36661
35	1592	3740
35	1593	34617
35	1594	87715
35	1595	44328
35	1596	47343
35	1597	38507
35	1598	72868
35	1599	31506
35	1600	44392
35	1601	30492
35	1602	16644
35	1603	10962
35	1604	11770
35	1605	81434
35	1606	26515
35	1607	48949
35	1608	98212
35	1609	54183
35	1610	52439
35	1611	17080
35	1612	41159
35	1613	74436
35	1614	3465
35	1615	15960
35	1616	69642
35	1617	64347
35	1618	96368
35	1619	38394
35	1620	91530
35	1621	17932
35	1622	34714
35	1623	50182
35	1624	70809
35	1625	29861
35	1626	18755
35	1627	42545
35	1628	52022
35	1629	75856
35	1630	4599
35	1631	23836
35	1632	69335
35	1633	37095
35	1634	82924
35	1635	30063
35	1636	14086
35	1637	11696
35	1638	79906
35	1639	40808
35	1640	93616
35	1641	31481
35	1642	64477
35	1643	57296
35	1644	97124
35	1645	99245
35	1646	54891
35	1647	31412
35	1648	26683
35	1649	96580
35	1650	14716
35	1651	55648
35	1652	61846
35	1653	92018
35	1654	64049
35	1655	43232
35	1656	31343
35	1657	25048
35	1658	76571
35	1659	1815
35	1660	82836
35	1661	88510
35	1662	20711
35	1663	63079
35	1664	82031
35	1665	72381
35	1666	96683
35	1667	7940
35	1668	59915
35	1669	18006
35	1670	52881
35	1671	12385
35	1672	80607
35	1673	62505
35	1674	1341
35	1675	72964
35	1676	53711
35	1677	21866
35	1678	41296
35	1679	9209
35	1680	55360
35	1681	65399
35	1682	89955
35	1683	7494
35	1684	96480
35	1685	24750
35	1686	28832
35	1687	42360
35	1688	20392
35	1689	99679
35	1690	40475
35	1691	13647
35	1692	89606
35	1693	24738
35	1694	48578
35	1695	1575
35	1696	19367
35	1697	73139
35	1698	73072
35	1699	81076
35	1700	71673
35	1701	53575
35	1702	64903
35	1703	4141
35	1704	53933
35	1705	84085
35	1706	26171
35	1707	73466
35	1708	2713
35	1709	21881
35	1710	36311
35	1711	41398
35	1712	9414
35	1713	8657
35	1714	49158
35	1715	86323
35	1716	61583
35	1717	46953
35	1718	26015
35	1719	13283
35	1720	44691
35	1721	56308
35	1722	83128
35	1723	29273
35	1724	88610
35	1725	26205
35	1726	66624
35	1727	58672
35	1728	47505
35	1729	69812
35	1730	94780
35	1731	51152
35	1732	24596
35	1733	33450
35	1734	68838
35	1735	48034
35	1736	28967
35	1737	16442
35	1738	19561
35	1739	67502
35	1740	4506
35	1741	33709
35	1742	55765
35	1743	38964
35	1744	53132
35	1745	99504
35	1746	39196
35	1747	18619
35	1748	48704
35	1749	14257
35	1750	97268
35	1751	8584
35	1752	54397
35	1753	87445
35	1754	94204
35	1755	61967
35	1756	17138
35	1757	41551
35	1758	65973
35	1759	41286
35	1760	21511
35	1761	33494
35	1762	85459
35	1763	64257
35	1764	89151
35	1765	11739
35	1766	87323
35	1767	9414
35	1768	61789
35	1769	24106
35	1770	86211
35	1771	25064
35	1772	65141
35	1773	60716
35	1774	31029
35	1775	77148
35	1776	29645
35	1777	25023
35	1778	70857
35	1779	55255
35	1780	98603
35	1781	16381
35	1782	57777
35	1783	60598
35	1784	62526
35	1785	5341
35	1786	15311
35	1787	58253
35	1788	52155
35	1789	70871
35	1790	29704
35	1791	21177
35	1792	93582
35	1793	15400
35	1794	81338
35	1795	62642
35	1796	26316
35	1797	9618
35	1798	93117
35	1799	46843
35	1800	1031
35	1801	66528
35	1802	66042
35	1803	63259
35	1804	51264
35	1805	20207
35	1806	61317
35	1807	40769
35	1808	17581
35	1809	25982
35	1810	2046
35	1811	11094
35	1812	23707
35	1813	6999
35	1814	21499
35	1815	70058
35	1816	14476
35	1817	56437
35	1818	96066
35	1819	7923
35	1820	60257
35	1821	76185
35	1822	41227
35	1823	80994
35	1824	57093
35	1825	30993
35	1826	22502
35	1827	51640
35	1828	58108
35	1829	17507
35	1830	81965
35	1831	11012
35	1832	56915
35	1833	29666
35	1834	10332
35	1835	57550
35	1836	63718
35	1837	27633
35	1838	38459
35	1839	75269
35	1840	12537
35	1841	14921
35	1842	3024
35	1843	34029
35	1844	36924
35	1845	23628
35	1846	10225
35	1847	12241
35	1848	38611
35	1849	27003
35	1850	69194
35	1851	96967
35	1852	62232
35	1853	48411
35	1854	62519
35	1855	80805
35	1856	30228
35	1857	40460
35	1858	66480
35	1859	6656
35	1860	29546
35	1861	88698
35	1862	41437
35	1863	28245
35	1864	69080
35	1865	36210
35	1866	58734
35	1867	28595
35	1868	17141
35	1869	39896
35	1870	83204
35	1871	94203
35	1872	62934
35	1873	21252
35	1874	69800
35	1875	15278
35	1876	15566
35	1877	87706
35	1878	54471
35	1879	21124
35	1880	53011
35	1881	53830
35	1882	25104
35	1883	23347
35	1884	3995
35	1885	6510
35	1886	29364
35	1887	27514
35	1888	91684
35	1889	43972
35	1890	51962
35	1891	19083
35	1892	42924
35	1893	40941
35	1894	28452
35	1895	41984
35	1896	9517
35	1897	77825
35	1898	87373
35	1899	53476
35	1900	90791
35	1901	1896
35	1902	41009
35	1903	49415
35	1904	6486
35	1905	30715
35	1906	55183
35	1907	84750
35	1908	25383
35	1909	84666
35	1910	67422
35	1911	19674
35	1912	25448
35	1913	92972
35	1914	61064
35	1915	95732
35	1916	1875
35	1917	49084
35	1918	69077
35	1919	6323
35	1920	67061
35	1921	48283
35	1922	62818
35	1923	77822
35	1924	67714
35	1925	13007
35	1926	85683
35	1927	62717
35	1928	71088
35	1929	73399
35	1930	16789
35	1931	92845
35	1932	81736
35	1933	38272
35	1934	74033
35	1935	92264
35	1936	59465
35	1937	74953
35	1938	78769
35	1939	1853
35	1940	9447
35	1941	14126
35	1942	16656
35	1943	77202
35	1944	2281
35	1945	67224
35	1946	57746
35	1947	35292
35	1948	81943
35	1949	39840
35	1950	39777
35	1951	44690
35	1952	5800
35	1953	30075
35	1954	31595
35	1955	37027
35	1956	61325
35	1957	48378
35	1958	19533
35	1959	95153
35	1960	26927
35	1961	43102
35	1962	2849
35	1963	26672
35	1964	87777
35	1965	37794
35	1966	28005
35	1967	94881
35	1968	12655
35	1969	48276
35	1970	84210
35	1971	57387
35	1972	83997
35	1973	38692
35	1974	85606
35	1975	81295
35	1976	57784
35	1977	49216
35	1978	54415
35	1979	84567
35	1980	17441
35	1981	62703
35	1982	73290
35	1983	30943
35	1984	929
35	1985	28053
35	1986	18058
35	1987	1054
35	1988	47671
35	1989	40826
35	1990	69173
35	1991	45332
35	1992	93989
35	1993	75239
35	1994	6468
35	1995	77708
35	1996	38495
35	1997	77253
35	1998	34509
35	1999	6536
35	2000	68497
35	2001	40808
35	2002	28212
35	2003	48773
35	2004	54350
35	2005	94247
35	2006	63217
35	2007	13529
35	2008	11984
35	2009	30688
35	2010	80806
35	2011	60810
35	2012	31212
35	2013	15632
35	2014	22206
35	2015	76910
35	2016	41402
35	2017	60121
35	2018	52831
35	2019	54385
35	2020	4762
35	2021	69305
35	2022	33576
35	2023	12578
35	2024	69109
35	2025	26764
35	2026	27518
35	2027	75613
35	2028	46689
35	2029	62134
35	2030	23734
35	2031	18572
35	2032	44770
35	2033	74795
35	2034	18060
35	2035	25487
35	2036	45133
35	2037	79448
35	2038	83289
35	2039	97391
35	2040	57816
35	2041	44653
35	2042	19930
35	2043	47469
35	2044	48103
35	2045	93752
35	2046	48599
35	2047	94540
35	2048	75055
35	2049	18101
35	2050	2435
35	2051	91479
35	2052	85267
35	2053	73124
35	2054	21898
35	2055	61955
35	2056	99500
35	2057	73394
35	2058	98325
35	2059	6544
35	2060	68143
35	2061	73497
35	2062	52985
35	2063	80213
35	2064	59161
35	2065	29378
35	2066	47447
35	2067	92524
35	2068	26929
35	2069	31996
35	2070	22241
35	2071	96584
35	2072	42483
35	2073	41840
35	2074	56564
35	2075	47738
35	2076	8658
35	2077	90761
35	2078	3191
35	2079	72107
35	2080	12517
35	2081	81323
35	2082	70138
35	2083	99330
35	2084	34383
35	2085	84337
35	2086	55244
35	2087	71578
35	2088	91857
35	2089	60576
35	2090	45124
35	2091	55567
35	2092	85546
35	2093	75958
35	2094	70788
35	2095	642
35	2096	28625
35	2097	69033
35	2098	75690
35	2099	15576
35	2100	16062
35	2101	66216
35	2102	35997
35	2103	79227
35	2104	1030
35	2105	75747
35	2106	57448
35	2107	22902
35	2108	6919
35	2109	61030
35	2110	11623
35	2111	98452
35	2112	13728
35	2113	4597
35	2114	99131
35	2115	35373
35	2116	59341
35	2117	73962
35	2118	65671
35	2119	81486
35	2120	82619
35	2121	21288
35	2122	2753
35	2123	78081
35	2124	91672
35	2125	58068
35	2126	41757
35	2127	32418
35	2128	89759
35	2129	85583
35	2130	3929
35	2131	61510
35	2132	58459
35	2133	39519
35	2134	17953
35	2135	37615
35	2136	32846
35	2137	32397
35	2138	32281
35	2139	54169
35	2140	6012
35	2141	36218
35	2142	80339
35	2143	20340
35	2144	671
35	2145	52144
35	2146	36232
35	2147	66050
35	2148	88530
35	2149	308
35	2150	11945
35	2151	47814
35	2152	83657
35	2153	66677
35	2154	98879
35	2155	45047
35	2156	78715
35	2157	69891
35	2158	154
35	2159	83400
35	2160	68057
35	2161	13030
35	2162	75431
35	2163	5031
35	2164	52429
35	2165	88046
35	2166	27051
35	2167	13741
35	2168	85160
35	2169	42709
35	2170	68014
35	2171	11870
35	2172	5145
35	2173	58488
35	2174	66819
35	2175	43002
35	2176	1316
35	2177	5702
35	2178	42257
35	2179	25417
35	2180	45955
35	2181	35157
35	2182	68341
35	2183	82092
35	2184	52326
35	2185	18297
35	2186	36287
35	2187	55124
35	2188	31897
35	2189	33790
35	2190	38218
35	2191	1429
35	2192	93641
35	2193	77435
35	2194	50514
35	2195	49174
35	2196	91159
35	2197	73486
35	2198	56596
35	2199	61856
35	2200	3989
35	2201	93343
35	2202	5791
35	2203	42997
35	2204	1475
35	2205	90496
35	2206	2107
35	2207	62758
35	2208	10793
35	2209	46191
35	2210	5155
35	2211	48665
35	2212	89417
35	2213	89617
35	2214	29859
35	2215	38657
35	2216	40972
35	2217	54071
35	2218	14214
35	2219	97329
35	2220	13984
35	2221	3217
35	2222	94338
35	2223	37682
35	2224	69542
35	2225	73728
35	2226	7830
35	2227	77512
35	2228	17212
35	2229	65997
35	2230	94285
35	2231	22762
35	2232	93804
35	2233	2197
35	2234	71772
35	2235	49299
35	2236	94658
35	2237	77255
35	2238	13412
35	2239	92347
35	2240	55121
35	2241	49997
35	2242	40827
35	2243	678
35	2244	93754
35	2245	46984
35	2246	57953
35	2247	36216
35	2248	64932
35	2249	62978
35	2250	90356
35	2251	84584
35	2252	48930
35	2253	33654
35	2254	26886
35	2255	80750
35	2256	28621
35	2257	32703
35	2258	47266
35	2259	59285
35	2260	38444
35	2261	73563
35	2262	48366
35	2263	53059
35	2264	44049
35	2265	65683
35	2266	96515
35	2267	91119
35	2268	99809
35	2269	70450
35	2270	83595
35	2271	46734
35	2272	93086
35	2273	12059
35	2274	42765
35	2275	17536
35	2276	32382
35	2277	64589
35	2278	26858
35	2279	36952
35	2280	54465
35	2281	80785
35	2282	32519
35	2283	5125
35	2284	38673
35	2285	85400
35	2286	42829
35	2287	83592
35	2288	54711
35	2289	51983
35	2290	17030
35	2291	35177
35	2292	27755
35	2293	78011
35	2294	48708
35	2295	88917
35	2296	2896
35	2297	75596
35	2298	54052
35	2299	7871
35	2300	41203
35	2301	30431
35	2302	29973
35	2303	75445
35	2304	32207
35	2305	47205
35	2306	93458
35	2307	91340
35	2308	56384
35	2309	41525
35	2310	123
35	2311	38191
35	2312	9454
35	2313	17087
35	2314	66100
35	2315	52136
35	2316	89728
35	2317	97959
35	2318	86791
35	2319	10955
35	2320	94486
35	2321	53934
35	2322	5566
35	2323	55517
35	2324	24557
35	2325	33331
35	2326	45161
35	2327	6155
35	2328	39409
35	2329	34013
35	2330	90627
35	2331	51660
35	2332	2513
35	2333	95000
35	2334	71589
35	2335	95603
35	2336	78343
35	2337	28206
35	2338	72230
35	2339	25311
35	2340	97710
35	2341	56696
35	2342	1030
35	2343	82034
35	2344	78483
35	2345	80412
35	2346	77245
35	2347	65728
35	2348	27921
35	2349	93516
35	2350	71694
35	2351	32149
35	2352	77747
35	2353	47346
35	2354	13624
35	2355	6898
35	2356	12243
35	2357	14093
35	2358	420
35	2359	26089
35	2360	26260
35	2361	82582
35	2362	51843
35	2363	2711
35	2364	91863
35	2365	84868
35	2366	76289
35	2367	86522
35	2368	70665
35	2369	92676
35	2370	7224
35	2371	11473
35	2372	57057
35	2373	74457
35	2374	94998
35	2375	20972
35	2376	94631
35	2377	27232
35	2378	75868
35	2379	90131
35	2380	31082
35	2381	26920
35	2382	70637
35	2383	82990
35	2384	29853
35	2385	84679
35	2386	56639
35	2387	40856
35	2388	27205
35	2389	41563
35	2390	77844
35	2391	33519
35	2392	70815
35	2393	79230
35	2394	77049
35	2395	78246
35	2396	3633
35	2397	3635
35	2398	94232
35	2399	92878
35	2400	74314
35	2401	30950
35	2402	84088
35	2403	99900
35	2404	26571
35	2405	43556
35	2406	88241
35	2407	74258
35	2408	64689
35	2409	90731
35	2410	80640
35	2411	7055
35	2412	52228
35	2413	84524
35	2414	84793
35	2415	46333
35	2416	88556
35	2417	94328
35	2418	78061
35	2419	33964
35	2420	25736
35	2421	89126
35	2422	42249
35	2423	55473
35	2424	19212
35	2425	88512
35	2426	97959
35	2427	93450
35	2428	59225
35	2429	86651
35	2430	96805
35	2431	51529
35	2432	37997
35	2433	13617
35	2434	64275
35	2435	18674
35	2436	94887
35	2437	33636
35	2438	32094
35	2439	39007
35	2440	36356
35	2441	34299
35	2442	72516
35	2443	30101
35	2444	17054
35	2445	58281
35	2446	74941
35	2447	81887
35	2448	20057
35	2449	50249
35	2450	46175
35	2451	25825
35	2452	91142
35	2453	47871
35	2454	37580
35	2455	72582
35	2456	66200
35	2457	36402
35	2458	11215
35	2459	44345
35	2460	25811
35	2461	98774
35	2462	43147
35	2463	28968
35	2464	87022
35	2465	86214
35	2466	89019
35	2467	75720
35	2468	18623
35	2469	63369
35	2470	2629
35	2471	52621
35	2472	68677
35	2473	82838
35	2474	81183
35	2475	24883
35	2476	27681
35	2477	78564
35	2478	48833
35	2479	21531
35	2480	12429
35	2481	93293
35	2482	56442
35	2483	57442
35	2484	72112
35	2485	40629
35	2486	21457
35	2487	52547
35	2488	89420
35	2489	81636
35	2490	82837
35	2491	52301
35	2492	16864
35	2493	21740
35	2494	74307
35	2495	49811
35	2496	45572
35	2497	88639
35	2498	85895
35	2499	69597
35	2500	63712
35	2501	77186
35	2502	9891
35	2503	17529
35	2504	43706
35	2505	77185
35	2506	39617
35	2507	56011
35	2508	52277
35	2509	64364
35	2510	5201
35	2511	1446
35	2512	97154
35	2513	30855
35	2514	25238
35	2515	33216
35	2516	85500
35	2517	9713
35	2518	80606
35	2519	96811
35	2520	39250
35	2521	70389
35	2522	69011
35	2523	63402
35	2524	84638
35	2525	13422
35	2526	77098
35	2527	79672
35	2528	76882
35	2529	11579
35	2530	85549
35	2531	68843
35	2532	43334
35	2533	88707
35	2534	39287
35	2535	42481
35	2536	44563
35	2537	10319
35	2538	46337
35	2539	18548
35	2540	92236
35	2541	16943
35	2542	39651
35	2543	40498
35	2544	90741
35	2545	8529
35	2546	35873
35	2547	18934
35	2548	36705
35	2549	1198
35	2550	44178
35	2551	46700
35	2552	34278
35	2553	71585
35	2554	98740
35	2555	28111
35	2556	59145
35	2557	13631
35	2558	39978
35	2559	13615
35	2560	90938
35	2561	64964
35	2562	44258
35	2563	78197
35	2564	54245
35	2565	76859
35	2566	20470
35	2567	35991
35	2568	14683
35	2569	20931
35	2570	89382
35	2571	27717
35	2572	94779
35	2573	16062
35	2574	57736
35	2575	49604
35	2576	16553
35	2577	9065
35	2578	74981
35	2579	13105
35	2580	15781
35	2581	25948
35	2582	24517
35	2583	91283
35	2584	40141
35	2585	79801
35	2586	32130
35	2587	89302
35	2588	35104
35	2589	83635
35	2590	89756
35	2591	65948
35	2592	82356
35	2593	80847
35	2594	76875
35	2595	62449
35	2596	60049
35	2597	42324
35	2598	14897
35	2599	12881
35	2600	66060
35	2601	12197
35	2602	66399
35	2603	32081
35	2604	94868
35	2605	67749
35	2606	89664
35	2607	80673
35	2608	38778
35	2609	73837
35	2610	24801
35	2611	11299
35	2612	57104
35	2613	15500
35	2614	80907
35	2615	33911
35	2616	81061
35	2617	41893
35	2618	89149
35	2619	72835
35	2620	28101
35	2621	56247
35	2622	57093
35	2623	76362
35	2624	94817
35	2625	98949
35	2626	54297
35	2627	38827
35	2628	53170
35	2629	79597
35	2630	39142
35	2631	62411
35	2632	59054
35	2633	28264
35	2634	68975
35	2635	54139
35	2636	42320
35	2637	32503
35	2638	75056
35	2639	92308
35	2640	28867
35	2641	97119
35	2642	50762
35	2643	42387
35	2644	87868
35	2645	29689
35	2646	61978
35	2647	19706
35	2648	17978
35	2649	42207
35	2650	90217
35	2651	96239
35	2652	91377
35	2653	81847
35	2654	94350
35	2655	91136
35	2656	83404
35	2657	9205
35	2658	3754
35	2659	59134
35	2660	19318
35	2661	91455
35	2662	69860
35	2663	18473
35	2664	70607
35	2665	6597
35	2666	5541
35	2667	25290
35	2668	3487
35	2669	40934
35	2670	22713
35	2671	12135
35	2672	91045
35	2673	36037
35	2674	82936
35	2675	23732
35	2676	21612
35	2677	61289
35	2678	87807
35	2679	12793
35	2680	29500
35	2681	86877
35	2682	3450
35	2683	58560
35	2684	63335
35	2685	68904
35	2686	11933
35	2687	95073
35	2688	96022
35	2689	97289
35	2690	66502
35	2691	1712
35	2692	95162
35	2693	47999
35	2694	71271
35	2695	56271
35	2696	27575
35	2697	85716
35	2698	59207
35	2699	42069
35	2700	3287
35	2701	21483
35	2702	87392
35	2703	48552
35	2704	61018
35	2705	11413
35	2706	25646
35	2707	99133
35	2708	18740
35	2709	27105
35	2710	54114
35	2711	73594
35	2712	19570
35	2713	4063
35	2714	11489
35	2715	9679
35	2716	79252
35	2717	54709
35	2718	55268
35	2719	98728
35	2720	29000
35	2721	22782
35	2722	33170
35	2723	55825
35	2724	11751
35	2725	4385
35	2726	77808
35	2727	35934
35	2728	52827
35	2729	19626
35	2730	16615
35	2731	29101
35	2732	26500
35	2733	55419
35	2734	62409
35	2735	68413
35	2736	24007
35	2737	76970
35	2738	91158
35	2739	49918
35	2740	15897
35	2741	15901
35	2742	15220
35	2743	59865
35	2744	12460
35	2745	88506
35	2746	45061
35	2747	19110
35	2748	59048
35	2749	82133
35	2750	92679
35	2751	54079
35	2752	62510
35	2753	40222
35	2754	7431
35	2755	29953
35	2756	48027
35	2757	15027
35	2758	2390
35	2759	99491
35	2760	39944
35	2761	26619
35	2762	77794
35	2763	28867
35	2764	71709
35	2765	26107
35	2766	41197
35	2767	31558
35	2768	69706
35	2769	76567
35	2770	13124
35	2771	13442
35	2772	89076
35	2773	34773
35	2774	43799
35	2775	24659
35	2776	31415
35	2777	99066
35	2778	79243
35	2779	84451
35	2780	28037
35	2781	30007
35	2782	98126
35	2783	14787
35	2784	23607
35	2785	54932
35	2786	7683
35	2787	60525
35	2788	65561
35	2789	40842
35	2790	59013
35	2791	14377
35	2792	72271
35	2793	78408
35	2794	11186
35	2795	66324
35	2796	56987
35	2797	92504
35	2798	75654
35	2799	29801
35	2800	39420
35	2801	32821
35	2802	66188
35	2803	56976
35	2804	16766
35	2805	143
35	2806	45327
35	2807	59368
35	2808	36948
35	2809	37737
35	2810	20959
35	2811	17755
35	2812	34493
35	2813	43603
35	2814	61398
35	2815	18508
35	2816	53884
35	2817	27318
35	2818	82801
35	2819	48140
35	2820	44637
35	2821	83329
35	2822	77132
35	2823	67356
35	2824	79800
35	2825	36807
35	2826	92995
35	2827	53653
35	2828	35157
35	2829	56904
35	2830	52887
35	2831	51050
35	2832	47199
35	2833	98233
35	2834	29037
35	2835	68969
35	2836	95958
35	2837	58619
35	2838	31027
35	2839	52901
35	2840	13243
35	2841	18163
35	2842	31708
35	2843	85044
35	2844	84218
35	2845	6748
35	2846	96463
35	2847	29101
35	2848	15303
35	2849	6633
35	2850	72558
35	2851	63601
35	2852	48266
35	2853	45387
35	2854	20527
35	2855	7488
35	2856	6941
35	2857	73757
35	2858	13367
35	2859	84449
35	2860	64053
35	2861	83046
35	2862	6477
35	2863	55164
35	2864	73040
35	2865	51688
35	2866	2507
35	2867	14852
35	2868	43345
35	2869	99344
35	2870	97903
35	2871	32077
35	2872	43162
35	2873	43025
35	2874	83803
35	2875	19399
35	2876	99374
35	2877	72752
35	2878	62320
35	2879	54548
35	2880	92633
35	2881	30673
35	2882	7110
35	2883	42653
35	2884	26097
35	2885	89867
35	2886	86471
35	2887	74658
35	2888	56261
35	2889	90939
35	2890	91071
35	2891	43469
35	2892	53489
35	2893	21208
35	2894	39930
35	2895	52426
35	2896	93954
35	2897	19483
35	2898	57999
35	2899	66494
35	2900	15774
35	2901	59848
35	2902	69970
35	2903	37979
35	2904	35490
35	2905	43886
35	2906	82455
35	2907	67429
35	2908	60322
35	2909	69729
35	2910	63897
35	2911	65925
35	2912	85144
35	2913	60060
35	2914	68756
35	2915	75564
35	2916	13331
35	2917	45071
35	2918	27005
35	2919	73180
35	2920	73189
35	2921	3412
35	2922	61027
35	2923	63525
35	2924	15510
35	2925	94833
35	2926	95426
35	2927	5509
35	2928	4080
35	2929	22036
35	2930	12123
35	2931	50428
35	2932	1070
35	2933	14899
35	2934	4713
35	2935	8676
35	2936	81092
35	2937	3117
35	2938	10506
35	2939	92529
35	2940	87610
35	2941	45191
35	2942	2618
35	2943	24608
35	2944	50719
35	2945	44659
35	2946	27714
35	2947	29822
35	2948	54899
35	2949	53628
35	2950	99724
35	2951	58765
35	2952	23855
35	2953	70112
35	2954	73928
35	2955	10707
35	2956	63661
35	2957	77514
35	2958	6416
35	2959	84367
35	2960	54766
35	2961	21132
35	2962	54429
35	2963	27267
35	2964	87789
35	2965	81238
35	2966	3765
35	2967	33958
35	2968	47825
35	2969	59865
35	2970	66737
35	2971	22745
35	2972	89058
35	2973	33437
35	2974	85031
35	2975	44118
35	2976	13610
35	2977	95199
35	2978	71709
35	2979	13792
35	2980	53504
35	2981	53582
35	2982	3593
35	2983	24701
35	2984	32402
35	2985	23303
35	2986	34286
35	2987	35663
35	2988	65886
35	2989	47827
35	2990	20178
35	2991	9130
35	2992	67595
35	2993	21691
35	2994	8147
35	2995	8390
35	2996	71407
35	2997	88642
35	2998	67405
35	2999	58271
35	3000	65525
35	3001	11766
35	3002	45094
35	3003	32559
35	3004	20963
35	3005	74498
35	3006	36833
35	3007	76672
35	3008	78078
35	3009	62251
35	3010	31389
35	3011	56695
35	3012	94649
35	3013	20296
35	3014	66723
35	3015	72100
35	3016	82067
35	3017	64913
35	3018	65267
35	3019	74304
35	3020	65314
35	3021	59130
35	3022	96097
35	3023	47506
35	3024	59796
35	3025	91653
35	3026	5032
35	3027	93387
35	3028	47988
35	3029	43175
35	3030	59034
35	3031	13477
35	3032	42955
35	3033	68454
35	3034	4407
35	3035	89321
35	3036	68763
35	3037	41385
35	3038	3792
35	3039	29873
35	3040	8972
35	3041	43702
35	3042	45924
35	3043	7850
35	3044	91717
35	3045	69798
35	3046	17599
35	3047	32666
35	3048	40592
35	3049	75536
35	3050	58057
35	3051	86019
35	3052	42320
35	3053	72751
35	3054	76090
35	3055	45262
35	3056	54311
35	3057	84671
35	3058	26170
35	3059	1331
35	3060	8162
35	3061	40413
35	3062	38544
35	3063	60787
35	3064	59905
35	3065	23517
35	3066	84572
35	3067	19047
35	3068	17197
35	3069	46182
35	3070	95305
35	3071	99703
35	3072	36330
35	3073	2602
35	3074	86294
35	3075	24730
35	3076	21350
35	3077	31116
35	3078	73891
35	3079	25256
35	3080	19204
35	3081	16679
35	3082	44019
35	3083	34226
35	3084	67367
35	3085	18361
35	3086	70991
35	3087	47804
35	3088	22449
35	3089	60543
35	3090	87197
35	3091	15477
35	3092	26454
35	3093	88689
35	3094	17211
35	3095	12731
35	3096	95624
35	3097	36522
35	3098	7506
35	3099	7218
35	3100	79513
35	3101	52053
35	3102	40034
35	3103	13004
35	3104	57423
35	3105	92058
35	3106	278
35	3107	23869
35	3108	92148
35	3109	53067
35	3110	31795
35	3111	41680
35	3112	91437
35	3113	80285
35	3114	88474
35	3115	73720
35	3116	9080
35	3117	47672
35	3118	52467
35	3119	79671
35	3120	47467
35	3121	17569
35	3122	74112
35	3123	90894
35	3124	35943
35	3125	24931
35	3126	62134
35	3127	79244
35	3128	77882
35	3129	29258
35	3130	74240
35	3131	6659
35	3132	41965
35	3133	72738
35	3134	49877
35	3135	11298
35	3136	8912
35	3137	83555
35	3138	2164
35	3139	35482
35	3140	77470
35	3141	45511
35	3142	41445
35	3143	26547
35	3144	66820
35	3145	66959
35	3146	64494
35	3147	21270
35	3148	99853
35	3149	60271
35	3150	12038
35	3151	49935
35	3152	19418
35	3153	58049
35	3154	55807
35	3155	32881
35	3156	28548
35	3157	82039
35	3158	95560
35	3159	51219
35	3160	66230
35	3161	74578
35	3162	81240
35	3163	99708
35	3164	55181
35	3165	89135
35	3166	15001
35	3167	67942
35	3168	17781
35	3169	70336
35	3170	2303
35	3171	18736
35	3172	85892
35	3173	59759
35	3174	59543
35	3175	64245
35	3176	32356
35	3177	17322
35	3178	36772
35	3179	41257
35	3180	74443
35	3181	32439
35	3182	25568
35	3183	83285
35	3184	8981
35	3185	19078
35	3186	84598
35	3187	70698
35	3188	27080
35	3189	46429
35	3190	69243
35	3191	22301
35	3192	78463
35	3193	8243
35	3194	83727
35	3195	29183
35	3196	28546
35	3197	2755
35	3198	70660
35	3199	34092
35	3200	63531
35	3201	28687
35	3202	89165
35	3203	60324
35	3204	70238
35	3205	93764
35	3206	75524
35	3207	70859
35	3208	82725
35	3209	35321
35	3210	38546
35	3211	88330
35	3212	36683
35	3213	71602
35	3214	16763
35	3215	2647
35	3216	26481
35	3217	16436
35	3218	33432
35	3219	20795
35	3220	25927
35	3221	69547
35	3222	94252
35	3223	88006
35	3224	77126
35	3225	80907
35	3226	98368
35	3227	60251
35	3228	95418
35	3229	92797
35	3230	33394
35	3231	29137
35	3232	55082
35	3233	58550
35	3234	57212
35	3235	49941
35	3236	24387
35	3237	58363
35	3238	5561
35	3239	50958
35	3240	29632
35	3241	15310
35	3242	30027
35	3243	68304
35	3244	61649
35	3245	41410
35	3246	45279
35	3247	63266
35	3248	90319
35	3249	76100
35	3250	27718
35	3251	32978
35	3252	3061
35	3253	12878
35	3254	99692
35	3255	13503
35	3256	79817
35	3257	8185
35	3258	35686
35	3259	1481
35	3260	63636
35	3261	76453
35	3262	23992
35	3263	12830
35	3264	49817
35	3265	23126
35	3266	9606
35	3267	31800
35	3268	99378
35	3269	65513
35	3270	54210
35	3271	83717
35	3272	4786
35	3273	81605
35	3274	21565
35	3275	46074
35	3276	18648
35	3277	98335
35	3278	46275
35	3279	55590
35	3280	72103
35	3281	93878
35	3282	8939
35	3283	82958
35	3284	43263
35	3285	73955
35	3286	16452
35	3287	88411
35	3288	72104
35	3289	87600
35	3290	74876
35	3291	86058
35	3292	92520
35	3293	23109
35	3294	51331
35	3295	94359
35	3296	81037
35	3297	20392
35	3298	83209
35	3299	42359
35	3300	31169
35	3301	66350
35	3302	36905
35	3303	43895
35	3304	15388
35	3305	40319
35	3306	685
35	3307	14206
35	3308	5318
35	3309	10511
35	3310	64116
35	3311	37502
35	3312	80825
35	3313	81943
35	3314	45301
35	3315	96772
35	3316	6406
35	3317	97821
35	3318	9763
35	3319	58833
35	3320	27583
35	3321	99980
35	3322	41928
35	3323	10139
35	3324	5053
35	3325	2335
35	3326	18749
35	3327	47717
35	3328	20515
35	3329	92761
35	3330	46382
35	3331	75783
35	3332	38921
35	3333	36941
35	3334	41662
35	3335	41564
35	3336	60993
35	3337	13947
35	3338	75299
35	3339	87834
35	3340	98695
35	3341	3125
35	3342	3642
35	3343	35628
35	3344	37686
35	3345	90814
35	3346	287
35	3347	62799
35	3348	3184
35	3349	64977
35	3350	33438
35	3351	92093
35	3352	61995
35	3353	13457
35	3354	21057
35	3355	28667
35	3356	10413
35	3357	98802
35	3358	59634
35	3359	75262
35	3360	88499
35	3361	75196
35	3362	82927
35	3363	75530
35	3364	58129
35	3365	13888
35	3366	70762
35	3367	61371
35	3368	78800
35	3369	27732
35	3370	64978
35	3371	17850
35	3372	13537
35	3373	42160
35	3374	90869
35	3375	97620
35	3376	36117
35	3377	26221
35	3378	50921
35	3379	61060
35	3380	67815
35	3381	14653
35	3382	64248
35	3383	97362
35	3384	42961
35	3385	57382
35	3386	7276
35	3387	77664
35	3388	5003
35	3389	75504
35	3390	84756
35	3391	64166
35	3392	81116
35	3393	79733
35	3394	54389
35	3395	65364
35	3396	62707
35	3397	95458
35	3398	9024
35	3399	15420
35	3400	66621
35	3401	94960
35	3402	84632
35	3403	96066
35	3404	76438
35	3405	24914
35	3406	86520
35	3407	81280
35	3408	40806
35	3409	91383
35	3410	50775
35	3411	20650
35	3412	90800
35	3413	65527
35	3414	69148
35	3415	70016
35	3416	24367
35	3417	68739
35	3418	14251
35	3419	14199
35	3420	28482
35	3421	69343
35	3422	71314
35	3423	81646
35	3424	88723
35	3425	4543
35	3426	62507
35	3427	78312
35	3428	81371
35	3429	27754
35	3430	49210
35	3431	10220
35	3432	31963
35	3433	50858
35	3434	41265
35	3435	48246
35	3436	14307
35	3437	16190
35	3438	2140
35	3439	39036
35	3440	83724
35	3441	69462
35	3442	62134
35	3443	10234
35	3444	59664
35	3445	49874
35	3446	13812
35	3447	34035
35	3448	25371
35	3449	97437
35	3450	69998
35	3451	88536
35	3452	69011
35	3453	54261
35	3454	37821
35	3455	43592
35	3456	98672
35	3457	21963
35	3458	40252
35	3459	14914
35	3460	64981
35	3461	3323
35	3462	72523
35	3463	19818
35	3464	44199
35	3465	41720
35	3466	7132
35	3467	50363
35	3468	52479
35	3469	80869
35	3470	68879
35	3471	81792
35	3472	83754
35	3473	24867
35	3474	44399
35	3475	81256
35	3476	8842
35	3477	40871
35	3478	22934
35	3479	63079
35	3480	97010
35	3481	5678
35	3482	13730
35	3483	8569
35	3484	48068
35	3485	29620
35	3486	33429
35	3487	17461
35	3488	42770
35	3489	94752
35	3490	93451
35	3491	69239
35	3492	27166
35	3493	69250
35	3494	29506
35	3495	73556
35	3496	23580
35	3497	72265
35	3498	86113
35	3499	5707
35	3500	56406
35	3501	44250
35	3502	55870
35	3503	20172
35	3504	37641
35	3505	45495
35	3506	760
35	3507	26641
35	3508	5730
35	3509	55631
35	3510	79680
35	3511	42269
35	3512	38182
35	3513	39207
35	3514	24383
35	3515	77604
35	3516	87264
35	3517	18253
35	3518	16751
35	3519	37630
35	3520	38534
35	3521	73537
35	3522	18783
35	3523	41680
35	3524	49155
35	3525	56005
35	3526	61097
35	3527	28500
35	3528	59486
35	3529	35031
35	3530	37879
35	3531	28831
35	3532	22123
35	3533	25679
35	3534	10311
35	3535	88320
35	3536	35653
35	3537	48463
35	3538	61574
35	3539	12737
35	3540	99488
35	3541	31133
35	3542	81522
35	3543	38961
35	3544	43609
35	3545	24383
35	3546	87951
35	3547	59706
35	3548	97622
35	3549	88098
35	3550	96446
35	3551	98110
35	3552	30845
35	3553	27231
35	3554	61095
35	3555	50029
35	3556	88856
35	3557	99262
35	3558	46158
35	3559	92551
35	3560	51098
35	3561	73360
35	3562	16653
35	3563	76449
35	3564	73897
35	3565	15853
35	3566	14715
35	3567	5647
35	3568	95944
35	3569	80962
35	3570	84865
35	3571	42693
35	3572	8867
35	3573	80013
35	3574	32714
35	3575	6208
35	3576	27002
35	3577	90470
35	3578	81234
35	3579	96187
35	3580	35796
35	3581	72584
35	3582	54849
35	3583	55769
35	3584	59258
35	3585	50682
35	3586	45735
35	3587	7583
35	3588	95768
35	3589	69243
35	3590	74057
35	3591	15344
35	3592	69564
35	3593	67307
35	3594	8497
35	3595	58167
35	3596	26275
35	3597	30513
35	3598	34406
35	3599	29429
35	3600	50193
35	3601	43326
35	3602	77322
35	3603	97298
35	3604	39133
35	3605	81073
35	3606	17595
35	3607	4056
35	3608	6895
35	3609	9477
35	3610	59898
35	3611	5966
35	3612	51356
35	3613	94346
35	3614	51687
35	3615	56042
35	3616	74153
35	3617	5863
35	3618	20532
35	3619	61834
35	3620	57752
35	3621	84586
35	3622	95344
35	3623	60744
35	3624	44036
35	3625	41950
35	3626	90699
35	3627	81550
35	3628	32411
35	3629	88579
35	3630	63757
35	3631	99375
35	3632	38313
35	3633	46770
35	3634	30895
35	3635	77624
35	3636	45422
35	3637	32502
35	3638	35299
35	3639	60280
35	3640	99314
35	3641	45223
35	3642	18333
35	3643	77708
35	3644	92163
35	3645	34227
35	3646	17186
35	3647	28355
35	3648	95450
35	3649	3485
35	3650	62895
35	3651	82022
35	3652	69645
35	3653	1984
35	3654	42346
35	3655	40399
35	3656	69236
35	3657	16389
35	3658	30369
35	3659	88558
35	3660	18899
35	3661	66730
35	3662	6150
35	3663	69313
35	3664	11029
35	3665	27580
35	3666	49212
35	3667	63670
35	3668	71309
35	3669	3952
35	3670	77599
35	3671	14220
35	3672	95918
35	3673	55315
35	3674	69074
35	3675	18517
35	3676	17946
35	3677	36335
35	3678	55223
35	3679	78867
35	3680	67562
35	3681	47175
35	3682	53025
35	3683	51814
35	3684	47335
35	3685	18235
35	3686	84541
35	3687	68399
35	3688	40117
35	3689	65218
35	3690	40801
35	3691	74547
35	3692	16899
35	3693	60424
35	3694	63052
35	3695	20644
35	3696	80106
35	3697	47876
35	3698	37862
35	3699	58577
35	3700	69992
35	3701	19168
35	3702	36057
35	3703	65357
35	3704	55631
35	3705	18339
35	3706	92235
35	3707	72374
35	3708	44356
35	3709	71252
35	3710	3117
35	3711	49815
35	3712	3596
35	3713	39973
35	3714	50016
35	3715	48783
35	3716	50362
35	3717	63678
35	3718	67392
35	3719	22597
35	3720	38445
35	3721	81816
35	3722	48566
35	3723	7974
35	3724	61513
35	3725	28152
35	3726	35026
35	3727	94165
35	3728	13059
35	3729	37484
35	3730	73429
35	3731	54968
35	3732	24330
35	3733	36350
35	3734	49525
35	3735	33971
35	3736	89632
35	3737	90402
35	3738	20068
35	3739	26250
35	3740	25405
35	3741	37027
35	3742	40971
35	3743	50236
35	3744	57184
35	3745	97762
35	3746	66236
35	3747	51086
35	3748	10795
35	3749	29576
35	3750	20853
35	3751	35250
35	3752	93174
35	3753	32453
35	3754	56758
35	3755	28849
35	3756	40888
35	3757	43134
35	3758	20372
35	3759	62213
35	3760	38018
35	3761	93606
35	3762	51854
35	3763	96096
35	3764	34654
35	3765	59084
35	3766	86382
35	3767	17848
35	3768	25062
35	3769	1650
35	3770	94889
35	3771	31735
35	3772	55848
35	3773	70848
35	3774	12691
35	3775	85339
35	3776	42404
35	3777	21817
35	3778	58430
35	3779	25825
35	3780	29071
35	3781	78973
35	3782	16141
35	3783	25715
35	3784	39504
35	3785	23358
35	3786	66579
35	3787	35305
35	3788	91955
35	3789	34458
35	3790	50390
35	3791	755
35	3792	63496
35	3793	52820
35	3794	72020
35	3795	29649
35	3796	4075
35	3797	83021
35	3798	37134
35	3799	95084
35	3800	8243
35	3801	13816
35	3802	94618
35	3803	7025
35	3804	90446
35	3805	77849
35	3806	17888
35	3807	92634
35	3808	3170
35	3809	80915
35	3810	59228
35	3811	56273
35	3812	81516
35	3813	10156
35	3814	27077
35	3815	9098
35	3816	82066
35	3817	30343
35	3818	17138
35	3819	216
35	3820	1129
35	3821	43702
35	3822	76372
35	3823	33198
35	3824	12852
35	3825	10228
35	3826	5802
35	3827	552
35	3828	81758
35	3829	90078
35	3830	64764
35	3831	19284
35	3832	61359
35	3833	58542
35	3834	56363
35	3835	28556
35	3836	11255
35	3837	99728
35	3838	89022
35	3839	26632
35	3840	65349
35	3841	2817
35	3842	29345
35	3843	21487
35	3844	90397
35	3845	13598
35	3846	79619
35	3847	883
35	3848	72674
35	3849	19048
35	3850	93586
35	3851	41888
35	3852	36088
35	3853	58217
35	3854	5936
35	3855	90639
35	3856	72517
35	3857	99892
35	3858	19277
35	3859	79735
35	3860	54997
35	3861	23810
35	3862	82228
35	3863	27196
35	3864	75735
35	3865	55495
35	3866	94432
35	3867	52729
35	3868	75196
35	3869	78319
35	3870	78483
35	3871	33057
35	3872	14881
35	3873	86109
35	3874	34244
35	3875	23025
35	3876	63000
35	3877	71084
35	3878	59199
35	3879	24976
35	3880	81375
35	3881	54530
35	3882	86994
35	3883	58607
35	3884	96119
35	3885	6630
35	3886	26481
35	3887	97924
35	3888	77340
35	3889	22126
35	3890	94807
35	3891	79353
35	3892	97393
35	3893	63202
35	3894	58743
35	3895	94880
35	3896	53915
35	3897	21524
35	3898	11673
35	3899	35341
35	3900	44276
35	3901	77060
35	3902	73853
35	3903	19148
35	3904	22541
35	3905	25620
35	3906	47062
35	3907	46882
35	3908	85732
35	3909	37300
35	3910	28463
35	3911	21010
35	3912	99736
35	3913	16185
35	3914	79567
35	3915	60138
35	3916	6416
35	3917	87855
35	3918	76868
35	3919	44324
35	3920	62357
35	3921	917
35	3922	17561
35	3923	40695
35	3924	44942
35	3925	47753
35	3926	80474
35	3927	48670
35	3928	95276
35	3929	19139
35	3930	10494
35	3931	4869
35	3932	41261
35	3933	41525
35	3934	32535
35	3935	8281
35	3936	88168
35	3937	72102
35	3938	54429
35	3939	35873
35	3940	15204
35	3941	48971
35	3942	83067
35	3943	94571
35	3944	15969
35	3945	64614
35	3946	99718
35	3947	65297
35	3948	79559
35	3949	50433
35	3950	37390
35	3951	83943
35	3952	68446
35	3953	57664
35	3954	89681
35	3955	49719
35	3956	53834
35	3957	78029
35	3958	22624
35	3959	23690
35	3960	71361
35	3961	50004
35	3962	7980
35	3963	63725
35	3964	78684
35	3965	89269
35	3966	34512
35	3967	16903
35	3968	8615
35	3969	2345
35	3970	99558
35	3971	68810
35	3972	59236
35	3973	21422
35	3974	3173
35	3975	98988
35	3976	59796
35	3977	51327
35	3978	43735
35	3979	33726
35	3980	24841
35	3981	26705
35	3982	53240
35	3983	59099
35	3984	14772
35	3985	8906
35	3986	8506
35	3987	68122
35	3988	55583
35	3989	2394
35	3990	90506
35	3991	18011
35	3992	89351
35	3993	87802
35	3994	17634
35	3995	18629
35	3996	27247
35	3997	48420
35	3998	46605
35	3999	54791
35	4000	6591
35	4001	95034
35	4002	83228
35	4003	71337
35	4004	96274
35	4005	7427
35	4006	70071
35	4007	63303
35	4008	28647
35	4009	97309
35	4010	1846
35	4011	93006
35	4012	38167
35	4013	54773
35	4014	85809
35	4015	23848
35	4016	48384
35	4017	54026
35	4018	70538
35	4019	39062
35	4020	18982
35	4021	81371
35	4022	58163
35	4023	35446
35	4024	70653
35	4025	21455
35	4026	60492
35	4027	70233
35	4028	57580
35	4029	83157
35	4030	68944
35	4031	73485
35	4032	21384
35	4033	74379
35	4034	85107
35	4035	42772
35	4036	25901
35	4037	9163
35	4038	19916
35	4039	42493
35	4040	68756
35	4041	71702
35	4042	95463
35	4043	88675
35	4044	69093
35	4045	3306
35	4046	85283
35	4047	20268
35	4048	60577
35	4049	5340
35	4050	46290
35	4051	16792
35	4052	52206
35	4053	40204
35	4054	48623
35	4055	77159
35	4056	57508
35	4057	9791
35	4058	65181
35	4059	50734
35	4060	52509
35	4061	40471
35	4062	46369
35	4063	24227
35	4064	76929
35	4065	59799
35	4066	46124
35	4067	43768
35	4068	71651
35	4069	99669
35	4070	35980
35	4071	24418
35	4072	60982
35	4073	45713
35	4074	69256
35	4075	58364
35	4076	29264
35	4077	56082
35	4078	81291
35	4079	23750
35	4080	24370
35	4081	1182
35	4082	83129
35	4083	71301
35	4084	66776
35	4085	96208
35	4086	9427
35	4087	83426
35	4088	51340
35	4089	92459
35	4090	71711
35	4091	9967
35	4092	38865
35	4093	16719
35	4094	7355
35	4095	50075
35	4096	39114
35	4097	52500
35	4098	9876
35	4099	81600
35	4100	73137
35	4101	19495
35	4102	62980
35	4103	77663
35	4104	57209
35	4105	68956
35	4106	64522
35	4107	88882
35	4108	9699
35	4109	19693
35	4110	76136
35	4111	43569
35	4112	62150
35	4113	47822
35	4114	44821
35	4115	38617
35	4116	11692
35	4117	70645
35	4118	37293
35	4119	38575
35	4120	73215
35	4121	45618
35	4122	28163
35	4123	67578
35	4124	82735
35	4125	93386
35	4126	21526
35	4127	37623
35	4128	85155
35	4129	92331
35	4130	32896
35	4131	50206
35	4132	4868
35	4133	72396
35	4134	22242
35	4135	97894
35	4136	27977
35	4137	4399
35	4138	35349
35	4139	76600
35	4140	14454
35	4141	89727
35	4142	57303
35	4143	97621
35	4144	71685
35	4145	91379
35	4146	30732
35	4147	81774
35	4148	79451
35	4149	77690
35	4150	66617
35	4151	41765
35	4152	74339
35	4153	18289
35	4154	44621
35	4155	62118
35	4156	88146
35	4157	80699
35	4158	35804
35	4159	99658
35	4160	48194
35	4161	81863
35	4162	12341
35	4163	82144
35	4164	28678
35	4165	57223
35	4166	38393
35	4167	7322
35	4168	74832
35	4169	1879
35	4170	9161
35	4171	54173
35	4172	53537
35	4173	68107
35	4174	90265
35	4175	79467
35	4176	47699
35	4177	10139
35	4178	64659
35	4179	73932
35	4180	42237
35	4181	91541
35	4182	16380
35	4183	81000
35	4184	56446
35	4185	61742
35	4186	87719
35	4187	31893
35	4188	75820
35	4189	92825
35	4190	44821
35	4191	91755
35	4192	20888
35	4193	28561
35	4194	9345
35	4195	68137
35	4196	98641
35	4197	20502
35	4198	26375
35	4199	89770
35	4200	33870
35	4201	15490
35	4202	53416
35	4203	5588
35	4204	30700
35	4205	41545
35	4206	52584
35	4207	82546
35	4208	47732
35	4209	2427
35	4210	15780
35	4211	57554
35	4212	43772
35	4213	29628
35	4214	4924
35	4215	46404
35	4216	66795
35	4217	9984
35	4218	57171
35	4219	94750
35	4220	12419
35	4221	98951
35	4222	42896
35	4223	26610
35	4224	50291
35	4225	45992
35	4226	1416
35	4227	56503
35	4228	52556
35	4229	24368
35	4230	88484
35	4231	7367
35	4232	67084
35	4233	49672
35	4234	36830
35	4235	15308
35	4236	87154
35	4237	60937
35	4238	15007
35	4239	72408
35	4240	68250
35	4241	18523
35	4242	76652
35	4243	96703
35	4244	91739
35	4245	62390
35	4246	55207
35	4247	39424
35	4248	82024
35	4249	74783
35	4250	5
35	4251	38008
35	4252	8755
35	4253	3085
35	4254	74542
35	4255	203
35	4256	55068
35	4257	68659
35	4258	42438
35	4259	341
35	4260	4451
35	4261	27633
35	4262	22279
35	4263	71819
35	4264	66099
35	4265	35857
35	4266	67100
35	4267	33675
35	4268	94677
35	4269	46925
35	4270	26150
35	4271	96082
35	4272	2102
35	4273	47580
35	4274	73269
35	4275	29735
35	4276	95342
35	4277	42150
35	4278	91452
35	4279	55166
35	4280	91118
35	4281	28730
35	4282	87833
35	4283	36982
35	4284	85296
35	4285	9041
35	4286	95020
35	4287	74139
35	4288	53857
35	4289	5001
35	4290	38623
35	4291	82503
35	4292	77389
35	4293	6909
35	4294	88942
35	4295	13738
35	4296	53429
35	4297	89589
35	4298	7946
35	4299	74639
35	4300	54238
35	4301	50046
35	4302	80311
35	4303	36495
35	4304	21131
35	4305	46645
35	4306	50828
35	4307	14115
35	4308	85348
35	4309	70475
35	4310	22562
35	4311	8106
35	4312	89608
35	4313	46161
35	4314	57308
35	4315	76212
35	4316	97513
35	4317	55980
35	4318	88126
35	4319	369
35	4320	90151
35	4321	17698
35	4322	45885
35	4323	37290
35	4324	84151
35	4325	27527
35	4326	55298
35	4327	48342
35	4328	58529
35	4329	70455
35	4330	43715
35	4331	57213
35	4332	8883
35	4333	51577
35	4334	66998
35	4335	62371
35	4336	95088
35	4337	56927
35	4338	638
35	4339	17640
35	4340	70715
35	4341	99961
35	4342	47657
35	4343	32021
35	4344	94942
35	4345	96622
35	4346	73777
35	4347	9123
35	4348	71744
35	4349	58687
35	4350	19119
35	4351	27463
35	4352	22669
35	4353	13352
35	4354	50185
35	4355	67935
35	4356	19519
35	4357	69165
35	4358	4994
35	4359	29581
35	4360	12541
35	4361	90452
35	4362	97734
35	4363	60333
35	4364	21333
35	4365	14419
35	4366	79038
35	4367	93931
35	4368	90262
35	4369	84960
35	4370	61679
35	4371	36281
35	4372	21014
35	4373	51645
35	4374	83092
35	4375	39996
35	4376	86527
35	4377	86945
35	4378	76904
35	4379	32737
35	4380	41199
35	4381	34372
35	4382	24208
35	4383	70640
35	4384	62176
35	4385	54138
35	4386	83357
35	4387	27645
35	4388	22068
35	4389	74377
35	4390	96351
35	4391	42774
35	4392	11380
35	4393	21984
35	4394	53400
35	4395	4875
35	4396	40634
35	4397	94630
35	4398	60362
35	4399	12749
35	4400	57461
35	4401	51407
35	4402	13365
35	4403	91105
35	4404	70119
35	4405	53554
35	4406	98245
35	4407	11101
35	4408	39744
35	4409	8645
35	4410	17297
35	4411	79951
35	4412	15019
35	4413	29228
35	4414	1036
35	4415	60633
35	4416	98205
35	4417	52536
35	4418	6046
35	4419	97904
35	4420	90549
35	4421	80955
35	4422	58149
35	4423	52439
35	4424	38571
35	4425	56662
35	4426	80822
35	4427	64347
35	4428	98884
35	4429	47824
35	4430	40491
35	4431	65059
35	4432	6144
35	4433	2069
35	4434	22793
35	4435	83414
35	4436	66898
35	4437	65788
35	4438	42493
35	4439	81211
35	4440	76559
35	4441	73642
35	4442	63297
35	4443	49898
35	4444	59097
35	4445	22063
35	4446	83995
35	4447	54748
35	4448	27726
35	4449	67928
35	4450	17253
35	4451	42560
35	4452	97204
35	4453	25485
35	4454	42241
35	4455	98700
35	4456	53611
35	4457	8918
35	4458	57618
35	4459	98712
35	4460	52588
35	4461	51241
35	4462	99535
35	4463	85814
35	4464	64475
35	4465	47320
35	4466	41450
35	4467	1165
35	4468	43067
35	4469	35573
35	4470	51225
35	4471	21530
35	4472	16551
35	4473	44505
35	4474	26879
35	4475	80163
35	4476	19711
35	4477	64973
35	4478	17604
35	4479	70293
35	4480	63576
35	4481	15412
35	4482	5560
35	4483	22307
35	4484	96293
35	4485	26851
35	4486	57456
35	4487	40812
35	4488	68317
35	4489	97639
35	4490	70820
35	4491	23312
35	4492	36514
35	4493	44879
35	4494	41151
35	4495	2063
35	4496	48048
35	4497	69563
35	4498	340
35	4499	8368
35	4500	15824
35	4501	95369
35	4502	50721
35	4503	40661
35	4504	11100
35	4505	43901
35	4506	85992
35	4507	46556
35	4508	91976
35	4509	11184
35	4510	67701
35	4511	30962
35	4512	71824
35	4513	43707
35	4514	42524
35	4515	4606
35	4516	92504
35	4517	59533
35	4518	76194
35	4519	72960
35	4520	86997
35	4521	16657
35	4522	81240
35	4523	24617
35	4524	9997
35	4525	34452
35	4526	61818
35	4527	59433
35	4528	48117
35	4529	53339
35	4530	49302
35	4531	10068
35	4532	47412
35	4533	75024
35	4534	26576
35	4535	12677
35	4536	95760
35	4537	95968
35	4538	64961
35	4539	95088
35	4540	97730
35	4541	12358
35	4542	10796
35	4543	29621
35	4544	6502
35	4545	74005
35	4546	51693
35	4547	52814
35	4548	26183
35	4549	86846
35	4550	63699
35	4551	17453
35	4552	6451
35	4553	92436
35	4554	83753
35	4555	6695
35	4556	91382
35	4557	14858
35	4558	78503
35	4559	92071
35	4560	35133
35	4561	44273
35	4562	2482
35	4563	27651
35	4564	25500
35	4565	37550
35	4566	13512
35	4567	89367
35	4568	25203
35	4569	11240
35	4570	42346
35	4571	14955
35	4572	78042
35	4573	92367
35	4574	36011
35	4575	8057
35	4576	73923
35	4577	20118
35	4578	66892
35	4579	61815
35	4580	89198
35	4581	42114
35	4582	64605
35	4583	74017
35	4584	72485
35	4585	97330
35	4586	52896
35	4587	61038
35	4588	20178
35	4589	34067
35	4590	69367
35	4591	40328
35	4592	78182
35	4593	35916
35	4594	53046
35	4595	54602
35	4596	37422
35	4597	74549
35	4598	36463
35	4599	12783
35	4600	2976
35	4601	68837
35	4602	92614
35	4603	57025
35	4604	29163
35	4605	30510
35	4606	29026
35	4607	60639
35	4608	95318
35	4609	56359
35	4610	6409
35	4611	79235
35	4612	7672
35	4613	31924
35	4614	1903
35	4615	87027
35	4616	35492
35	4617	38985
35	4618	32198
35	4619	1332
35	4620	79807
35	4621	33804
35	4622	68578
35	4623	70533
35	4624	28779
35	4625	22115
35	4626	20548
35	4627	25164
35	4628	94140
35	4629	13274
35	4630	39181
35	4631	18846
35	4632	6833
35	4633	58301
35	4634	50776
35	4635	82684
35	4636	9594
35	4637	1924
35	4638	36747
35	4639	41243
35	4640	28920
35	4641	66915
35	4642	45972
35	4643	60903
35	4644	20167
35	4645	45527
35	4646	91737
35	4647	19305
35	4648	70138
35	4649	82733
35	4650	54016
35	4651	44097
35	4652	11482
35	4653	90184
35	4654	47556
35	4655	69166
35	4656	12522
35	4657	12283
35	4658	64393
35	4659	95451
35	4660	18322
35	4661	26100
35	4662	94616
35	4663	83616
35	4664	85371
35	4665	21023
35	4666	39655
35	4667	77599
35	4668	11092
35	4669	98964
35	4670	45041
35	4671	60866
35	4672	91775
35	4673	72394
35	4674	93267
35	4675	25584
35	4676	92997
35	4677	48085
35	4678	7016
35	4679	66244
35	4680	23618
35	4681	70469
35	4682	41324
35	4683	16927
35	4684	97294
35	4685	84091
35	4686	16414
35	4687	94207
35	4688	99909
35	4689	89959
35	4690	7973
35	4691	80612
35	4692	22773
35	4693	28141
35	4694	77174
35	4695	94201
35	4696	57378
35	4697	17682
35	4698	84645
35	4699	3028
35	4700	72523
35	4701	74197
35	4702	29850
35	4703	58687
35	4704	2106
35	4705	71273
35	4706	11101
35	4707	85277
35	4708	38311
35	4709	22765
35	4710	65756
35	4711	35505
35	4712	48507
35	4713	66028
35	4714	8716
35	4715	70799
35	4716	19868
35	4717	90070
35	4718	31418
35	4719	71391
35	4720	76094
35	4721	40592
35	4722	99263
35	4723	82371
35	4724	17561
35	4725	5462
35	4726	81077
35	4727	20995
35	4728	14406
35	4729	78114
35	4730	13328
35	4731	64271
35	4732	12243
35	4733	58742
35	4734	68459
35	4735	72052
35	4736	29198
35	4737	61782
35	4738	34578
35	4739	25160
35	4740	18219
35	4741	73385
35	4742	92294
35	4743	26221
35	4744	65980
35	4745	42327
35	4746	82532
35	4747	79604
35	4748	41949
35	4749	91132
35	4750	46189
35	4751	18065
35	4752	11865
35	4753	78874
35	4754	16612
35	4755	90508
35	4756	18428
35	4757	24221
35	4758	6366
35	4759	44729
35	4760	39728
35	4761	84764
35	4762	97158
35	4763	82242
35	4764	80695
35	4765	78737
35	4766	40263
35	4767	56155
35	4768	16910
35	4769	94776
35	4770	96640
35	4771	3514
35	4772	83284
35	4773	99236
35	4774	94446
35	4775	23818
35	4776	82365
35	4777	32090
35	4778	81380
35	4779	99955
35	4780	27376
35	4781	30321
35	4782	83946
35	4783	77796
35	4784	71564
35	4785	81948
35	4786	7740
35	4787	86731
35	4788	85301
35	4789	47924
35	4790	35752
35	4791	46016
35	4792	32794
35	4793	57207
35	4794	76889
35	4795	99569
35	4796	75710
35	4797	6002
35	4798	99726
35	4799	33347
35	4800	97566
35	4801	73169
35	4802	35675
35	4803	27359
35	4804	67179
35	4805	36501
35	4806	39155
35	4807	35897
35	4808	34266
35	4809	5162
35	4810	63019
35	4811	66762
35	4812	50058
35	4813	21785
35	4814	30221
35	4815	35261
35	4816	55943
35	4817	35958
35	4818	78357
35	4819	73305
35	4820	30107
35	4821	92761
35	4822	18440
35	4823	34872
35	4824	28046
35	4825	68140
35	4826	37598
35	4827	71121
35	4828	93751
35	4829	84321
35	4830	22456
35	4831	79193
35	4832	35024
35	4833	92961
35	4834	14090
35	4835	3063
35	4836	59333
35	4837	89594
35	4838	16568
35	4839	93610
35	4840	94062
35	4841	94690
35	4842	34639
35	4843	10568
35	4844	62804
35	4845	95426
35	4846	14213
35	4847	41411
35	4848	27918
35	4849	36371
35	4850	87127
35	4851	2062
35	4852	70533
35	4853	8577
35	4854	72023
35	4855	72183
35	4856	94745
35	4857	69426
35	4858	22123
35	4859	12751
35	4860	55088
35	4861	84306
35	4862	49795
35	4863	46258
35	4864	98113
35	4865	20325
35	4866	59712
35	4867	45387
35	4868	38606
35	4869	846
35	4870	44470
35	4871	97331
35	4872	54576
35	4873	8787
35	4874	4129
35	4875	40994
35	4876	61707
35	4877	84610
35	4878	40617
35	4879	42540
35	4880	93067
35	4881	55506
35	4882	45454
35	4883	70229
35	4884	35276
35	4885	52800
35	4886	50384
35	4887	88041
35	4888	3266
35	4889	84041
35	4890	96933
35	4891	85395
35	4892	47339
35	4893	25302
35	4894	99204
35	4895	20346
35	4896	31142
35	4897	2555
35	4898	50739
35	4899	68244
35	4900	62756
35	4901	63682
35	4902	50477
35	4903	5215
35	4904	62460
35	4905	58416
35	4906	65722
35	4907	75709
35	4908	49281
35	4909	43012
35	4910	86590
35	4911	23994
35	4912	98985
35	4913	8419
35	4914	11187
35	4915	97846
35	4916	86076
35	4917	5064
35	4918	44556
35	4919	58038
35	4920	72874
35	4921	76145
35	4922	52520
35	4923	49682
35	4924	42346
35	4925	18755
35	4926	80753
35	4927	86618
35	4928	77250
35	4929	88242
35	4930	10544
35	4931	38505
35	4932	79935
35	4933	64270
35	4934	12167
35	4935	99358
35	4936	1408
35	4937	93254
35	4938	51163
35	4939	9497
35	4940	28182
35	4941	90769
35	4942	28685
35	4943	32583
35	4944	70285
35	4945	28692
35	4946	88432
35	4947	79027
35	4948	70529
35	4949	9786
35	4950	75359
35	4951	5343
35	4952	26773
35	4953	97499
35	4954	77785
35	4955	55907
35	4956	92544
35	4957	22698
35	4958	50787
35	4959	80223
35	4960	22159
35	4961	31669
35	4962	5357
35	4963	86817
35	4964	82366
35	4965	70519
35	4966	82833
35	4967	39204
35	4968	4578
35	4969	80377
35	4970	95906
35	4971	57819
35	4972	88644
35	4973	54932
35	4974	58850
35	4975	94455
35	4976	90714
35	4977	19870
35	4978	25248
35	4979	37983
35	4980	93681
35	4981	29319
35	4982	60775
35	4983	80870
35	4984	76025
35	4985	93554
35	4986	91189
35	4987	78522
35	4988	87201
35	4989	60240
35	4990	57007
35	4991	71044
35	4992	27530
35	4993	79145
35	4994	48622
35	4995	77179
35	4996	3099
35	4997	28520
35	4998	42733
35	4999	57882
35	5000	53232
35	5001	547
35	5002	78470
35	5003	2041
35	5004	98106
35	5005	63002
35	5006	43928
35	5007	53124
35	5008	55771
35	5009	52261
35	5010	92485
35	5011	68053
35	5012	88617
35	5013	40136
35	5014	53290
35	5015	50365
35	5016	56808
35	5017	78233
35	5018	98856
35	5019	83217
35	5020	49146
35	5021	55376
35	5022	83546
35	5023	17462
35	5024	59726
35	5025	36352
35	5026	74891
35	5027	70847
35	5028	70661
35	5029	93852
35	5030	74318
35	5031	7334
35	5032	41807
35	5033	2768
35	5034	73775
35	5035	23719
35	5036	88714
35	5037	16258
35	5038	52786
35	5039	22471
35	5040	3078
35	5041	99383
35	5042	28339
35	5043	73517
35	5044	88377
35	5045	72452
35	5046	33790
35	5047	41299
35	5048	322
35	5049	95691
35	5050	29378
35	5051	80589
35	5052	25430
35	5053	50584
35	5054	78752
35	5055	82491
35	5056	48153
35	5057	46989
35	5058	18247
35	5059	50917
35	5060	29331
35	5061	91085
35	5062	85927
35	5063	5970
35	5064	86686
35	5065	1874
35	5066	8498
35	5067	48893
35	5068	36653
35	5069	73485
35	5070	64686
35	5071	23654
35	5072	8900
35	5073	93119
35	5074	56929
35	5075	58008
35	5076	94454
35	5077	93941
35	5078	17199
35	5079	1861
35	5080	41434
35	5081	66613
35	5082	99080
35	5083	41115
35	5084	44676
35	5085	69031
35	5086	20284
35	5087	61892
35	5088	69121
35	5089	42545
35	5090	56209
35	5091	49701
35	5092	49036
35	5093	74546
35	5094	2177
35	5095	93595
35	5096	24206
35	5097	40860
35	5098	70341
35	5099	8193
35	5100	22266
35	5101	76193
35	5102	90514
35	5103	67343
35	5104	58813
35	5105	20674
35	5106	66239
35	5107	49713
35	5108	49814
35	5109	57048
35	5110	53392
35	5111	24005
35	5112	68233
35	5113	17238
35	5114	59136
35	5115	6156
35	5116	10991
35	5117	3492
35	5118	37134
35	5119	81893
35	5120	24244
35	5121	39797
35	5122	76921
35	5123	59437
35	5124	1333
35	5125	8218
35	5126	65370
35	5127	88213
35	5128	83053
35	5129	47516
35	5130	84871
35	5131	56066
35	5132	44077
35	5133	7827
35	5134	69869
35	5135	50829
35	5136	90858
35	5137	93506
35	5138	94310
35	5139	26397
35	5140	80689
35	5141	22917
35	5142	19735
35	5143	74966
35	5144	48680
35	5145	12729
35	5146	19722
35	5147	87462
35	5148	69986
35	5149	57592
35	5150	73180
35	5151	78791
35	5152	14160
35	5153	9635
35	5154	96428
35	5155	68603
35	5156	35310
35	5157	36798
35	5158	87313
35	5159	90522
35	5160	31799
35	5161	74994
35	5162	45623
35	5163	88667
35	5164	87264
35	5165	21613
35	5166	25753
35	5167	89726
35	5168	14325
35	5169	2660
35	5170	79461
35	5171	42073
35	5172	44838
35	5173	70754
35	5174	45069
35	5175	97198
35	5176	90848
35	5177	26084
35	5178	12750
35	5179	13263
35	5180	90070
35	5181	82045
35	5182	25704
35	5183	51107
35	5184	89600
35	5185	66995
35	5186	81347
35	5187	53204
35	5188	34230
35	5189	49387
35	5190	25068
35	5191	42098
35	5192	54725
35	5193	63597
35	5194	95791
35	5195	47337
35	5196	39221
35	5197	16022
35	5198	33933
35	5199	5313
35	5200	47525
35	5201	25473
35	5202	76398
35	5203	45730
35	5204	38851
35	5205	97608
35	5206	71509
35	5207	74431
35	5208	92419
35	5209	15164
35	5210	45911
35	5211	86589
35	5212	56023
35	5213	49844
35	5214	89737
35	5215	43804
35	5216	64384
35	5217	48572
35	5218	60258
35	5219	40100
35	5220	91876
35	5221	23105
35	5222	59744
35	5223	35442
35	5224	42217
35	5225	84180
35	5226	50437
35	5227	23385
35	5228	65451
35	5229	85444
35	5230	56870
35	5231	9344
35	5232	70826
35	5233	36463
35	5234	90698
35	5235	79549
35	5236	55414
35	5237	87157
35	5238	76135
35	5239	60924
35	5240	2523
35	5241	25700
35	5242	41239
35	5243	62957
35	5244	10629
35	5245	27035
35	5246	72707
35	5247	992
35	5248	14047
35	5249	82655
35	5250	36378
35	5251	69894
35	5252	15455
35	5253	9714
35	5254	25049
35	5255	31703
35	5256	84746
35	5257	40905
35	5258	55365
35	5259	40338
35	5260	53646
35	5261	67784
35	5262	7999
35	5263	25790
35	5264	14368
35	5265	39526
35	5266	70888
35	5267	99746
35	5268	14925
35	5269	50010
35	5270	46712
35	5271	53047
35	5272	55639
35	5273	44603
35	5274	90392
35	5275	26110
35	5276	8649
35	5277	82258
35	5278	19679
35	5279	36846
35	5280	17285
35	5281	18027
35	5282	93120
35	5283	37347
35	5284	41524
35	5285	78563
35	5286	79764
35	5287	29342
35	5288	23101
35	5289	76385
35	5290	85211
35	5291	42130
35	5292	18172
35	5293	56227
35	5294	52145
35	5295	68179
35	5296	14230
35	5297	6780
35	5298	5541
35	5299	77310
35	5300	10098
35	5301	20543
35	5302	24141
35	5303	64519
35	5304	35277
35	5305	52603
35	5306	19086
35	5307	76217
35	5308	30162
35	5309	28008
35	5310	66610
35	5311	93416
35	5312	73390
35	5313	5171
35	5314	41866
35	5315	1443
35	5316	74666
35	5317	93978
35	5318	69433
35	5319	11546
35	5320	83705
35	5321	26341
35	5322	83710
35	5323	18966
35	5324	31280
35	5325	52392
35	5326	56562
35	5327	73369
35	5328	10363
35	5329	79455
35	5330	99989
35	5331	60131
35	5332	99990
35	5333	67117
35	5334	78993
35	5335	36073
35	5336	92801
35	5337	75607
35	5338	27360
35	5339	5894
35	5340	5078
35	5341	86833
35	5342	70205
35	5343	32841
35	5344	291
35	5345	81107
35	5346	13427
35	5347	55413
35	5348	44897
35	5349	78897
35	5350	79053
35	5351	56343
35	5352	39373
35	5353	77948
35	5354	29130
35	5355	17793
35	5356	86752
35	5357	70012
35	5358	54557
35	5359	28541
35	5360	92460
35	5361	2878
35	5362	58309
35	5363	2003
35	5364	54675
35	5365	14313
35	5366	51933
35	5367	94431
35	5368	11273
35	5369	38706
35	5370	90087
35	5371	27802
35	5372	44292
35	5373	74058
35	5374	61496
35	5375	38404
35	5376	460
35	5377	82457
35	5378	57731
35	5379	69923
35	5380	21079
35	5381	61079
35	5382	49532
35	5383	37442
35	5384	55830
35	5385	32212
35	5386	70961
35	5387	23682
35	5388	82064
35	5389	58976
35	5390	37083
35	5391	11702
35	5392	22500
35	5393	16354
35	5394	47627
35	5395	54504
35	5396	39044
35	5397	69997
35	5398	36718
35	5399	73458
35	5400	46765
35	5401	7298
35	5402	14300
35	5403	85814
35	5404	95535
35	5405	21655
35	5406	61111
35	5407	69516
35	5408	11433
35	5409	16551
35	5410	51145
35	5411	39620
35	5412	79443
35	5413	68615
35	5414	9641
35	5415	1316
35	5416	62094
35	5417	14723
35	5418	44593
35	5419	49176
35	5420	50789
35	5421	34116
35	5422	71155
35	5423	58375
35	5424	83293
35	5425	27580
35	5426	5035
35	5427	8030
35	5428	4185
35	5429	47678
35	5430	45043
35	5431	70623
35	5432	43691
35	5433	36966
35	5434	73273
35	5435	62757
35	5436	46720
35	5437	41098
35	5438	26770
35	5439	6710
35	5440	70724
35	5441	35315
35	5442	28164
35	5443	11674
35	5444	31124
35	5445	47776
35	5446	24339
35	5447	62171
35	5448	22842
35	5449	69547
35	5450	67898
35	5451	32307
35	5452	18900
35	5453	24926
35	5454	75363
35	5455	79187
35	5456	54969
35	5457	54608
35	5458	4485
35	5459	38459
35	5460	13731
35	5461	71623
35	5462	31258
35	5463	4416
35	5464	33440
35	5465	60037
35	5466	20138
35	5467	30917
35	5468	30680
35	5469	77385
35	5470	41581
35	5471	96357
35	5472	23827
35	5473	51049
35	5474	23411
35	5475	10448
35	5476	76919
35	5477	19426
35	5478	44177
35	5479	57841
35	5480	20612
35	5481	52254
35	5482	50063
35	5483	78994
35	5484	37828
35	5485	89622
35	5486	43750
35	5487	34
35	5488	31669
35	5489	61965
35	5490	99347
35	5491	43867
35	5492	90358
35	5493	85651
35	5494	91051
35	5495	23017
35	5496	88625
35	5497	33715
35	5498	30451
35	5499	30303
35	5500	42948
35	5501	82979
35	5502	53502
35	5503	23893
35	5504	67705
35	5505	84794
35	5506	18648
35	5507	72361
35	5508	26479
35	5509	62148
35	5510	47178
35	5511	17017
35	5512	98695
35	5513	70461
35	5514	26915
35	5515	38536
35	5516	2563
35	5517	94502
35	5518	91798
35	5519	64610
35	5520	2077
35	5521	2414
35	5522	86554
35	5523	33961
35	5524	82651
35	5525	41569
35	5526	65421
35	5527	60826
35	5528	99509
35	5529	33390
35	5530	79761
35	5531	89
35	5532	45069
35	5533	17558
35	5534	8572
35	5535	78789
35	5536	27655
35	5537	74274
35	5538	74357
35	5539	95516
35	5540	25083
35	5541	15669
35	5542	2810
35	5543	85405
35	5544	76467
35	5545	99567
35	5546	58460
35	5547	93536
35	5548	58493
35	5549	87080
35	5550	77618
35	5551	60978
35	5552	97080
35	5553	87621
35	5554	44723
35	5555	76295
35	5556	10228
35	5557	578
35	5558	53032
35	5559	13407
35	5560	66167
35	5561	57028
35	5562	19100
35	5563	40796
35	5564	97437
35	5565	54102
35	5566	17381
35	5567	46669
35	5568	3298
35	5569	91067
35	5570	80308
35	5571	34563
35	5572	70270
35	5573	16887
35	5574	4070
35	5575	86987
35	5576	34107
35	5577	24956
35	5578	69082
35	5579	79196
35	5580	31676
35	5581	58644
35	5582	98180
35	5583	71691
35	5584	66976
35	5585	42622
35	5586	74910
35	5587	37903
35	5588	37739
35	5589	27610
35	5590	26504
35	5591	69696
35	5592	31387
35	5593	68211
35	5594	35215
35	5595	60475
35	5596	50754
35	5597	85158
35	5598	1765
35	5599	17628
35	5600	17579
35	5601	64663
35	5602	33770
35	5603	40802
35	5604	23137
35	5605	61416
35	5606	45889
35	5607	31837
35	5608	64103
35	5609	46642
35	5610	94423
35	5611	4792
35	5612	88977
35	5613	87910
35	5614	87277
35	5615	1745
35	5616	95032
35	5617	9640
35	5618	48301
35	5619	77100
35	5620	93329
35	5621	63292
35	5622	17016
35	5623	12089
35	5624	214
35	5625	75577
35	5626	8402
35	5627	67521
35	5628	55608
35	5629	69070
35	5630	79442
35	5631	34902
35	5632	59855
35	5633	35485
35	5634	10423
35	5635	63654
35	5636	5208
35	5637	70800
35	5638	51174
35	5639	50994
35	5640	93802
35	5641	52946
35	5642	87754
35	5643	41638
35	5644	66112
35	5645	40768
35	5646	78272
35	5647	11765
35	5648	19400
35	5649	94348
35	5650	37045
35	5651	27113
35	5652	50827
35	5653	1475
35	5654	55045
35	5655	68942
35	5656	12329
35	5657	47774
35	5658	50603
35	5659	54640
35	5660	1588
35	5661	55860
35	5662	71365
35	5663	85297
35	5664	84571
35	5665	28828
35	5666	83689
35	5667	73638
35	5668	89050
35	5669	71050
35	5670	74972
35	5671	50371
35	5672	45702
35	5673	79582
35	5674	71578
35	5675	73713
35	5676	76441
35	5677	80282
35	5678	9473
35	5679	4027
35	5680	73701
35	5681	73393
35	5682	66740
35	5683	11965
35	5684	21100
35	5685	18455
35	5686	66141
35	5687	72078
35	5688	76721
35	5689	90293
35	5690	76181
35	5691	87952
35	5692	36886
35	5693	72026
35	5694	95914
35	5695	45446
35	5696	5870
35	5697	74717
35	5698	75254
35	5699	47708
35	5700	76374
35	5701	12596
35	5702	35743
35	5703	763
35	5704	13624
35	5705	12324
35	5706	15845
35	5707	25042
35	5708	16075
35	5709	8249
35	5710	86546
35	5711	33972
35	5712	36529
35	5713	38876
35	5714	2564
35	5715	51492
35	5716	58866
35	5717	38464
35	5718	83723
35	5719	47534
35	5720	33598
35	5721	40870
35	5722	79489
35	5723	17561
35	5724	80173
35	5725	44133
35	5726	294
35	5727	80628
35	5728	1270
35	5729	91879
35	5730	10355
35	5731	11817
35	5732	80644
35	5733	61069
35	5734	40626
35	5735	99327
35	5736	29332
35	5737	51308
35	5738	13679
35	5739	65065
35	5740	91073
35	5741	76920
35	5742	78247
35	5743	38142
35	5744	9336
35	5745	44347
35	5746	40804
35	5747	76214
35	5748	74538
35	5749	60662
35	5750	43439
35	5751	53621
35	5752	78056
35	5753	80768
35	5754	42455
35	5755	52001
35	5756	67496
35	5757	33603
35	5758	91435
35	5759	58682
35	5760	92343
35	5761	80833
35	5762	61440
35	5763	82320
35	5764	73590
35	5765	40419
35	5766	94091
35	5767	78033
35	5768	81924
35	5769	13319
35	5770	35681
35	5771	81663
35	5772	5622
35	5773	63795
35	5774	46446
35	5775	26322
35	5776	5530
35	5777	29013
35	5778	13510
35	5779	57519
35	5780	63754
35	5781	30898
35	5782	59049
35	5783	15657
35	5784	68328
35	5785	30970
35	5786	50903
35	5787	19349
35	5788	42756
35	5789	73438
35	5790	72166
35	5791	44812
35	5792	58171
35	5793	39239
35	5794	61038
35	5795	56979
35	5796	67825
35	5797	2789
35	5798	33877
35	5799	70209
35	5800	30165
35	5801	65114
35	5802	76765
35	5803	69167
35	5804	49814
35	5805	25366
35	5806	50879
35	5807	40992
35	5808	9469
35	5809	5620
35	5810	96097
35	5811	75070
35	5812	74607
35	5813	31316
35	5814	67280
35	5815	86484
35	5816	317
35	5817	58807
35	5818	97402
35	5819	88715
35	5820	80398
35	5821	4110
35	5822	31042
35	5823	60398
35	5824	26426
35	5825	3182
35	5826	50205
35	5827	71692
35	5828	97937
35	5829	7162
35	5830	18344
35	5831	93521
35	5832	96067
35	5833	6311
35	5834	48942
35	5835	3601
35	5836	55071
35	5837	34210
35	5838	64907
35	5839	20565
35	5840	478
35	5841	19792
35	5842	3841
35	5843	11045
35	5844	5932
35	5845	764
35	5846	7616
35	5847	29914
35	5848	89203
35	5849	72341
35	5850	68491
35	5851	75958
35	5852	59896
35	5853	17727
35	5854	61956
35	5855	518
35	5856	13708
35	5857	41261
35	5858	79396
35	5859	64577
35	5860	9132
35	5861	67678
35	5862	56979
35	5863	22644
35	5864	17618
35	5865	18363
35	5866	19572
35	5867	24609
35	5868	24020
35	5869	97721
35	5870	85427
35	5871	33191
35	5872	96037
35	5873	85802
35	5874	93968
35	5875	31919
35	5876	65719
35	5877	51503
35	5878	8024
35	5879	32599
35	5880	96436
35	5881	2128
35	5882	27348
35	5883	14124
35	5884	7303
35	5885	34659
35	5886	75673
35	5887	27406
35	5888	69647
35	5889	74524
35	5890	38421
35	5891	40747
35	5892	20537
35	5893	21763
35	5894	90871
35	5895	53282
35	5896	38657
35	5897	43415
35	5898	32583
35	5899	61152
35	5900	20531
35	5901	99972
35	5902	97162
35	5903	57596
35	5904	26216
35	5905	69839
35	5906	98103
35	5907	14419
35	5908	76432
35	5909	11893
35	5910	77608
35	5911	4812
35	5912	67041
35	5913	24146
35	5914	3523
35	5915	47740
35	5916	32460
35	5917	79613
35	5918	30554
35	5919	92537
35	5920	54276
35	5921	75988
35	5922	87299
35	5923	81166
35	5924	38336
35	5925	74525
35	5926	95808
35	5927	2459
35	5928	11488
35	5929	67839
35	5930	87273
35	5931	86510
35	5932	78011
35	5933	39320
35	5934	19719
35	5935	18250
35	5936	95377
35	5937	50351
35	5938	32027
35	5939	32131
35	5940	12801
35	5941	91725
35	5942	34333
35	5943	17818
35	5944	63747
35	5945	10290
35	5946	32542
35	5947	15319
35	5948	63117
35	5949	50972
35	5950	78002
35	5951	27209
35	5952	14456
35	5953	30383
35	5954	67224
35	5955	33371
35	5956	63730
35	5957	93648
35	5958	53081
35	5959	4705
35	5960	85900
35	5961	96713
35	5962	92114
35	5963	50945
35	5964	99599
35	5965	7818
35	5966	56590
35	5967	67248
35	5968	73822
35	5969	73139
35	5970	62940
35	5971	60292
35	5972	18010
35	5973	82054
35	5974	3179
35	5975	18698
35	5976	62494
35	5977	32874
35	5978	38716
35	5979	64061
35	5980	5940
35	5981	33542
35	5982	80054
35	5983	54555
35	5984	96630
35	5985	98156
35	5986	70225
35	5987	97071
35	5988	99362
35	5989	26799
35	5990	20381
35	5991	59417
35	5992	62980
35	5993	84317
35	5994	18217
35	5995	96511
35	5996	59584
35	5997	70077
35	5998	47438
35	5999	61513
35	6000	11070
35	6001	82844
35	6002	10911
35	6003	3186
35	6004	81070
35	6005	21066
35	6006	4057
35	6007	23305
35	6008	98707
35	6009	10973
35	6010	77829
35	6011	63946
35	6012	13512
35	6013	42673
35	6014	94413
35	6015	46043
35	6016	78355
35	6017	1214
35	6018	32641
35	6019	69294
35	6020	73431
35	6021	88161
35	6022	76323
35	6023	72731
35	6024	85765
35	6025	16380
35	6026	36604
35	6027	6727
35	6028	88677
35	6029	12966
35	6030	78715
35	6031	24852
35	6032	62986
35	6033	48879
35	6034	79728
35	6035	50542
35	6036	65954
35	6037	7673
35	6038	80699
35	6039	92811
35	6040	71204
35	6041	23701
35	6042	4307
35	6043	82669
35	6044	93157
35	6045	18493
35	6046	4089
35	6047	28381
35	6048	12376
35	6049	39314
35	6050	47155
35	6051	99111
35	6052	45856
35	6053	49345
35	6054	68070
35	6055	24248
35	6056	51849
35	6057	39793
35	6058	25136
35	6059	91821
35	6060	81052
35	6061	17180
35	6062	17452
35	6063	97134
35	6064	47039
35	6065	34334
35	6066	72671
35	6067	50730
35	6068	60693
35	6069	8403
35	6070	61786
35	6071	98664
35	6072	22833
35	6073	42027
35	6074	50067
35	6075	65345
35	6076	60698
35	6077	22159
35	6078	31408
35	6079	62240
35	6080	87923
35	6081	40209
35	6082	31709
35	6083	21407
35	6084	95488
35	6085	467
35	6086	98770
35	6087	55142
35	6088	8360
35	6089	38784
35	6090	63238
35	6091	99370
35	6092	69274
35	6093	32238
35	6094	53497
35	6095	29659
35	6096	90987
35	6097	43187
35	6098	57680
35	6099	37827
35	6100	51718
35	6101	67955
35	6102	58196
35	6103	64875
35	6104	74091
35	6105	43784
35	6106	69845
35	6107	3566
35	6108	30904
35	6109	69105
35	6110	8376
35	6111	14321
35	6112	68438
35	6113	33000
35	6114	23823
35	6115	41380
35	6116	86726
35	6117	19046
35	6118	63026
35	6119	84134
35	6120	91533
35	6121	84592
35	6122	13834
35	6123	25949
35	6124	36586
35	6125	45228
35	6126	82838
35	6127	96948
35	6128	24904
35	6129	19917
35	6130	39214
35	6131	2801
35	6132	63729
35	6133	1603
35	6134	80044
35	6135	16631
35	6136	61131
35	6137	31523
35	6138	8871
35	6139	96044
35	6140	7291
35	6141	38671
35	6142	58803
35	6143	36302
35	6144	56370
35	6145	46147
35	6146	13380
35	6147	18858
35	6148	83143
35	6149	2953
35	6150	32568
35	6151	86940
35	6152	26061
35	6153	56378
35	6154	98752
35	6155	11939
35	6156	39971
35	6157	71801
35	6158	66493
35	6159	87397
35	6160	33856
35	6161	86694
35	6162	23312
35	6163	47726
35	6164	93674
35	6165	18622
35	6166	89961
35	6167	36712
35	6168	61024
35	6169	50944
35	6170	25636
35	6171	31989
35	6172	14647
35	6173	28318
35	6174	9773
35	6175	67467
35	6176	2063
35	6177	1887
35	6178	29572
35	6179	91311
35	6180	80985
35	6181	13353
35	6182	2148
35	6183	8057
35	6184	71565
35	6185	65221
35	6186	65767
35	6187	78672
35	6188	51675
35	6189	20113
35	6190	41129
35	6191	77521
35	6192	86213
35	6193	41116
35	6194	93819
35	6195	35792
35	6196	4076
35	6197	51698
35	6198	1066
35	6199	12429
35	6200	3922
35	6201	7144
35	6202	29982
35	6203	11692
35	6204	95364
35	6205	97679
35	6206	65264
35	6207	23386
35	6208	40904
35	6209	68605
35	6210	84369
35	6211	99418
35	6212	44765
35	6213	77607
35	6214	97377
35	6215	2453
35	6216	1243
35	6217	63050
35	6218	7716
35	6219	72452
35	6220	33844
35	6221	27761
35	6222	49996
35	6223	26648
35	6224	82453
35	6225	47970
35	6226	6318
35	6227	44402
35	6228	13810
35	6229	84530
35	6230	99847
35	6231	73692
35	6232	79453
35	6233	14364
35	6234	66681
35	6235	94229
35	6236	76614
35	6237	80981
35	6238	46117
35	6239	16283
35	6240	8932
35	6241	55866
35	6242	54462
35	6243	44646
35	6244	40331
35	6245	69707
35	6246	24685
35	6247	15472
35	6248	69071
35	6249	11081
35	6250	70423
35	6251	62594
35	6252	93414
35	6253	5107
35	6254	53646
35	6255	87644
35	6256	87996
35	6257	74318
35	6258	93639
35	6259	75677
35	6260	25331
35	6261	71247
35	6262	58842
35	6263	53393
35	6264	54138
35	6265	4295
35	6266	97317
35	6267	18777
35	6268	69731
35	6269	14625
35	6270	82496
35	6271	28071
35	6272	62708
35	6273	34853
35	6274	55586
35	6275	28565
35	6276	55353
35	6277	16968
35	6278	3545
35	6279	38032
35	6280	30292
35	6281	97641
35	6282	82717
35	6283	45764
35	6284	10115
35	6285	73303
35	6286	88200
35	6287	92270
35	6288	174
35	6289	82139
35	6290	55118
35	6291	66366
35	6292	59025
35	6293	50630
35	6294	97977
35	6295	50166
35	6296	68778
35	6297	35465
35	6298	23940
35	6299	54001
35	6300	91420
35	6301	8459
35	6302	42267
35	6303	66220
35	6304	37302
35	6305	47698
35	6306	32755
35	6307	96670
35	6308	75860
35	6309	85013
35	6310	74276
35	6311	55457
35	6312	76071
35	6313	240
35	6314	20436
35	6315	14094
35	6316	82610
35	6317	74835
35	6318	79443
35	6319	98482
35	6320	51348
35	6321	64040
35	6322	64432
35	6323	78760
35	6324	72356
35	6325	24661
35	6326	96540
35	6327	54803
35	6328	10243
35	6329	81875
35	6330	74430
35	6331	7453
35	6332	39446
35	6333	6291
35	6334	41387
35	6335	53666
35	6336	55194
35	6337	22354
35	6338	16734
35	6339	37191
35	6340	99129
35	6341	767
35	6342	92754
35	6343	88187
35	6344	93070
35	6345	6292
35	6346	32021
35	6347	9576
35	6348	15606
35	6349	23515
35	6350	69284
35	6351	54927
35	6352	12534
35	6353	56099
35	6354	71719
35	6355	91842
35	6356	97611
35	6357	36877
35	6358	8315
35	6359	71588
35	6360	79228
35	6361	59386
35	6362	21779
35	6363	85900
35	6364	38440
35	6365	38096
35	6366	28700
35	6367	91131
35	6368	31151
35	6369	67348
35	6370	78821
35	6371	52920
35	6372	77489
35	6373	18205
35	6374	29796
35	6375	36634
35	6376	90986
35	6377	57594
35	6378	5344
35	6379	49539
35	6380	24522
35	6381	76151
35	6382	64524
35	6383	88532
35	6384	35780
35	6385	18113
35	6386	73430
35	6387	38535
35	6388	24216
35	6389	89176
35	6390	3741
35	6391	28898
35	6392	3116
35	6393	54688
35	6394	42625
35	6395	45500
35	6396	85635
35	6397	97380
35	6398	28711
35	6399	64984
35	6400	28448
35	6401	20825
35	6402	80334
35	6403	44712
35	6404	77179
35	6405	58736
35	6406	65704
35	6407	67149
35	6408	87514
35	6409	11788
35	6410	43608
35	6411	82492
35	6412	49053
35	6413	23368
35	6414	9749
35	6415	98486
35	6416	11958
35	6417	82082
35	6418	91605
35	6419	26140
35	6420	72072
35	6421	18811
35	6422	81348
35	6423	76250
35	6424	60342
35	6425	64542
35	6426	96181
35	6427	34701
35	6428	42586
35	6429	81764
35	6430	33634
35	6431	53172
35	6432	83862
35	6433	99681
35	6434	38358
35	6435	30885
35	6436	42766
35	6437	69171
35	6438	68893
35	6439	82524
35	6440	4338
35	6441	52853
35	6442	65698
35	6443	22105
35	6444	18724
35	6445	16427
35	6446	46028
35	6447	27123
35	6448	50399
35	6449	1207
35	6450	64168
35	6451	4445
35	6452	13861
35	6453	5697
35	6454	70443
35	6455	53461
35	6456	39184
35	6457	40136
35	6458	15443
35	6459	54754
35	6460	21738
35	6461	71689
35	6462	95696
35	6463	65515
35	6464	18258
35	6465	34863
35	6466	96074
35	6467	68953
35	6468	56289
35	6469	92665
35	6470	85364
35	6471	2374
35	6472	21101
35	6473	91876
35	6474	21873
35	6475	43682
35	6476	26122
35	6477	93244
35	6478	12039
35	6479	66663
35	6480	80869
35	6481	27005
35	6482	78575
35	6483	64910
35	6484	64219
35	6485	31177
35	6486	82120
35	6487	50754
35	6488	12623
35	6489	44275
35	6490	14392
35	6491	93841
35	6492	33934
35	6493	20701
35	6494	54198
35	6495	49
35	6496	9864
35	6497	57962
35	6498	33524
35	6499	17543
35	6500	64773
35	6501	87567
35	6502	24287
35	6503	46277
35	6504	98998
35	6505	23227
35	6506	99590
35	6507	4614
35	6508	40931
35	6509	37151
35	6510	51434
35	6511	22489
35	6512	24859
35	6513	72680
35	6514	98627
35	6515	39117
35	6516	58660
35	6517	83780
35	6518	86379
35	6519	47430
35	6520	32835
35	6521	90816
35	6522	91454
35	6523	60343
35	6524	16431
35	6525	51478
35	6526	98745
35	6527	59338
35	6528	74129
35	6529	62929
35	6530	22090
35	6531	30576
35	6532	22399
35	6533	58522
35	6534	9401
35	6535	15801
35	6536	65833
35	6537	88026
35	6538	63155
35	6539	83896
35	6540	23642
35	6541	32838
35	6542	82485
35	6543	55412
35	6544	69098
35	6545	39441
35	6546	70391
35	6547	9177
35	6548	61545
35	6549	26057
35	6550	97360
35	6551	61273
35	6552	80446
35	6553	84543
35	6554	55412
35	6555	25848
35	6556	9578
35	6557	89292
35	6558	44893
35	6559	57299
35	6560	44042
35	6561	20582
35	6562	82985
35	6563	25626
35	6564	35878
35	6565	91886
35	6566	14395
35	6567	10980
35	6568	68192
35	6569	46082
35	6570	7050
35	6571	42812
35	6572	89187
35	6573	92148
35	6574	20778
35	6575	80503
35	6576	92350
35	6577	38141
35	6578	86104
35	6579	27563
35	6580	64302
35	6581	41481
35	6582	13255
35	6583	53916
35	6584	99071
35	6585	94833
35	6586	63603
35	6587	89690
35	6588	22082
35	6589	81060
35	6590	79702
35	6591	53368
35	6592	22514
35	6593	55659
35	6594	55550
35	6595	41595
35	6596	92369
35	6597	20521
35	6598	7971
35	6599	34834
35	6600	25676
35	6601	69753
35	6602	70491
35	6603	64975
35	6604	20043
35	6605	55039
35	6606	32508
35	6607	74245
35	6608	67285
35	6609	50568
35	6610	92969
35	6611	37179
35	6612	24899
35	6613	73683
35	6614	83864
35	6615	75431
35	6616	99277
35	6617	68752
35	6618	21022
35	6619	80611
35	6620	77554
35	6621	2546
35	6622	15137
35	6623	1085
35	6624	8400
35	6625	68928
35	6626	43040
35	6627	78994
35	6628	71656
35	6629	25869
35	6630	614
35	6631	86491
35	6632	24229
35	6633	45540
35	6634	20916
35	6635	98703
35	6636	39162
35	6637	41000
35	6638	24905
35	6639	25983
35	6640	65714
35	6641	40661
35	6642	83245
35	6643	26974
35	6644	81811
35	6645	23265
35	6646	14727
35	6647	76038
35	6648	54030
35	6649	71924
35	6650	73380
35	6651	12502
35	6652	93670
35	6653	73077
35	6654	77067
35	6655	69588
35	6656	49506
35	6657	56872
35	6658	75475
35	6659	73340
35	6660	53166
35	6661	47344
35	6662	34034
35	6663	20285
35	6664	60755
35	6665	32537
35	6666	89162
35	6667	37089
35	6668	23173
35	6669	73450
35	6670	69844
35	6671	60607
35	6672	18572
35	6673	23587
35	6674	79488
35	6675	55228
35	6676	74309
35	6677	37507
35	6678	68872
35	6679	69194
35	6680	36192
35	6681	64228
35	6682	60601
35	6683	8805
35	6684	74350
35	6685	94457
35	6686	61552
35	6687	6237
35	6688	5087
35	6689	81470
35	6690	68374
35	6691	33764
35	6692	87213
35	6693	57900
35	6694	68805
35	6695	63295
35	6696	59078
35	6697	4902
35	6698	27391
35	6699	78283
35	6700	91508
35	6701	44791
35	6702	96449
35	6703	84017
35	6704	69044
35	6705	99764
35	6706	18835
35	6707	62995
35	6708	10221
35	6709	92386
35	6710	52914
35	6711	2821
35	6712	79108
35	6713	75185
35	6714	27091
35	6715	15480
35	6716	35995
35	6717	53775
35	6718	196
35	6719	38632
35	6720	43204
35	6721	61889
35	6722	55882
35	6723	53135
35	6724	35062
35	6725	99929
35	6726	42052
35	6727	31780
35	6728	98731
35	6729	58132
35	6730	51161
35	6731	70307
35	6732	83856
35	6733	43501
35	6734	55920
35	6735	62862
35	6736	61432
35	6737	79762
35	6738	68203
35	6739	88953
35	6740	61191
35	6741	9425
35	6742	41681
35	6743	91775
35	6744	41025
35	6745	95213
35	6746	54407
35	6747	56409
35	6748	28396
35	6749	56203
35	6750	27540
35	6751	61686
35	6752	24990
35	6753	69565
35	6754	22978
35	6755	24007
35	6756	70157
35	6757	17984
35	6758	16190
35	6759	5842
35	6760	69935
35	6761	90562
35	6762	78783
35	6763	39210
35	6764	58318
35	6765	38662
35	6766	4076
35	6767	36717
35	6768	26363
35	6769	5941
35	6770	39016
35	6771	24631
35	6772	69534
35	6773	30200
35	6774	30346
35	6775	27258
35	6776	90997
35	6777	81153
35	6778	92411
35	6779	54815
35	6780	27387
35	6781	75946
35	6782	83959
35	6783	42146
35	6784	74370
35	6785	81558
35	6786	11858
35	6787	88539
35	6788	51140
35	6789	93892
35	6790	57447
35	6791	20147
35	6792	74606
35	6793	3416
35	6794	48951
35	6795	23046
35	6796	74843
35	6797	73821
35	6798	48859
35	6799	32896
35	6800	75148
35	6801	22363
35	6802	93402
35	6803	90929
35	6804	97115
35	6805	39246
35	6806	71820
35	6807	18885
35	6808	47502
35	6809	26280
35	6810	10482
35	6811	83190
35	6812	90990
35	6813	86333
35	6814	81019
35	6815	43050
35	6816	61553
35	6817	25566
35	6818	40383
35	6819	64115
35	6820	58922
35	6821	48923
35	6822	96427
35	6823	3172
35	6824	1856
35	6825	88608
35	6826	8605
35	6827	83641
35	6828	20910
35	6829	29925
35	6830	16582
35	6831	3730
35	6832	88856
35	6833	59285
35	6834	5031
35	6835	70559
35	6836	66609
35	6837	32044
35	6838	64617
35	6839	72323
35	6840	45183
35	6841	9328
35	6842	12119
35	6843	16440
35	6844	49922
35	6845	52924
35	6846	23914
35	6847	9881
35	6848	41762
35	6849	15530
35	6850	64691
35	6851	53702
35	6852	80463
35	6853	11342
35	6854	56659
35	6855	28667
35	6856	48979
35	6857	99662
35	6858	74858
35	6859	18001
35	6860	94550
35	6861	39856
35	6862	84971
35	6863	17775
35	6864	37192
35	6865	18931
35	6866	46677
35	6867	63248
35	6868	31283
35	6869	34354
35	6870	67478
35	6871	12751
35	6872	788
35	6873	46804
35	6874	57104
35	6875	65558
35	6876	90207
35	6877	35535
35	6878	88619
35	6879	69061
35	6880	13339
35	6881	48199
35	6882	62117
35	6883	18710
35	6884	68010
35	6885	2813
35	6886	78424
35	6887	85031
35	6888	69467
35	6889	38411
35	6890	91679
35	6891	77339
35	6892	32547
35	6893	69311
35	6894	74824
35	6895	20069
35	6896	63338
35	6897	80520
35	6898	66457
35	6899	26336
35	6900	28449
35	6901	36788
35	6902	39927
35	6903	42224
35	6904	90745
35	6905	13488
35	6906	35501
35	6907	81369
35	6908	15168
35	6909	67136
35	6910	10839
35	6911	49688
35	6912	57752
35	6913	99202
35	6914	32222
35	6915	85344
35	6916	78672
35	6917	306
35	6918	45388
35	6919	5881
35	6920	33717
35	6921	55730
35	6922	38550
35	6923	47750
35	6924	16970
35	6925	88752
35	6926	22906
35	6927	532
35	6928	31926
35	6929	72191
35	6930	79870
35	6931	88743
35	6932	45984
35	6933	48488
35	6934	31971
35	6935	95759
35	6936	23049
35	6937	48188
35	6938	9861
35	6939	48687
35	6940	66040
35	6941	8682
35	6942	92150
35	6943	38149
35	6944	56093
35	6945	39769
35	6946	99635
35	6947	55989
35	6948	83501
35	6949	93622
35	6950	61250
35	6951	51997
35	6952	32504
35	6953	60582
35	6954	11642
35	6955	70638
35	6956	29919
35	6957	43833
35	6958	30637
35	6959	78965
35	6960	89201
35	6961	96605
35	6962	53991
35	6963	18440
35	6964	33381
35	6965	40313
35	6966	81174
35	6967	21707
35	6968	39613
35	6969	45168
35	6970	77182
35	6971	13879
35	6972	72566
35	6973	32743
35	6974	15204
35	6975	6070
35	6976	7644
35	6977	23326
35	6978	33740
35	6979	27007
35	6980	70537
35	6981	1530
35	6982	57669
35	6983	69671
35	6984	48069
35	6985	78943
35	6986	36809
35	6987	97962
35	6988	38846
35	6989	21148
35	6990	50920
35	6991	7364
35	6992	73105
35	6993	82185
35	6994	90423
35	6995	96621
35	6996	65953
35	6997	20190
35	6998	98106
35	6999	14784
35	7000	10222
35	7001	54351
35	7002	53175
35	7003	38250
35	7004	80860
35	7005	98763
35	7006	42098
35	7007	17852
35	7008	52367
35	7009	67873
35	7010	7131
35	7011	53269
35	7012	76180
35	7013	92738
35	7014	31044
35	7015	32980
35	7016	31821
35	7017	7894
35	7018	87764
35	7019	64362
35	7020	82676
35	7021	20957
35	7022	25042
35	7023	4594
35	7024	47817
35	7025	5058
35	7026	1463
35	7027	17112
35	7028	7345
35	7029	79654
35	7030	88031
35	7031	32628
35	7032	75175
35	7033	31989
35	7034	27620
35	7035	1217
35	7036	93924
35	7037	92192
35	7038	10690
35	7039	67485
35	7040	77027
35	7041	86434
35	7042	11130
35	7043	46987
35	7044	45037
35	7045	62947
35	7046	33751
35	7047	53335
35	7048	88715
35	7049	32630
35	7050	61008
35	7051	52319
35	7052	77366
35	7053	3392
35	7054	81695
35	7055	64162
35	7056	39434
35	7057	82221
35	7058	88114
35	7059	7980
35	7060	14761
35	7061	36029
35	7062	85374
35	7063	98090
35	7064	5776
35	7065	82286
35	7066	63087
35	7067	84522
35	7068	3465
35	7069	25627
35	7070	65237
35	7071	6326
35	7072	59309
35	7073	19546
35	7074	58569
35	7075	38520
35	7076	86974
35	7077	85346
35	7078	32663
35	7079	23736
35	7080	65790
35	7081	19098
35	7082	57719
35	7083	54357
35	7084	35832
35	7085	50492
35	7086	6421
35	7087	43104
35	7088	11634
35	7089	9290
35	7090	65669
35	7091	89495
35	7092	30234
35	7093	19968
35	7094	10347
35	7095	37840
35	7096	35645
35	7097	96161
35	7098	32326
35	7099	6597
35	7100	49978
35	7101	15400
35	7102	62731
35	7103	56406
35	7104	3561
35	7105	44129
35	7106	59198
35	7107	24821
35	7108	23818
35	7109	57136
35	7110	5577
35	7111	91467
35	7112	95893
35	7113	51775
35	7114	98200
35	7115	99567
35	7116	15287
35	7117	6100
35	7118	97206
35	7119	16210
35	7120	10798
35	7121	60358
35	7122	29758
35	7123	6714
35	7124	53362
35	7125	23968
35	7126	29463
35	7127	53272
35	7128	15145
35	7129	14925
35	7130	92693
35	7131	6689
35	7132	48997
35	7133	90777
35	7134	18512
35	7135	13874
35	7136	86343
35	7137	23472
35	7138	43005
35	7139	81677
35	7140	14374
35	7141	74663
35	7142	4049
35	7143	37652
35	7144	86399
35	7145	13203
35	7146	62249
35	7147	69827
35	7148	65354
35	7149	83163
35	7150	84261
35	7151	83685
35	7152	59132
35	7153	41892
35	7154	17701
35	7155	8230
35	7156	86215
35	7157	8131
35	7158	82499
35	7159	86559
35	7160	96148
35	7161	92103
35	7162	65597
35	7163	13168
35	7164	55910
35	7165	96214
35	7166	90928
35	7167	68487
35	7168	68834
35	7169	76149
35	7170	65219
35	7171	5251
35	7172	80085
35	7173	17644
35	7174	89782
35	7175	4904
35	7176	37528
35	7177	52667
35	7178	47975
35	7179	37454
35	7180	55550
35	7181	41034
35	7182	67141
35	7183	73643
35	7184	91197
35	7185	38049
35	7186	12350
35	7187	18894
35	7188	68501
35	7189	2471
35	7190	62567
35	7191	4868
35	7192	15010
35	7193	19706
35	7194	25093
35	7195	56218
35	7196	48381
35	7197	24524
35	7198	55120
35	7199	13737
35	7200	31790
35	7201	87157
35	7202	10799
35	7203	10852
35	7204	54493
35	7205	26499
35	7206	42981
35	7207	27282
35	7208	34548
35	7209	70622
35	7210	92363
35	7211	22527
35	7212	16587
35	7213	10726
35	7214	24771
35	7215	64856
35	7216	90828
35	7217	18688
35	7218	72093
35	7219	21508
35	7220	15824
35	7221	1478
35	7222	88156
35	7223	99986
35	7224	66701
35	7225	57828
35	7226	27379
35	7227	56829
35	7228	93917
35	7229	25048
35	7230	48523
35	7231	46570
35	7232	79458
35	7233	80890
35	7234	47803
35	7235	32104
35	7236	43676
35	7237	47384
35	7238	10526
35	7239	78622
35	7240	15341
35	7241	53967
35	7242	23320
35	7243	53418
35	7244	53122
35	7245	44742
35	7246	25819
35	7247	27254
35	7248	10500
35	7249	42448
35	7250	59667
35	7251	80503
35	7252	70002
35	7253	76634
35	7254	55281
35	7255	45355
35	7256	34283
35	7257	25662
35	7258	80445
35	7259	53917
35	7260	90403
35	7261	17549
35	7262	47577
35	7263	34597
35	7264	91993
35	7265	65260
35	7266	636
35	7267	94271
35	7268	90321
35	7269	20172
35	7270	57453
35	7271	16821
35	7272	95472
35	7273	50962
35	7274	64570
35	7275	44081
35	7276	72553
35	7277	58114
35	7278	84099
35	7279	13503
35	7280	71234
35	7281	64409
35	7282	72860
35	7283	93720
35	7284	57939
35	7285	41143
35	7286	96558
35	7287	65825
35	7288	99077
35	7289	46086
35	7290	63555
35	7291	19364
35	7292	31925
35	7293	76709
35	7294	98467
35	7295	73693
35	7296	66307
35	7297	41743
35	7298	68518
35	7299	15319
35	7300	60122
35	7301	8118
35	7302	74559
35	7303	75252
35	7304	67894
35	7305	79305
35	7306	25259
35	7307	38016
35	7308	46017
35	7309	3421
35	7310	32210
35	7311	16386
35	7312	14439
35	7313	28307
35	7314	88431
35	7315	15486
35	7316	23751
35	7317	94750
35	7318	68069
35	7319	32760
35	7320	51409
35	7321	67238
35	7322	47535
35	7323	44148
35	7324	24195
35	7325	8244
35	7326	57636
35	7327	77327
35	7328	60893
35	7329	5913
35	7330	36178
35	7331	19003
35	7332	96320
35	7333	74178
35	7334	16778
35	7335	59507
35	7336	67041
35	7337	84293
35	7338	60102
35	7339	18168
35	7340	1962
35	7341	56169
35	7342	18053
35	7343	18446
35	7344	22519
35	7345	60476
35	7346	42631
35	7347	85496
35	7348	10870
35	7349	2788
35	7350	45884
35	7351	2314
35	7352	67207
35	7353	95287
35	7354	41310
35	7355	43865
35	7356	50368
35	7357	9286
35	7358	48948
35	7359	21456
35	7360	21714
35	7361	75623
35	7362	60901
35	7363	77411
35	7364	36599
35	7365	1616
35	7366	53481
35	7367	30549
35	7368	8357
35	7369	33825
35	7370	34298
35	7371	62115
35	7372	2810
35	7373	93853
35	7374	40432
35	7375	75367
35	7376	2112
35	7377	24485
35	7378	84211
35	7379	95184
35	7380	67274
35	7381	25903
35	7382	34099
35	7383	33319
35	7384	20765
35	7385	26830
35	7386	77464
35	7387	86282
35	7388	22999
35	7389	39449
35	7390	53123
35	7391	76564
35	7392	83370
35	7393	25687
35	7394	45484
35	7395	72456
35	7396	44725
35	7397	72717
35	7398	66286
35	7399	82283
35	7400	21950
35	7401	38735
35	7402	44851
35	7403	88920
35	7404	4595
35	7405	90376
35	7406	63753
35	7407	60452
35	7408	49691
35	7409	69439
35	7410	93090
35	7411	23531
35	7412	23565
35	7413	68289
35	7414	89470
35	7415	34562
35	7416	96925
35	7417	4342
35	7418	58111
35	7419	80689
35	7420	84506
35	7421	62914
35	7422	67721
35	7423	83913
35	7424	70470
35	7425	26939
35	7426	52660
35	7427	43188
35	7428	72499
35	7429	46130
35	7430	68286
35	7431	34318
35	7432	19897
35	7433	46968
35	7434	19090
35	7435	11642
35	7436	35111
35	7437	49932
35	7438	18936
35	7439	93357
35	7440	7129
35	7441	56592
35	7442	97333
35	7443	42332
35	7444	60184
35	7445	22162
35	7446	14793
35	7447	2854
35	7448	23372
35	7449	71124
35	7450	39850
35	7451	51638
35	7452	93008
35	7453	89091
35	7454	80800
35	7455	70248
35	7456	37295
35	7457	11235
35	7458	78265
35	7459	81841
35	7460	21759
35	7461	14143
35	7462	66492
35	7463	40738
35	7464	15999
35	7465	52896
35	7466	91887
35	7467	15833
35	7468	32141
35	7469	64000
35	7470	74492
35	7471	78053
35	7472	92247
35	7473	53589
35	7474	35068
35	7475	79744
35	7476	39763
35	7477	31439
35	7478	93234
35	7479	1432
35	7480	74630
35	7481	29831
35	7482	16543
35	7483	350
35	7484	45657
35	7485	3658
35	7486	71741
35	7487	11671
35	7488	68935
35	7489	31520
35	7490	14572
35	7491	33764
35	7492	78734
35	7493	37131
35	7494	21844
35	7495	2039
35	7496	86717
35	7497	72272
35	7498	3092
35	7499	47530
35	7500	26594
35	7501	38696
35	7502	59794
35	7503	66497
35	7504	81961
35	7505	68533
35	7506	18673
35	7507	46293
35	7508	85755
35	7509	62887
35	7510	40535
35	7511	41209
35	7512	94430
35	7513	25200
35	7514	2866
35	7515	94286
35	7516	12437
35	7517	58745
35	7518	24743
35	7519	74635
35	7520	16884
35	7521	39475
35	7522	10527
35	7523	5173
35	7524	35785
35	7525	61413
35	7526	5979
35	7527	54486
35	7528	25221
35	7529	77632
35	7530	92343
35	7531	11334
35	7532	66523
35	7533	165
35	7534	54771
35	7535	53658
35	7536	72030
35	7537	26066
35	7538	42991
35	7539	25292
35	7540	59706
35	7541	83018
35	7542	267
35	7543	86329
35	7544	51690
35	7545	98424
35	7546	35668
35	7547	27520
35	7548	33708
35	7549	29911
35	7550	28465
35	7551	83854
35	7552	18337
35	7553	38867
35	7554	27583
35	7555	6106
35	7556	36155
35	7557	12478
35	7558	4505
35	7559	8746
35	7560	61092
35	7561	47900
35	7562	38508
35	7563	58375
35	7564	46396
35	7565	743
35	7566	64502
35	7567	45895
35	7568	71122
35	7569	75688
35	7570	49991
35	7571	62829
35	7572	90800
35	7573	18034
35	7574	83099
35	7575	93612
35	7576	99618
35	7577	25108
35	7578	96384
35	7579	34603
35	7580	12924
35	7581	35702
35	7582	26523
35	7583	92745
35	7584	88365
35	7585	4557
35	7586	55546
35	7587	40833
35	7588	38582
35	7589	75865
35	7590	49461
35	7591	35620
35	7592	2841
35	7593	24964
35	7594	49863
35	7595	56175
35	7596	59136
35	7597	49967
35	7598	553
35	7599	89746
35	7600	71739
35	7601	10656
35	7602	17840
35	7603	94445
35	7604	84725
35	7605	23863
35	7606	67636
35	7607	94284
35	7608	3047
35	7609	26955
35	7610	67015
35	7611	39980
35	7612	43690
35	7613	5132
35	7614	80958
35	7615	93346
35	7616	78018
35	7617	35634
35	7618	31344
35	7619	9223
35	7620	17296
35	7621	22993
35	7622	21852
35	7623	82148
35	7624	18160
35	7625	78579
35	7626	88974
35	7627	27919
35	7628	613
35	7629	55654
35	7630	30516
35	7631	45451
35	7632	1532
35	7633	93989
35	7634	44773
35	7635	57398
35	7636	28643
35	7637	48504
35	7638	51114
35	7639	57301
35	7640	65750
35	7641	71047
35	7642	35581
35	7643	56731
35	7644	7462
35	7645	31452
35	7646	78810
35	7647	91328
35	7648	97205
35	7649	77586
35	7650	25344
35	7651	1066
35	7652	13271
35	7653	48377
35	7654	57275
35	7655	38905
35	7656	58524
35	7657	9459
35	7658	99802
35	7659	90310
35	7660	17417
35	7661	69386
35	7662	2946
35	7663	58786
35	7664	84982
35	7665	98974
35	7666	66775
35	7667	43886
35	7668	57733
35	7669	41768
35	7670	44524
35	7671	28785
35	7672	16336
35	7673	99243
35	7674	46553
35	7675	76120
35	7676	15422
35	7677	51326
35	7678	6667
35	7679	92126
35	7680	85325
35	7681	82204
35	7682	4908
35	7683	27626
35	7684	20774
35	7685	26324
35	7686	48640
35	7687	10656
35	7688	9930
35	7689	48973
35	7690	60122
35	7691	29590
35	7692	7006
35	7693	44580
35	7694	46008
35	7695	67603
35	7696	22905
35	7697	30517
35	7698	30689
35	7699	39041
35	7700	69172
35	7701	61178
35	7702	21215
35	7703	16545
35	7704	67381
35	7705	31068
35	7706	97054
35	7707	86481
35	7708	57334
35	7709	27781
35	7710	39689
35	7711	78843
35	7712	88984
35	7713	89914
35	7714	57721
35	7715	73319
35	7716	59913
35	7717	73693
35	7718	92994
35	7719	16711
35	7720	43661
35	7721	31124
35	7722	26468
35	7723	45376
35	7724	22214
35	7725	73033
35	7726	38694
35	7727	90103
35	7728	30916
35	7729	87503
35	7730	64135
35	7731	34952
35	7732	97859
35	7733	74023
35	7734	40379
35	7735	62300
35	7736	47277
35	7737	25463
35	7738	71176
35	7739	76006
35	7740	89192
35	7741	21792
35	7742	59066
35	7743	26944
35	7744	11947
35	7745	39887
35	7746	42390
35	7747	66252
35	7748	19052
35	7749	52944
35	7750	97267
35	7751	18976
35	7752	91314
35	7753	11443
35	7754	69686
35	7755	17393
35	7756	77501
35	7757	17282
35	7758	6037
35	7759	13644
35	7760	11959
35	7761	45684
35	7762	7765
35	7763	22011
35	7764	96223
35	7765	68789
35	7766	92815
35	7767	35290
35	7768	24050
35	7769	9339
35	7770	27607
35	7771	74811
35	7772	11518
35	7773	37961
35	7774	51634
35	7775	17086
35	7776	99562
35	7777	60732
35	7778	39967
35	7779	54264
35	7780	27146
35	7781	64693
35	7782	16315
35	7783	23806
35	7784	81581
35	7785	77558
35	7786	30356
35	7787	51741
35	7788	94689
35	7789	42893
35	7790	81347
35	7791	57420
35	7792	27305
35	7793	78993
35	7794	47437
35	7795	31639
35	7796	50913
35	7797	83238
35	7798	63040
35	7799	307
35	7800	65757
35	7801	97219
35	7802	68930
35	7803	68323
35	7804	72633
35	7805	58063
35	7806	15093
35	7807	60145
35	7808	35658
35	7809	22887
35	7810	62844
35	7811	18650
35	7812	90218
35	7813	2053
35	7814	67779
35	7815	81370
35	7816	6661
35	7817	99782
35	7818	10521
35	7819	48349
35	7820	32925
35	7821	31242
35	7822	83778
35	7823	3568
35	7824	59627
35	7825	97628
35	7826	66664
35	7827	91861
35	7828	27799
35	7829	76709
35	7830	14107
35	7831	17116
35	7832	87468
35	7833	20443
35	7834	50819
35	7835	30856
35	7836	73039
35	7837	34298
35	7838	78626
35	7839	25380
35	7840	11645
35	7841	78272
35	7842	69956
35	7843	86066
35	7844	83654
35	7845	26077
35	7846	24924
35	7847	15620
35	7848	18214
35	7849	32597
35	7850	74052
35	7851	9773
35	7852	84272
35	7853	88544
35	7854	44067
35	7855	62775
35	7856	59955
35	7857	11602
35	7858	90194
35	7859	30554
35	7860	67666
35	7861	97573
35	7862	22507
35	7863	93205
35	7864	52572
35	7865	88836
35	7866	57737
35	7867	47025
35	7868	76798
35	7869	67700
35	7870	20979
35	7871	92335
35	7872	72222
35	7873	41091
35	7874	50096
35	7875	35434
35	7876	73990
35	7877	80322
35	7878	80683
35	7879	51689
35	7880	48866
35	7881	28780
35	7882	5298
35	7883	62710
35	7884	44678
35	7885	85419
35	7886	14439
35	7887	81439
35	7888	90100
35	7889	88716
35	7890	27973
35	7891	90922
35	7892	80902
35	7893	36645
35	7894	43941
35	7895	68210
35	7896	18925
35	7897	28981
35	7898	60767
35	7899	59405
35	7900	60320
35	7901	40174
35	7902	90460
35	7903	14014
35	7904	31092
35	7905	4120
35	7906	12334
35	7907	38604
35	7908	82083
35	7909	14380
35	7910	57289
35	7911	3053
35	7912	92963
35	7913	14263
35	7914	95328
35	7915	13032
35	7916	6607
35	7917	4240
35	7918	48979
35	7919	98980
35	7920	69853
35	7921	71001
35	7922	53258
35	7923	16428
35	7924	84335
35	7925	45778
35	7926	25522
35	7927	97784
35	7928	24770
35	7929	93065
35	7930	91965
35	7931	83342
35	7932	31496
35	7933	12353
35	7934	98456
35	7935	86416
35	7936	15391
35	7937	19130
35	7938	32580
35	7939	87573
35	7940	51351
35	7941	1022
35	7942	59205
35	7943	66878
35	7944	45765
35	7945	33380
35	7946	3141
35	7947	55525
35	7948	78252
35	7949	86846
35	7950	93971
35	7951	53786
35	7952	36547
35	7953	43109
35	7954	23991
35	7955	87737
35	7956	51203
35	7957	80910
35	7958	60358
35	7959	36736
35	7960	64220
35	7961	18531
35	7962	54520
35	7963	55294
35	7964	89741
35	7965	8221
35	7966	85180
35	7967	21164
35	7968	22038
35	7969	37989
35	7970	88868
35	7971	21517
35	7972	41658
35	7973	81865
35	7974	83552
35	7975	42774
35	7976	14542
35	7977	60302
35	7978	38520
35	7979	97108
35	7980	75623
35	7981	43515
35	7982	46935
35	7983	28257
35	7984	15324
35	7985	7619
35	7986	90607
35	7987	84043
35	7988	92084
35	7989	4586
35	7990	27544
35	7991	93790
35	7992	16854
35	7993	87717
35	7994	35139
35	7995	41022
35	7996	58894
35	7997	30994
35	7998	44968
35	7999	8031
35	8000	56812
35	8001	49623
35	8002	35350
35	8003	30387
35	8004	88505
35	8005	24599
35	8006	56692
35	8007	39690
35	8008	69309
35	8009	25840
35	8010	79612
35	8011	31461
35	8012	12072
35	8013	26398
35	8014	51261
35	8015	61770
35	8016	39914
35	8017	97389
35	8018	88974
35	8019	86164
35	8020	26083
35	8021	61175
35	8022	14936
35	8023	151
35	8024	91428
35	8025	73475
35	8026	27797
35	8027	52533
35	8028	22463
35	8029	88983
35	8030	59597
35	8031	70437
35	8032	62895
35	8033	3617
35	8034	92723
35	8035	90264
35	8036	29494
35	8037	43691
35	8038	10983
35	8039	64794
35	8040	9374
35	8041	6704
35	8042	80830
35	8043	70676
35	8044	23201
35	8045	13721
35	8046	9933
35	8047	11670
35	8048	60544
35	8049	88713
35	8050	78991
35	8051	87131
35	8052	21984
35	8053	36779
35	8054	45802
35	8055	10481
35	8056	24922
35	8057	23361
35	8058	5456
35	8059	64773
35	8060	11534
35	8061	46133
35	8062	18502
35	8063	78729
35	8064	97763
35	8065	45663
35	8066	48757
35	8067	58521
35	8068	97053
35	8069	73324
35	8070	89667
35	8071	2739
35	8072	8842
35	8073	46486
35	8074	96624
35	8075	49617
35	8076	63820
35	8077	2343
35	8078	31149
35	8079	46263
35	8080	17750
35	8081	17401
35	8082	97935
35	8083	48062
35	8084	93324
35	8085	84955
35	8086	44371
35	8087	10646
35	8088	78098
35	8089	6851
35	8090	95654
35	8091	85332
35	8092	43993
35	8093	22323
35	8094	38421
35	8095	38248
35	8096	73952
35	8097	30802
35	8098	33680
35	8099	28733
35	8100	18777
35	8101	78882
35	8102	74719
35	8103	73824
35	8104	68142
35	8105	13450
35	8106	87320
35	8107	45721
35	8108	91211
35	8109	29400
35	8110	74242
35	8111	53152
35	8112	51870
35	8113	13722
35	8114	80906
35	8115	8669
35	8116	54716
35	8117	74183
35	8118	55704
35	8119	84174
35	8120	55799
35	8121	81853
35	8122	5640
35	8123	52854
35	8124	52217
35	8125	40308
35	8126	99872
35	8127	87408
35	8128	80582
35	8129	1256
35	8130	9336
35	8131	72119
35	8132	8329
35	8133	2853
35	8134	38517
35	8135	88738
35	8136	17663
35	8137	18085
35	8138	34290
35	8139	49292
35	8140	381
35	8141	42699
35	8142	54206
35	8143	82159
35	8144	78072
35	8145	8233
35	8146	94415
35	8147	3715
35	8148	42918
35	8149	3948
35	8150	52100
35	8151	39247
35	8152	11727
35	8153	42097
35	8154	17062
35	8155	46438
35	8156	27392
35	8157	71370
35	8158	11007
35	8159	77426
35	8160	35819
35	8161	42675
35	8162	90246
35	8163	33754
35	8164	57785
35	8165	81941
35	8166	18040
35	8167	55913
35	8168	72972
35	8169	55767
35	8170	46118
35	8171	57277
35	8172	23991
35	8173	53558
35	8174	30102
35	8175	29472
35	8176	3354
35	8177	11275
35	8178	4998
35	8179	97292
35	8180	65613
35	8181	72903
35	8182	32831
35	8183	94061
35	8184	4291
35	8185	16121
35	8186	52889
35	8187	55067
35	8188	66895
35	8189	63648
35	8190	38042
35	8191	56949
35	8192	34335
35	8193	35756
35	8194	76016
35	8195	48532
35	8196	24088
35	8197	61905
35	8198	84694
35	8199	84328
35	8200	75045
35	8201	70996
35	8202	32012
35	8203	64580
35	8204	12849
35	8205	23315
35	8206	86184
35	8207	80636
35	8208	59867
35	8209	62790
35	8210	60648
35	8211	14622
35	8212	47272
35	8213	92739
35	8214	87839
35	8215	28135
35	8216	55742
35	8217	48533
35	8218	22057
35	8219	11204
35	8220	39468
35	8221	37239
35	8222	58948
35	8223	21876
35	8224	59993
35	8225	33496
35	8226	1879
35	8227	37429
35	8228	5822
35	8229	42314
35	8230	29931
35	8231	19233
35	8232	48449
35	8233	27197
35	8234	86474
35	8235	61856
35	8236	77709
35	8237	82516
35	8238	22789
35	8239	12792
35	8240	39617
35	8241	18958
35	8242	73115
35	8243	72927
35	8244	39772
35	8245	46222
35	8246	45409
35	8247	45795
35	8248	30561
35	8249	65573
35	8250	80137
35	8251	36108
35	8252	39610
35	8253	28771
35	8254	43506
35	8255	65755
35	8256	74727
35	8257	92143
35	8258	26171
35	8259	81503
35	8260	7351
35	8261	61872
35	8262	50042
35	8263	37387
35	8264	39483
35	8265	69734
35	8266	55015
35	8267	39971
35	8268	67121
35	8269	28269
35	8270	85416
35	8271	70987
35	8272	41205
35	8273	18993
35	8274	85944
35	8275	81348
35	8276	19533
35	8277	16956
35	8278	97545
35	8279	75627
35	8280	23461
35	8281	48209
35	8282	16508
35	8283	17547
35	8284	92371
35	8285	70748
35	8286	60370
35	8287	56389
35	8288	44890
35	8289	70398
35	8290	76946
35	8291	4853
35	8292	40980
35	8293	85130
35	8294	42881
35	8295	6718
35	8296	25355
35	8297	37416
35	8298	99105
35	8299	86367
35	8300	48952
35	8301	25049
35	8302	7484
35	8303	96624
35	8304	82352
35	8305	95537
35	8306	18776
35	8307	6671
35	8308	52563
35	8309	76673
35	8310	44535
35	8311	51870
35	8312	19203
35	8313	83387
35	8314	71737
35	8315	88577
35	8316	35117
35	8317	48761
35	8318	55036
35	8319	77161
35	8320	93329
35	8321	1400
35	8322	35578
35	8323	88708
35	8324	92747
35	8325	27465
35	8326	40435
35	8327	95488
35	8328	95116
35	8329	54860
35	8330	73064
35	8331	16995
35	8332	31418
35	8333	4642
35	8334	7585
35	8335	5660
35	8336	58334
35	8337	3310
35	8338	28951
35	8339	70268
35	8340	32828
35	8341	75747
35	8342	15909
35	8343	12417
35	8344	30143
35	8345	26805
35	8346	96366
35	8347	61273
35	8348	80095
35	8349	22975
35	8350	47610
35	8351	51295
35	8352	63351
35	8353	96654
35	8354	81788
35	8355	92576
35	8356	97650
35	8357	74257
35	8358	77351
35	8359	23579
35	8360	51811
35	8361	83121
35	8362	29569
35	8363	45744
35	8364	22850
35	8365	82522
35	8366	39649
35	8367	87509
35	8368	83213
35	8369	69685
35	8370	38866
35	8371	92851
35	8372	69609
35	8373	81379
35	8374	42924
35	8375	68109
35	8376	84965
35	8377	7754
35	8378	75593
35	8379	46786
35	8380	18001
35	8381	47947
35	8382	10672
35	8383	40846
35	8384	23099
35	8385	72852
35	8386	71454
35	8387	52729
35	8388	35550
35	8389	20934
35	8390	19710
35	8391	84399
35	8392	19695
35	8393	34311
35	8394	45482
35	8395	42895
35	8396	42281
35	8397	35357
35	8398	32156
35	8399	5725
35	8400	82664
35	8401	18690
35	8402	39325
35	8403	72607
35	8404	44624
35	8405	99730
35	8406	70457
35	8407	33764
35	8408	62379
35	8409	37288
35	8410	32729
35	8411	60122
35	8412	96303
35	8413	12614
35	8414	58911
35	8415	51741
35	8416	9323
35	8417	2538
35	8418	66264
35	8419	83560
35	8420	13654
35	8421	41154
35	8422	79518
35	8423	62650
35	8424	55288
35	8425	38884
35	8426	22747
35	8427	59977
35	8428	93600
35	8429	91106
35	8430	71477
35	8431	49296
35	8432	10615
35	8433	52743
35	8434	2805
35	8435	64824
35	8436	86977
35	8437	2658
35	8438	19108
35	8439	24838
35	8440	65057
35	8441	54072
35	8442	37684
35	8443	16364
35	8444	42534
35	8445	61415
35	8446	19335
35	8447	92767
35	8448	54837
35	8449	64862
35	8450	11416
35	8451	20020
35	8452	85876
35	8453	16566
35	8454	301
35	8455	20463
35	8456	16903
35	8457	44268
35	8458	29963
35	8459	89586
35	8460	39300
35	8461	85515
35	8462	21714
35	8463	14903
35	8464	33550
35	8465	90027
35	8466	26070
35	8467	36269
35	8468	3957
35	8469	25859
35	8470	39559
35	8471	22897
35	8472	63372
35	8473	33175
35	8474	59185
35	8475	9847
35	8476	17088
35	8477	80270
35	8478	73527
35	8479	30978
35	8480	88329
35	8481	87675
35	8482	75228
35	8483	71596
35	8484	13159
35	8485	15794
35	8486	8613
35	8487	72815
35	8488	12357
35	8489	84600
35	8490	94044
35	8491	66316
35	8492	92411
35	8493	3594
35	8494	20396
35	8495	4532
35	8496	24772
35	8497	24337
35	8498	50130
35	8499	41594
35	8500	97556
35	8501	62637
35	8502	29219
35	8503	39243
35	8504	26071
35	8505	97919
35	8506	19787
35	8507	34564
35	8508	97390
35	8509	29827
35	8510	56702
35	8511	42396
35	8512	7661
35	8513	7651
35	8514	83094
35	8515	21368
35	8516	29507
35	8517	99667
35	8518	51186
35	8519	80567
35	8520	56396
35	8521	51794
35	8522	93667
35	8523	90004
35	8524	44862
35	8525	74558
35	8526	87622
35	8527	54745
35	8528	8741
35	8529	89464
35	8530	17323
35	8531	25886
35	8532	68679
35	8533	52326
35	8534	7533
35	8535	30669
35	8536	41751
35	8537	338
35	8538	89724
35	8539	4105
35	8540	5100
35	8541	12474
35	8542	9089
35	8543	56408
35	8544	26618
35	8545	18734
35	8546	61430
35	8547	11905
35	8548	30846
35	8549	70946
35	8550	89879
35	8551	39816
35	8552	68713
35	8553	67145
35	8554	91851
35	8555	81734
35	8556	68992
35	8557	24644
35	8558	48448
35	8559	90421
35	8560	73061
35	8561	9444
35	8562	35786
35	8563	36512
35	8564	55464
35	8565	59112
35	8566	56098
35	8567	77505
35	8568	74529
35	8569	46469
35	8570	67462
35	8571	99218
35	8572	17884
35	8573	40743
35	8574	17593
35	8575	22269
35	8576	38939
35	8577	94537
35	8578	43354
35	8579	4602
35	8580	56304
35	8581	83728
35	8582	28513
35	8583	50989
35	8584	39169
35	8585	45208
35	8586	10107
35	8587	76627
35	8588	29251
35	8589	76485
35	8590	52252
35	8591	44219
35	8592	48021
35	8593	83166
35	8594	43711
35	8595	94828
35	8596	73491
35	8597	88799
35	8598	77520
35	8599	32375
35	8600	36546
35	8601	748
35	8602	444
35	8603	40081
35	8604	81917
35	8605	78049
35	8606	61231
35	8607	56549
35	8608	43586
35	8609	44556
35	8610	3359
35	8611	93839
35	8612	69700
35	8613	91036
35	8614	70634
35	8615	6829
35	8616	80171
35	8617	11045
35	8618	49604
35	8619	18273
35	8620	77416
35	8621	74174
35	8622	3591
35	8623	48940
35	8624	19433
35	8625	10796
35	8626	10257
35	8627	84734
35	8628	33339
35	8629	62338
35	8630	75632
35	8631	26442
35	8632	89091
35	8633	90019
35	8634	92829
35	8635	36139
35	8636	4203
35	8637	53199
35	8638	13535
35	8639	57898
35	8640	22162
35	8641	35054
35	8642	83964
35	8643	15134
35	8644	28554
35	8645	85921
35	8646	43510
35	8647	97138
35	8648	72492
35	8649	71910
35	8650	46696
35	8651	31901
35	8652	22167
35	8653	67936
35	8654	25672
35	8655	34982
35	8656	17922
35	8657	29076
35	8658	92353
35	8659	65349
35	8660	39169
35	8661	51858
35	8662	94119
35	8663	81003
35	8664	82922
35	8665	87236
35	8666	75705
35	8667	60062
35	8668	66587
35	8669	2278
35	8670	65323
35	8671	10034
35	8672	94920
35	8673	69400
35	8674	90864
35	8675	72237
35	8676	28647
35	8677	36804
35	8678	40507
35	8679	51366
35	8680	89020
35	8681	5065
35	8682	59924
35	8683	7662
35	8684	62912
35	8685	46370
35	8686	46969
35	8687	63909
35	8688	38313
35	8689	81139
35	8690	78454
35	8691	17265
35	8692	27787
35	8693	58035
35	8694	49071
35	8695	96073
35	8696	98357
35	8697	51710
35	8698	24374
35	8699	89411
35	8700	91998
35	8701	95869
35	8702	65499
35	8703	42855
35	8704	92583
35	8705	64857
35	8706	59341
35	8707	15795
35	8708	84297
35	8709	59488
35	8710	45693
35	8711	65185
35	8712	15108
35	8713	61
35	8714	49617
35	8715	90354
35	8716	31347
35	8717	30737
35	8718	90665
35	8719	42641
35	8720	92293
35	8721	40122
35	8722	47718
35	8723	68458
35	8724	98340
35	8725	58252
35	8726	2737
35	8727	36684
35	8728	81405
35	8729	61469
35	8730	82710
35	8731	39652
35	8732	30210
35	8733	34767
35	8734	23101
35	8735	2044
35	8736	93004
35	8737	30393
35	8738	54066
35	8739	57942
35	8740	82931
35	8741	7975
35	8742	60928
35	8743	75662
35	8744	69402
35	8745	2330
35	8746	60958
35	8747	11652
35	8748	74164
35	8749	49825
35	8750	79423
35	8751	90098
35	8752	77958
35	8753	8457
35	8754	71416
35	8755	45154
35	8756	59539
35	8757	16300
35	8758	21952
35	8759	33175
35	8760	86225
35	8761	25051
35	8762	28936
35	8763	9655
35	8764	84983
35	8765	72934
35	8766	28599
35	8767	5859
35	8768	51102
35	8769	91749
35	8770	44401
35	8771	39250
35	8772	17061
35	8773	77828
35	8774	10842
35	8775	22549
35	8776	20825
35	8777	90011
35	8778	72146
35	8779	97917
35	8780	21818
35	8781	78719
35	8782	14442
35	8783	28022
35	8784	70699
35	8785	79150
35	8786	81692
35	8787	10292
35	8788	45010
35	8789	4434
35	8790	95582
35	8791	1525
35	8792	73609
35	8793	75323
35	8794	74430
35	8795	40037
35	8796	23649
35	8797	28317
35	8798	85482
35	8799	39934
35	8800	42828
35	8801	69234
35	8802	76899
35	8803	13374
35	8804	29153
35	8805	719
35	8806	68867
35	8807	26450
35	8808	1619
35	8809	2855
35	8810	86357
35	8811	66989
35	8812	62906
35	8813	39840
35	8814	57128
35	8815	75277
35	8816	47810
35	8817	53745
35	8818	43102
35	8819	79804
35	8820	82540
35	8821	62147
35	8822	94924
35	8823	6809
35	8824	6823
35	8825	41789
35	8826	40181
35	8827	15946
35	8828	12267
35	8829	95467
35	8830	88843
35	8831	17048
35	8832	13948
35	8833	9763
35	8834	57436
35	8835	76706
35	8836	54726
35	8837	95989
35	8838	14556
35	8839	17610
35	8840	69913
35	8841	37437
35	8842	25195
35	8843	85524
35	8844	9343
35	8845	78295
35	8846	1129
35	8847	86359
35	8848	67808
35	8849	63321
35	8850	17754
35	8851	24482
35	8852	8863
35	8853	72849
35	8854	52696
35	8855	19063
35	8856	92
35	8857	77908
35	8858	54617
35	8859	18969
35	8860	87234
35	8861	31851
35	8862	15940
35	8863	31379
35	8864	63452
35	8865	85913
35	8866	86990
35	8867	20839
35	8868	53418
35	8869	43953
35	8870	55797
35	8871	65406
35	8872	34641
35	8873	35614
35	8874	23776
35	8875	51644
35	8876	44655
35	8877	94637
35	8878	33998
35	8879	79299
35	8880	39411
35	8881	17250
35	8882	32796
35	8883	54822
35	8884	84024
35	8885	25849
35	8886	33692
35	8887	37753
35	8888	63247
35	8889	49984
35	8890	98588
35	8891	36817
35	8892	18612
35	8893	32942
35	8894	15917
35	8895	15019
35	8896	515
35	8897	26076
35	8898	63886
35	8899	7991
35	8900	95740
35	8901	26664
35	8902	9322
35	8903	58214
35	8904	21273
35	8905	12564
35	8906	801
35	8907	84507
35	8908	87845
35	8909	92622
35	8910	38765
35	8911	46016
35	8912	54915
35	8913	94603
35	8914	7940
35	8915	31954
35	8916	78742
35	8917	48602
35	8918	45426
35	8919	86541
35	8920	98969
35	8921	57655
35	8922	55520
35	8923	44089
35	8924	82941
35	8925	6473
35	8926	64237
35	8927	68262
35	8928	78531
35	8929	48908
35	8930	63954
35	8931	34152
35	8932	9941
35	8933	41140
35	8934	77591
35	8935	30433
35	8936	22850
35	8937	31567
35	8938	50605
35	8939	99426
35	8940	92122
35	8941	91835
35	8942	76532
35	8943	70387
35	8944	19022
35	8945	29657
35	8946	20895
35	8947	38245
35	8948	28741
35	8949	23775
35	8950	80529
35	8951	9147
35	8952	39705
35	8953	93304
35	8954	5241
35	8955	10995
35	8956	39363
35	8957	87714
35	8958	36648
35	8959	2331
35	8960	75041
35	8961	17096
35	8962	43038
35	8963	94822
35	8964	95284
35	8965	42792
35	8966	84541
35	8967	59573
35	8968	64508
35	8969	64201
35	8970	60328
35	8971	46965
35	8972	89615
35	8973	74675
35	8974	45824
35	8975	49197
35	8976	97289
35	8977	83213
35	8978	92815
35	8979	58218
35	8980	93164
35	8981	90577
35	8982	90995
35	8983	9434
35	8984	34680
35	8985	60881
35	8986	15960
35	8987	93045
35	8988	39436
35	8989	3612
35	8990	759
35	8991	34965
35	8992	28548
35	8993	19915
35	8994	96952
35	8995	76200
35	8996	36589
35	8997	84930
35	8998	84284
35	8999	56298
35	9000	58403
35	9001	91921
35	9002	39687
35	9003	23674
35	9004	50287
35	9005	70890
35	9006	61259
35	9007	95094
35	9008	28260
35	9009	35889
35	9010	49442
35	9011	733
35	9012	45345
35	9013	69405
35	9014	97172
35	9015	59956
35	9016	9169
35	9017	75723
35	9018	48002
35	9019	16051
35	9020	42689
35	9021	46542
35	9022	6328
35	9023	48779
35	9024	75855
35	9025	6464
35	9026	931
35	9027	12336
35	9028	38592
35	9029	78925
35	9030	78238
35	9031	36121
35	9032	75786
35	9033	5681
35	9034	71361
35	9035	49594
35	9036	55084
35	9037	57231
35	9038	1829
35	9039	95358
35	9040	15435
35	9041	8625
35	9042	79029
35	9043	2070
35	9044	29817
35	9045	18153
35	9046	91452
35	9047	26304
35	9048	2306
35	9049	37328
35	9050	35094
35	9051	79390
35	9052	60711
35	9053	39168
35	9054	88915
35	9055	81522
35	9056	67777
35	9057	7183
35	9058	19606
35	9059	11898
35	9060	29321
35	9061	60502
35	9062	58640
35	9063	53537
35	9064	38815
35	9065	52288
35	9066	33986
35	9067	17858
35	9068	97000
35	9069	83398
35	9070	89834
35	9071	18607
35	9072	69473
35	9073	31216
35	9074	73851
35	9075	27635
35	9076	98950
35	9077	753
35	9078	67440
35	9079	98113
35	9080	53537
35	9081	95660
35	9082	81766
35	9083	67251
35	9084	67202
35	9085	55771
35	9086	31864
35	9087	73910
35	9088	31455
35	9089	79520
35	9090	95464
35	9091	75272
35	9092	66868
35	9093	33017
35	9094	33847
35	9095	41198
35	9096	3614
35	9097	17482
35	9098	93359
35	9099	62677
35	9100	25902
35	9101	3780
35	9102	52180
35	9103	29677
35	9104	66021
35	9105	7564
35	9106	88229
35	9107	83265
35	9108	59777
35	9109	28085
35	9110	41920
35	9111	50218
35	9112	21236
35	9113	37460
35	9114	52302
35	9115	60606
35	9116	73676
35	9117	71781
35	9118	71386
35	9119	93865
35	9120	61694
35	9121	40885
35	9122	11250
35	9123	2012
35	9124	31656
35	9125	46922
35	9126	64938
35	9127	24168
35	9128	14646
35	9129	56399
35	9130	73170
35	9131	47708
35	9132	77388
35	9133	39236
35	9134	31178
35	9135	74486
35	9136	77245
35	9137	4353
35	9138	82144
35	9139	23749
35	9140	71112
35	9141	50435
35	9142	33906
35	9143	90140
35	9144	81753
35	9145	17606
35	9146	76923
35	9147	90735
35	9148	82047
35	9149	38149
35	9150	44466
35	9151	86255
35	9152	48970
35	9153	8933
35	9154	7713
35	9155	27685
35	9156	39951
35	9157	64757
35	9158	42246
35	9159	94740
35	9160	29257
35	9161	8837
35	9162	68002
35	9163	44093
35	9164	98589
35	9165	92491
35	9166	56330
35	9167	71943
35	9168	51943
35	9169	20576
35	9170	1466
35	9171	64391
35	9172	28996
35	9173	74895
35	9174	37657
35	9175	69492
35	9176	93787
35	9177	87459
35	9178	13898
35	9179	93645
35	9180	23509
35	9181	82324
35	9182	14711
35	9183	90725
35	9184	24525
35	9185	20512
35	9186	65046
35	9187	33181
35	9188	59209
35	9189	9966
35	9190	74267
35	9191	93469
35	9192	63513
35	9193	68181
35	9194	11200
35	9195	59853
35	9196	53997
35	9197	32760
35	9198	51479
35	9199	92597
35	9200	70597
35	9201	26506
35	9202	21964
35	9203	60459
35	9204	59847
35	9205	3666
35	9206	17659
35	9207	21839
35	9208	94177
35	9209	29437
35	9210	1107
35	9211	10329
35	9212	67013
35	9213	95300
35	9214	11585
35	9215	94167
35	9216	83338
35	9217	13928
35	9218	33570
35	9219	11801
35	9220	39594
35	9221	71417
35	9222	17266
35	9223	42264
35	9224	42320
35	9225	77802
35	9226	8330
35	9227	29486
35	9228	31692
35	9229	29213
35	9230	63657
35	9231	97788
35	9232	54714
35	9233	72997
35	9234	12951
35	9235	785
35	9236	67689
35	9237	79345
35	9238	8689
35	9239	80643
35	9240	41884
35	9241	34836
35	9242	14904
35	9243	77919
35	9244	17813
35	9245	9950
35	9246	79846
35	9247	31654
35	9248	12073
35	9249	432
35	9250	23193
35	9251	83419
35	9252	81139
35	9253	9847
35	9254	88173
35	9255	71154
35	9256	62026
35	9257	54828
35	9258	35569
35	9259	38281
35	9260	86184
35	9261	39727
35	9262	61578
35	9263	91653
35	9264	3438
35	9265	33742
35	9266	64292
35	9267	98792
35	9268	84882
35	9269	81620
35	9270	41070
35	9271	97079
35	9272	23038
35	9273	65826
35	9274	52418
35	9275	69269
35	9276	4490
35	9277	43646
35	9278	83063
35	9279	79675
35	9280	28396
35	9281	17787
35	9282	75299
35	9283	18155
35	9284	24216
35	9285	43464
35	9286	74048
35	9287	89083
35	9288	56384
35	9289	64707
35	9290	68097
35	9291	56737
35	9292	386
35	9293	60132
35	9294	75752
35	9295	34410
35	9296	45937
35	9297	90597
35	9298	95080
35	9299	27085
35	9300	7834
35	9301	2188
35	9302	27471
35	9303	20280
35	9304	66420
35	9305	15352
35	9306	91179
35	9307	31450
35	9308	2649
35	9309	87360
35	9310	2894
35	9311	44829
35	9312	46243
35	9313	87499
35	9314	32012
35	9315	48729
35	9316	56374
35	9317	76536
35	9318	63557
35	9319	58964
35	9320	7352
35	9321	73918
35	9322	95732
35	9323	45996
35	9324	85433
35	9325	71909
35	9326	43726
35	9327	60718
35	9328	36050
35	9329	39081
35	9330	39706
35	9331	94098
35	9332	9137
35	9333	49865
35	9334	63553
35	9335	91939
35	9336	86797
35	9337	7044
35	9338	25449
35	9339	48608
35	9340	50488
35	9341	73322
35	9342	46012
35	9343	57751
35	9344	66124
35	9345	28127
35	9346	65893
35	9347	35642
35	9348	98107
35	9349	27974
35	9350	35477
35	9351	42608
35	9352	53275
35	9353	97296
35	9354	62174
35	9355	85753
35	9356	62049
35	9357	85480
35	9358	5671
35	9359	82699
35	9360	91733
35	9361	25005
35	9362	15792
35	9363	67255
35	9364	52428
35	9365	90655
35	9366	1779
35	9367	58840
35	9368	57213
35	9369	17925
35	9370	28944
35	9371	10072
35	9372	29142
35	9373	31103
35	9374	1042
35	9375	33648
35	9376	30205
35	9377	97632
35	9378	5349
35	9379	11564
35	9380	27968
35	9381	52482
35	9382	58025
35	9383	48836
35	9384	69802
35	9385	21895
35	9386	70497
35	9387	3935
35	9388	47330
35	9389	8037
35	9390	64994
35	9391	19285
35	9392	57825
35	9393	40272
35	9394	22861
35	9395	13552
35	9396	6462
35	9397	3959
35	9398	45579
35	9399	56429
35	9400	8756
35	9401	95274
35	9402	60357
35	9403	25239
35	9404	28155
35	9405	99006
35	9406	18746
35	9407	70809
35	9408	19096
35	9409	35976
35	9410	89011
35	9411	69838
35	9412	6389
35	9413	84481
35	9414	10057
35	9415	81176
35	9416	80904
35	9417	19189
35	9418	46163
35	9419	30744
35	9420	65658
35	9421	22673
35	9422	14050
35	9423	57138
35	9424	16278
35	9425	69853
35	9426	97737
35	9427	11372
35	9428	38979
35	9429	25566
35	9430	17558
35	9431	77284
35	9432	28162
35	9433	76491
35	9434	51275
35	9435	13893
35	9436	68704
35	9437	18290
35	9438	29084
35	9439	72577
35	9440	7884
35	9441	69471
35	9442	87792
35	9443	52417
35	9444	68293
35	9445	69001
35	9446	92295
35	9447	81819
35	9448	99746
35	9449	98756
35	9450	55673
35	9451	24560
35	9452	76318
35	9453	20732
35	9454	62239
35	9455	49330
35	9456	89125
35	9457	98397
35	9458	3523
35	9459	53742
35	9460	24136
35	9461	62488
35	9462	51353
35	9463	25209
35	9464	51294
35	9465	38676
35	9466	63432
35	9467	5004
35	9468	44862
35	9469	44872
35	9470	86808
35	9471	8466
35	9472	68314
35	9473	23698
35	9474	71487
35	9475	83879
35	9476	98951
35	9477	94690
35	9478	55512
35	9479	53339
35	9480	54979
35	9481	28656
35	9482	65757
35	9483	81173
35	9484	17680
35	9485	84213
35	9486	73929
35	9487	48181
35	9488	50541
35	9489	92129
35	9490	8597
35	9491	25081
35	9492	33338
35	9493	75463
35	9494	36833
35	9495	58981
35	9496	22487
35	9497	55484
35	9498	79997
35	9499	58442
35	9500	46793
35	9501	95968
35	9502	6460
35	9503	30073
35	9504	94211
35	9505	6263
35	9506	98217
35	9507	44451
35	9508	70432
35	9509	51093
35	9510	19896
35	9511	58116
35	9512	90638
35	9513	64279
35	9514	47904
35	9515	97024
35	9516	11896
35	9517	41153
35	9518	90836
35	9519	65069
35	9520	92277
35	9521	11029
35	9522	80484
35	9523	62106
35	9524	14857
35	9525	68954
35	9526	81945
35	9527	10767
35	9528	26294
35	9529	86833
35	9530	28605
35	9531	85537
35	9532	47224
35	9533	10582
35	9534	49302
35	9535	91286
35	9536	7664
35	9537	31061
35	9538	36234
35	9539	2010
35	9540	90223
35	9541	57330
35	9542	17724
35	9543	92594
35	9544	4151
35	9545	89037
35	9546	3603
35	9547	26218
35	9548	31763
35	9549	33243
35	9550	4443
35	9551	59072
35	9552	41831
35	9553	76613
35	9554	96786
35	9555	62928
35	9556	90292
35	9557	57943
35	9558	23404
35	9559	13877
35	9560	55844
35	9561	71170
35	9562	16190
35	9563	92558
35	9564	24820
35	9565	58200
35	9566	26491
35	9567	17740
35	9568	31927
35	9569	50118
35	9570	1945
35	9571	19241
35	9572	45127
35	9573	28098
35	9574	90145
35	9575	94084
35	9576	35097
35	9577	34066
35	9578	82568
35	9579	23729
35	9580	60249
35	9581	83208
35	9582	21701
35	9583	96694
35	9584	55820
35	9585	7298
35	9586	95735
35	9587	44766
35	9588	8379
35	9589	48752
35	9590	79917
35	9591	19688
35	9592	11774
35	9593	91055
35	9594	33800
35	9595	66696
35	9596	7414
35	9597	76569
35	9598	91645
35	9599	4355
35	9600	17928
35	9601	56442
35	9602	24336
35	9603	56596
35	9604	1528
35	9605	79490
35	9606	83787
35	9607	96461
35	9608	90677
35	9609	29938
35	9610	18261
35	9611	74525
35	9612	23180
35	9613	57997
35	9614	9421
35	9615	59180
35	9616	47384
35	9617	93025
35	9618	18886
35	9619	29696
35	9620	67898
35	9621	54735
35	9622	44048
35	9623	97928
35	9624	51915
35	9625	25965
35	9626	580
35	9627	38577
35	9628	10069
35	9629	1044
35	9630	90682
35	9631	70908
35	9632	23929
35	9633	55386
35	9634	74554
35	9635	58416
35	9636	91120
35	9637	39368
35	9638	554
35	9639	31664
35	9640	95178
35	9641	5213
35	9642	96176
35	9643	29926
35	9644	77994
35	9645	92561
35	9646	31422
35	9647	29724
35	9648	97418
35	9649	95797
35	9650	26197
35	9651	11121
35	9652	53545
35	9653	75160
35	9654	58340
35	9655	96944
35	9656	68186
35	9657	376
35	9658	69292
35	9659	93891
35	9660	68424
35	9661	91092
35	9662	95991
35	9663	51628
35	9664	95735
35	9665	77513
35	9666	90095
35	9667	29444
35	9668	52169
35	9669	30160
35	9670	33547
35	9671	15192
35	9672	13692
35	9673	63201
35	9674	29115
35	9675	54174
35	9676	33330
35	9677	35670
35	9678	16676
35	9679	56733
35	9680	86922
35	9681	68767
35	9682	66806
35	9683	24640
35	9684	65612
35	9685	28504
35	9686	76245
35	9687	2907
35	9688	85210
35	9689	61343
35	9690	54562
35	9691	29995
35	9692	71392
35	9693	14705
35	9694	52784
35	9695	81878
35	9696	85041
35	9697	81014
35	9698	13922
35	9699	83955
35	9700	1021
35	9701	98919
35	9702	70466
35	9703	76945
35	9704	13060
35	9705	54111
35	9706	44656
35	9707	89902
35	9708	87207
35	9709	44264
35	9710	1322
35	9711	24494
35	9712	24822
35	9713	32508
35	9714	69724
35	9715	28346
35	9716	8087
35	9717	49816
35	9718	55546
35	9719	80878
35	9720	23334
35	9721	87309
35	9722	720
35	9723	31212
35	9724	6476
35	9725	44044
35	9726	19279
35	9727	28697
35	9728	62099
35	9729	32223
35	9730	78293
35	9731	47557
35	9732	80178
35	9733	38048
35	9734	79640
35	9735	6327
35	9736	15699
35	9737	71231
35	9738	94280
35	9739	60227
35	9740	18177
35	9741	81466
35	9742	14723
35	9743	37565
35	9744	76564
35	9745	65061
35	9746	12001
35	9747	95968
35	9748	50174
35	9749	84755
35	9750	76696
35	9751	5599
35	9752	89719
35	9753	19605
35	9754	12806
35	9755	83657
35	9756	43702
35	9757	11744
35	9758	7126
35	9759	47394
35	9760	72064
35	9761	25676
35	9762	30789
35	9763	45273
35	9764	2143
35	9765	33548
35	9766	34227
35	9767	45706
35	9768	30086
35	9769	93591
35	9770	44337
35	9771	39057
35	9772	35012
35	9773	49300
35	9774	4507
35	9775	26038
35	9776	160
35	9777	48060
35	9778	80211
35	9779	82281
35	9780	66563
35	9781	11489
35	9782	71745
35	9783	14732
35	9784	68752
35	9785	32161
35	9786	48269
35	9787	79007
35	9788	25263
35	9789	10203
35	9790	99494
35	9791	2835
35	9792	25403
35	9793	77221
35	9794	31230
35	9795	22073
35	9796	6867
35	9797	41446
35	9798	36162
35	9799	85347
35	9800	84740
35	9801	5786
35	9802	37453
35	9803	39468
35	9804	35290
35	9805	25817
35	9806	70225
35	9807	80614
35	9808	17213
35	9809	43141
35	9810	79512
35	9811	97650
35	9812	45314
35	9813	22144
35	9814	36515
35	9815	29509
35	9816	98522
35	9817	82076
35	9818	38146
35	9819	10585
35	9820	51972
35	9821	32634
35	9822	56098
35	9823	86529
35	9824	46557
35	9825	66411
35	9826	39173
35	9827	57888
35	9828	72512
35	9829	22035
35	9830	98357
35	9831	7738
35	9832	85018
35	9833	50176
35	9834	90100
35	9835	68106
35	9836	29003
35	9837	33988
35	9838	66266
35	9839	23646
35	9840	45680
35	9841	25009
35	9842	55805
35	9843	7785
35	9844	6613
35	9845	12543
35	9846	98655
35	9847	1515
35	9848	39532
35	9849	27859
35	9850	21953
35	9851	60788
35	9852	31009
35	9853	79520
35	9854	24735
35	9855	501
35	9856	37579
35	9857	17021
35	9858	78940
35	9859	89011
35	9860	87950
35	9861	57240
35	9862	9954
35	9863	27310
35	9864	66045
35	9865	75329
35	9866	95920
35	9867	21190
35	9868	4416
35	9869	39160
35	9870	21846
35	9871	93195
35	9872	86374
35	9873	43270
35	9874	11144
35	9875	12040
35	9876	54346
35	9877	59302
35	9878	81716
35	9879	78833
35	9880	94741
35	9881	18662
35	9882	68660
35	9883	56770
35	9884	41402
35	9885	91761
35	9886	54311
35	9887	29048
35	9888	23749
35	9889	31398
35	9890	29598
35	9891	80842
35	9892	63590
35	9893	89279
35	9894	29451
35	9895	418
35	9896	76849
35	9897	34255
35	9898	60807
35	9899	31923
35	9900	75524
35	9901	7545
35	9902	56042
35	9903	47623
35	9904	66391
35	9905	4377
35	9906	4643
35	9907	52459
35	9908	88507
35	9909	30347
35	9910	45571
35	9911	98695
35	9912	60767
35	9913	17141
35	9914	79110
35	9915	90890
35	9916	67654
35	9917	26557
35	9918	62163
35	9919	61660
35	9920	32219
35	9921	24616
35	9922	71405
35	9923	24930
35	9924	37537
35	9925	41756
35	9926	37935
35	9927	45013
35	9928	86789
35	9929	15780
35	9930	94555
35	9931	88787
35	9932	17535
35	9933	94244
35	9934	40032
35	9935	63598
35	9936	41401
35	9937	63260
35	9938	17319
35	9939	56124
35	9940	18674
35	9941	80861
35	9942	5568
35	9943	67421
35	9944	351
35	9945	61082
35	9946	15288
35	9947	97565
35	9948	73676
35	9949	15770
35	9950	79806
35	9951	98015
35	9952	45116
35	9953	90860
35	9954	78415
35	9955	66961
35	9956	86497
35	9957	99884
35	9958	5470
35	9959	3128
35	9960	30734
35	9961	11439
35	9962	69478
35	9963	54642
35	9964	39200
35	9965	59313
35	9966	90200
35	9967	51507
35	9968	46212
35	9969	86222
35	9970	32122
35	9971	72167
35	9972	57779
35	9973	83390
35	9974	5876
35	9975	79778
35	9976	69273
35	9977	76752
35	9978	86023
35	9979	61365
35	9980	43389
35	9981	34948
35	9982	53390
35	9983	26625
35	9984	2338
35	9985	95160
35	9986	95193
35	9987	5645
35	9988	39867
35	9989	4392
35	9990	55628
35	9991	1042
35	9992	78505
35	9993	74862
35	9994	80790
35	9995	28827
35	9996	53654
35	9997	32375
35	9998	27435
35	9999	97345
35	10000	77956
36	1	41106
36	2	15383
36	3	70354
36	4	89177
36	5	37798
36	6	69360
36	7	7869
36	8	52122
36	9	71466
36	10	74634
36	11	79190
36	12	40475
36	13	76022
36	14	43558
36	15	59324
36	16	77017
36	17	6273
36	18	63567
36	19	13496
36	20	28320
36	21	27390
36	22	48880
36	23	10214
36	24	66427
36	25	80195
36	26	85903
36	27	15278
36	28	98485
36	29	49965
36	30	49618
36	31	89977
36	32	95396
36	33	46085
36	34	34757
36	35	27473
36	36	71026
36	37	78637
36	38	56512
36	39	30956
36	40	53959
36	41	42632
36	42	87987
36	43	29652
36	44	71542
36	45	91321
36	46	16011
36	47	10111
36	48	11590
36	49	10724
36	50	5599
36	51	25224
36	52	94461
36	53	92289
36	54	81221
36	55	49640
36	56	8070
36	57	87080
36	58	63457
36	59	51407
36	60	66008
36	61	18479
36	62	46711
36	63	23562
36	64	94544
36	65	17933
36	66	83903
36	67	6238
36	68	41337
36	69	55169
36	70	24652
36	71	72906
36	72	12699
36	73	42652
36	74	82759
36	75	10131
36	76	51485
36	77	44174
36	78	64320
36	79	9925
36	80	25655
36	81	94420
36	82	17278
36	83	3820
36	84	92374
36	85	13258
36	86	39839
36	87	45664
36	88	87154
36	89	67142
36	90	46193
36	91	35721
36	92	56229
36	93	85582
36	94	59807
36	95	78082
36	96	1055
36	97	91140
36	98	51613
36	99	35903
36	100	47926
36	101	13257
36	102	69905
36	103	22740
36	104	68020
36	105	39087
36	106	33866
36	107	25952
36	108	97696
36	109	38741
36	110	95720
36	111	68303
36	112	37812
36	113	49723
36	114	61359
36	115	49192
36	116	20760
36	117	32857
36	118	3624
36	119	52009
36	120	91499
36	121	45914
36	122	71314
36	123	59685
36	124	98110
36	125	25213
36	126	58588
36	127	74321
36	128	33589
36	129	3219
36	130	4772
36	131	62376
36	132	53893
36	133	27555
36	134	66247
36	135	10053
36	136	99908
36	137	4709
36	138	40899
36	139	99786
36	140	86123
36	141	91970
36	142	49936
36	143	83569
36	144	63793
36	145	74940
36	146	34383
36	147	99438
36	148	21011
36	149	61744
36	150	51798
36	151	42318
36	152	49275
36	153	48623
36	154	26395
36	155	92898
36	156	59335
36	157	47820
36	158	52710
36	159	46144
36	160	28297
36	161	87708
36	162	61545
36	163	6549
36	164	81986
36	165	69795
36	166	3176
36	167	92869
36	168	1902
36	169	80330
36	170	96532
36	171	13520
36	172	29508
36	173	43233
36	174	43767
36	175	15616
36	176	20706
36	177	40031
36	178	46050
36	179	48675
36	180	93117
36	181	90852
36	182	24849
36	183	26768
36	184	70803
36	185	16490
36	186	30132
36	187	48732
36	188	11746
36	189	60297
36	190	27190
36	191	12249
36	192	61393
36	193	48837
36	194	17789
36	195	29443
36	196	18108
36	197	57447
36	198	77515
36	199	78865
36	200	32833
36	201	62151
36	202	54834
36	203	19818
36	204	40919
36	205	50591
36	206	99466
36	207	7164
36	208	83136
36	209	85698
36	210	42461
36	211	94715
36	212	19728
36	213	35395
36	214	14175
36	215	86589
36	216	16266
36	217	13796
36	218	9866
36	219	71483
36	220	35251
36	221	26209
36	222	16902
36	223	84303
36	224	181
36	225	69358
36	226	11656
36	227	25556
36	228	60155
36	229	72477
36	230	59270
36	231	55313
36	232	47523
36	233	9283
36	234	58946
36	235	18758
36	236	15139
36	237	92968
36	238	3404
36	239	13316
36	240	78554
36	241	97823
36	242	72508
36	243	16908
36	244	78549
36	245	52284
36	246	8387
36	247	25099
36	248	75265
36	249	48482
36	250	8822
36	251	21431
36	252	60115
36	253	17977
36	254	88623
36	255	79339
36	256	79771
36	257	67430
36	258	38819
36	259	12076
36	260	16410
36	261	67646
36	262	12055
36	263	50803
36	264	96135
36	265	24305
36	266	96420
36	267	61444
36	268	42853
36	269	23936
36	270	42588
36	271	81242
36	272	26148
36	273	38631
36	274	62873
36	275	15864
36	276	22171
36	277	53945
36	278	95280
36	279	68199
36	280	92311
36	281	71275
36	282	66561
36	283	90711
36	284	2004
36	285	54850
36	286	23786
36	287	42860
36	288	24063
36	289	8321
36	290	55653
36	291	4696
36	292	45909
36	293	11016
36	294	36054
36	295	61716
36	296	23107
36	297	82658
36	298	22122
36	299	26080
36	300	27581
36	301	31992
36	302	62074
36	303	22652
36	304	87362
36	305	40243
36	306	42103
36	307	63764
36	308	47632
36	309	74163
36	310	99326
36	311	61774
36	312	8433
36	313	70590
36	314	77628
36	315	68524
36	316	13617
36	317	91574
36	318	75717
36	319	61766
36	320	37823
36	321	89414
36	322	49783
36	323	58309
36	324	98512
36	325	39739
36	326	42868
36	327	71986
36	328	62688
36	329	3996
36	330	86956
36	331	33883
36	332	16941
36	333	15884
36	334	5314
36	335	57358
36	336	55244
36	337	28901
36	338	20388
36	339	88954
36	340	72782
36	341	10074
36	342	25255
36	343	30919
36	344	92979
36	345	46186
36	346	77875
36	347	13298
36	348	91747
36	349	8254
36	350	30807
36	351	47412
36	352	42792
36	353	4338
36	354	29055
36	355	57170
36	356	23869
36	357	82663
36	358	82528
36	359	60025
36	360	57285
36	361	96075
36	362	76619
36	363	92528
36	364	20132
36	365	8708
36	366	77360
36	367	52087
36	368	32119
36	369	63189
36	370	66873
36	371	40021
36	372	16886
36	373	69941
36	374	74865
36	375	32816
36	376	48704
36	377	24293
36	378	39000
36	379	87786
36	380	55678
36	381	3332
36	382	43305
36	383	7830
36	384	51448
36	385	49456
36	386	98356
36	387	23885
36	388	13270
36	389	76174
36	390	68027
36	391	58584
36	392	54249
36	393	28523
36	394	75583
36	395	11016
36	396	61502
36	397	34940
36	398	27919
36	399	57422
36	400	11594
36	401	6848
36	402	52580
36	403	99215
36	404	84399
36	405	9308
36	406	53998
36	407	59111
36	408	40471
36	409	92193
36	410	29728
36	411	35131
36	412	90403
36	413	63891
36	414	99338
36	415	52403
36	416	36304
36	417	76271
36	418	93527
36	419	6996
36	420	26205
36	421	97123
36	422	63583
36	423	33247
36	424	89047
36	425	89413
36	426	9940
36	427	22971
36	428	87718
36	429	25095
36	430	13112
36	431	49801
36	432	6506
36	433	71797
36	434	50975
36	435	24233
36	436	1532
36	437	2326
36	438	61574
36	439	57437
36	440	35610
36	441	28119
36	442	72761
36	443	83221
36	444	9926
36	445	74296
36	446	17140
36	447	37909
36	448	71289
36	449	34198
36	450	59691
36	451	69680
36	452	27313
36	453	52223
36	454	60551
36	455	20688
36	456	76623
36	457	59776
36	458	60971
36	459	1148
36	460	2630
36	461	65292
36	462	26495
36	463	11341
36	464	86700
36	465	27166
36	466	37573
36	467	95868
36	468	56859
36	469	30445
36	470	52699
36	471	72698
36	472	56762
36	473	30097
36	474	91457
36	475	57777
36	476	34535
36	477	30022
36	478	34211
36	479	41361
36	480	23816
36	481	42742
36	482	67566
36	483	93787
36	484	60050
36	485	92584
36	486	74741
36	487	27279
36	488	34812
36	489	7900
36	490	35027
36	491	65784
36	492	76150
36	493	88449
36	494	18627
36	495	2705
36	496	7317
36	497	46298
36	498	78986
36	499	35714
36	500	43244
36	501	39132
36	502	51874
36	503	87503
36	504	73226
36	505	18545
36	506	34392
36	507	30752
36	508	67385
36	509	96951
36	510	54054
36	511	79577
36	512	24226
36	513	13842
36	514	52264
36	515	38688
36	516	75980
36	517	91768
36	518	72383
36	519	52539
36	520	30488
36	521	31772
36	522	61965
36	523	85883
36	524	32489
36	525	86652
36	526	4063
36	527	1172
36	528	48080
36	529	43541
36	530	42585
36	531	15880
36	532	20705
36	533	35349
36	534	24619
36	535	97792
36	536	84995
36	537	21478
36	538	28011
36	539	99
36	540	1382
36	541	45783
36	542	10750
36	543	62353
36	544	34237
36	545	89368
36	546	81312
36	547	20024
36	548	45896
36	549	82766
36	550	37761
36	551	27849
36	552	18658
36	553	73568
36	554	38190
36	555	26221
36	556	85075
36	557	7271
36	558	69164
36	559	82564
36	560	49779
36	561	33513
36	562	21183
36	563	90213
36	564	88966
36	565	69612
36	566	53570
36	567	41091
36	568	42840
36	569	84402
36	570	72118
36	571	17726
36	572	22395
36	573	76880
36	574	51510
36	575	98411
36	576	57022
36	577	50722
36	578	31199
36	579	99274
36	580	31380
36	581	19432
36	582	6622
36	583	29894
36	584	97573
36	585	44432
36	586	82169
36	587	81396
36	588	7117
36	589	89199
36	590	56645
36	591	47714
36	592	2972
36	593	12430
36	594	2218
36	595	52294
36	596	25782
36	597	71712
36	598	53858
36	599	85346
36	600	7591
36	601	29454
36	602	82575
36	603	36709
36	604	34889
36	605	333
36	606	81144
36	607	56359
36	608	97459
36	609	19053
36	610	10106
36	611	51478
36	612	66983
36	613	97524
36	614	18013
36	615	70256
36	616	24896
36	617	5236
36	618	68765
36	619	9949
36	620	20295
36	621	57769
36	622	76021
36	623	61768
36	624	61249
36	625	68539
36	626	5596
36	627	4643
36	628	85299
36	629	8219
36	630	2033
36	631	17289
36	632	36497
36	633	45156
36	634	69468
36	635	13950
36	636	54702
36	637	98828
36	638	33270
36	639	59084
36	640	47410
36	641	4532
36	642	88049
36	643	3399
36	644	36483
36	645	41689
36	646	39690
36	647	27846
36	648	7214
36	649	66778
36	650	56811
36	651	45195
36	652	6018
36	653	74628
36	654	16471
36	655	49112
36	656	78247
36	657	73455
36	658	57558
36	659	78534
36	660	26471
36	661	42237
36	662	89750
36	663	10732
36	664	21809
36	665	8598
36	666	56720
36	667	54110
36	668	77077
36	669	40287
36	670	7461
36	671	14075
36	672	27649
36	673	67014
36	674	70517
36	675	33423
36	676	55800
36	677	83007
36	678	50959
36	679	47222
36	680	7141
36	681	19763
36	682	14704
36	683	54978
36	684	12400
36	685	50434
36	686	73248
36	687	32343
36	688	91393
36	689	85888
36	690	21564
36	691	57835
36	692	90218
36	693	12880
36	694	26197
36	695	38938
36	696	1230
36	697	87716
36	698	86168
36	699	70461
36	700	89504
36	701	17478
36	702	61126
36	703	51010
36	704	90565
36	705	70913
36	706	67427
36	707	53522
36	708	45902
36	709	81369
36	710	74848
36	711	25634
36	712	8035
36	713	66150
36	714	792
36	715	66291
36	716	12562
36	717	38347
36	718	59593
36	719	59015
36	720	37788
36	721	15454
36	722	50301
36	723	49107
36	724	71970
36	725	11014
36	726	84978
36	727	87730
36	728	31738
36	729	51822
36	730	74405
36	731	34274
36	732	80032
36	733	13718
36	734	9463
36	735	43224
36	736	62439
36	737	22720
36	738	1485
36	739	39450
36	740	18267
36	741	96876
36	742	52651
36	743	89599
36	744	1935
36	745	45115
36	746	60762
36	747	8907
36	748	93052
36	749	46165
36	750	10702
36	751	21197
36	752	25120
36	753	1683
36	754	65159
36	755	94122
36	756	37826
36	757	53719
36	758	64555
36	759	81771
36	760	83473
36	761	66661
36	762	31340
36	763	87905
36	764	52870
36	765	67307
36	766	84316
36	767	8557
36	768	81523
36	769	13085
36	770	29522
36	771	89932
36	772	49085
36	773	62289
36	774	30911
36	775	41484
36	776	12541
36	777	82198
36	778	6201
36	779	63453
36	780	39816
36	781	46629
36	782	97234
36	783	33850
36	784	83052
36	785	17223
36	786	92493
36	787	99906
36	788	62968
36	789	70255
36	790	90275
36	791	11782
36	792	73227
36	793	20556
36	794	59561
36	795	45726
36	796	70680
36	797	62264
36	798	43215
36	799	4453
36	800	96379
36	801	1401
36	802	66045
36	803	43556
36	804	49733
36	805	66387
36	806	88927
36	807	73195
36	808	63987
36	809	60927
36	810	64503
36	811	16835
36	812	70097
36	813	80083
36	814	37061
36	815	53438
36	816	10176
36	817	2136
36	818	34043
36	819	88268
36	820	15597
36	821	58767
36	822	61522
36	823	44438
36	824	52567
36	825	45306
36	826	26087
36	827	39083
36	828	9783
36	829	94836
36	830	97254
36	831	18554
36	832	66247
36	833	48224
36	834	60367
36	835	75460
36	836	54890
36	837	58816
36	838	67993
36	839	84068
36	840	42677
36	841	69426
36	842	68279
36	843	77732
36	844	64432
36	845	68161
36	846	74058
36	847	29022
36	848	3141
36	849	22373
36	850	80054
36	851	16590
36	852	15273
36	853	32339
36	854	155
36	855	48832
36	856	2864
36	857	42944
36	858	64947
36	859	373
36	860	52295
36	861	15579
36	862	59653
36	863	71586
36	864	81987
36	865	43520
36	866	78679
36	867	80283
36	868	95214
36	869	74573
36	870	41556
36	871	67378
36	872	38906
36	873	71011
36	874	28440
36	875	93891
36	876	63750
36	877	87792
36	878	87482
36	879	52086
36	880	41555
36	881	78196
36	882	25523
36	883	18857
36	884	11980
36	885	5008
36	886	66780
36	887	9269
36	888	80842
36	889	8768
36	890	60885
36	891	61258
36	892	74406
36	893	96780
36	894	68216
36	895	69172
36	896	80810
36	897	31427
36	898	28188
36	899	72444
36	900	27842
36	901	92461
36	902	17594
36	903	41011
36	904	67575
36	905	72610
36	906	51060
36	907	48373
36	908	41966
36	909	70308
36	910	66360
36	911	6610
36	912	32828
36	913	72947
36	914	6769
36	915	32052
36	916	42933
36	917	32197
36	918	44811
36	919	71947
36	920	65031
36	921	37464
36	922	3452
36	923	5750
36	924	75736
36	925	46873
36	926	18922
36	927	65464
36	928	17263
36	929	60056
36	930	83934
36	931	53564
36	932	70177
36	933	52096
36	934	53239
36	935	37582
36	936	62645
36	937	93591
36	938	59716
36	939	12121
36	940	19069
36	941	46488
36	942	41632
36	943	31565
36	944	66655
36	945	74114
36	946	54656
36	947	69026
36	948	67534
36	949	62135
36	950	80165
36	951	35225
36	952	58950
36	953	85354
36	954	10798
36	955	33215
36	956	92547
36	957	53377
36	958	76124
36	959	52368
36	960	30764
36	961	37990
36	962	89759
36	963	38692
36	964	98094
36	965	37867
36	966	93350
36	967	79463
36	968	33666
36	969	53913
36	970	40118
36	971	75883
36	972	54918
36	973	74713
36	974	46760
36	975	89716
36	976	16007
36	977	72863
36	978	67708
36	979	15609
36	980	89730
36	981	3620
36	982	60616
36	983	95515
36	984	46409
36	985	16887
36	986	345
36	987	62134
36	988	74182
36	989	52628
36	990	57310
36	991	52997
36	992	82636
36	993	3737
36	994	46221
36	995	37806
36	996	37256
36	997	7295
36	998	75058
36	999	11085
36	1000	18081
36	1001	21266
36	1002	90246
36	1003	58546
36	1004	8591
36	1005	28517
36	1006	64668
36	1007	43269
36	1008	62857
36	1009	12629
36	1010	17627
36	1011	68716
36	1012	7168
36	1013	22888
36	1014	44627
36	1015	53655
36	1016	76690
36	1017	6964
36	1018	19841
36	1019	74267
36	1020	55002
36	1021	78186
36	1022	22279
36	1023	67864
36	1024	33249
36	1025	72644
36	1026	70222
36	1027	43605
36	1028	86171
36	1029	10293
36	1030	55137
36	1031	17620
36	1032	70163
36	1033	66759
36	1034	56745
36	1035	57332
36	1036	6584
36	1037	28532
36	1038	4124
36	1039	80637
36	1040	66996
36	1041	44739
36	1042	58937
36	1043	51987
36	1044	57516
36	1045	89592
36	1046	59789
36	1047	33655
36	1048	992
36	1049	54247
36	1050	47635
36	1051	62601
36	1052	73789
36	1053	72874
36	1054	37767
36	1055	25187
36	1056	18291
36	1057	51120
36	1058	35146
36	1059	8441
36	1060	9439
36	1061	42095
36	1062	47124
36	1063	63362
36	1064	40297
36	1065	86129
36	1066	81594
36	1067	60684
36	1068	58465
36	1069	45449
36	1070	70692
36	1071	51777
36	1072	20984
36	1073	50968
36	1074	78068
36	1075	89177
36	1076	99296
36	1077	80689
36	1078	37454
36	1079	52108
36	1080	64282
36	1081	84786
36	1082	20049
36	1083	45622
36	1084	24807
36	1085	28881
36	1086	51665
36	1087	93068
36	1088	91293
36	1089	62308
36	1090	88187
36	1091	21783
36	1092	15967
36	1093	52800
36	1094	57948
36	1095	24134
36	1096	96367
36	1097	64927
36	1098	78391
36	1099	61705
36	1100	31072
36	1101	33047
36	1102	41903
36	1103	80190
36	1104	77066
36	1105	83569
36	1106	33522
36	1107	16071
36	1108	20913
36	1109	86463
36	1110	79231
36	1111	60721
36	1112	68094
36	1113	43232
36	1114	57958
36	1115	50240
36	1116	49854
36	1117	7411
36	1118	13732
36	1119	59965
36	1120	2480
36	1121	37492
36	1122	12199
36	1123	84913
36	1124	51000
36	1125	27634
36	1126	4100
36	1127	28869
36	1128	36268
36	1129	8159
36	1130	62820
36	1131	81578
36	1132	82651
36	1133	4226
36	1134	27202
36	1135	92635
36	1136	88165
36	1137	5404
36	1138	41387
36	1139	75342
36	1140	45321
36	1141	18863
36	1142	70208
36	1143	93597
36	1144	62066
36	1145	28497
36	1146	68349
36	1147	27712
36	1148	37001
36	1149	66785
36	1150	23835
36	1151	98995
36	1152	4826
36	1153	80038
36	1154	84547
36	1155	13162
36	1156	96176
36	1157	22886
36	1158	15506
36	1159	15673
36	1160	45437
36	1161	1382
36	1162	29123
36	1163	6417
36	1164	11424
36	1165	83473
36	1166	93589
36	1167	80522
36	1168	55625
36	1169	73202
36	1170	42318
36	1171	7441
36	1172	32969
36	1173	1399
36	1174	77070
36	1175	83528
36	1176	68323
36	1177	75525
36	1178	99179
36	1179	47351
36	1180	85188
36	1181	59815
36	1182	33884
36	1183	9341
36	1184	11517
36	1185	97982
36	1186	15081
36	1187	199
36	1188	67160
36	1189	15968
36	1190	97431
36	1191	78280
36	1192	52977
36	1193	93991
36	1194	12331
36	1195	41029
36	1196	43309
36	1197	80679
36	1198	90306
36	1199	62308
36	1200	72567
36	1201	50851
36	1202	58677
36	1203	9586
36	1204	8272
36	1205	80109
36	1206	72982
36	1207	5237
36	1208	54536
36	1209	26330
36	1210	71158
36	1211	85049
36	1212	87380
36	1213	26672
36	1214	89777
36	1215	827
36	1216	19627
36	1217	43494
36	1218	53278
36	1219	41612
36	1220	34472
36	1221	85269
36	1222	32282
36	1223	18230
36	1224	572
36	1225	23660
36	1226	18556
36	1227	63450
36	1228	95060
36	1229	61946
36	1230	67919
36	1231	54129
36	1232	91946
36	1233	72798
36	1234	35433
36	1235	36050
36	1236	39356
36	1237	34148
36	1238	31312
36	1239	43183
36	1240	60443
36	1241	27183
36	1242	54874
36	1243	90801
36	1244	56837
36	1245	80921
36	1246	6703
36	1247	97319
36	1248	32995
36	1249	47046
36	1250	3190
36	1251	92192
36	1252	82682
36	1253	89724
36	1254	39115
36	1255	96197
36	1256	82651
36	1257	72651
36	1258	89626
36	1259	65478
36	1260	82431
36	1261	68264
36	1262	37775
36	1263	15696
36	1264	84768
36	1265	24106
36	1266	31679
36	1267	13192
36	1268	67221
36	1269	56113
36	1270	32289
36	1271	47611
36	1272	48020
36	1273	61055
36	1274	25665
36	1275	51378
36	1276	66503
36	1277	70829
36	1278	68235
36	1279	80896
36	1280	13785
36	1281	16246
36	1282	15402
36	1283	94202
36	1284	89161
36	1285	98870
36	1286	18512
36	1287	46495
36	1288	16505
36	1289	11458
36	1290	28264
36	1291	55966
36	1292	83519
36	1293	69850
36	1294	69332
36	1295	25982
36	1296	46472
36	1297	16848
36	1298	6513
36	1299	30456
36	1300	73524
36	1301	76646
36	1302	13198
36	1303	59357
36	1304	73548
36	1305	21645
36	1306	83130
36	1307	68181
36	1308	12737
36	1309	17186
36	1310	25183
36	1311	14768
36	1312	97995
36	1313	7281
36	1314	53835
36	1315	57859
36	1316	22346
36	1317	43688
36	1318	77216
36	1319	40290
36	1320	16121
36	1321	73491
36	1322	41242
36	1323	47959
36	1324	85024
36	1325	78632
36	1326	40262
36	1327	42243
36	1328	11874
36	1329	20302
36	1330	83242
36	1331	53737
36	1332	42676
36	1333	33594
36	1334	61684
36	1335	72022
36	1336	30607
36	1337	69043
36	1338	17178
36	1339	36
36	1340	75456
36	1341	38531
36	1342	45111
36	1343	64843
36	1344	85088
36	1345	97358
36	1346	17303
36	1347	69260
36	1348	62285
36	1349	55869
36	1350	64415
36	1351	60478
36	1352	95076
36	1353	52619
36	1354	7671
36	1355	88980
36	1356	12286
36	1357	96315
36	1358	11709
36	1359	57923
36	1360	13930
36	1361	33191
36	1362	88429
36	1363	41422
36	1364	19772
36	1365	24226
36	1366	53719
36	1367	38182
36	1368	8842
36	1369	87404
36	1370	64366
36	1371	8298
36	1372	66447
36	1373	60099
36	1374	49207
36	1375	19607
36	1376	32003
36	1377	41811
36	1378	56491
36	1379	97008
36	1380	43007
36	1381	22158
36	1382	96763
36	1383	48105
36	1384	10008
36	1385	90252
36	1386	7508
36	1387	81767
36	1388	40411
36	1389	13455
36	1390	10067
36	1391	81524
36	1392	10038
36	1393	59826
36	1394	95443
36	1395	70913
36	1396	45298
36	1397	88944
36	1398	47472
36	1399	10870
36	1400	37861
36	1401	83346
36	1402	27581
36	1403	97670
36	1404	70768
36	1405	65234
36	1406	12073
36	1407	57900
36	1408	24113
36	1409	68679
36	1410	48481
36	1411	68895
36	1412	2071
36	1413	30833
36	1414	36103
36	1415	13446
36	1416	6357
36	1417	17853
36	1418	38583
36	1419	93971
36	1420	6652
36	1421	63472
36	1422	45006
36	1423	79195
36	1424	51703
36	1425	91880
36	1426	30209
36	1427	51073
36	1428	54167
36	1429	59392
36	1430	57086
36	1431	27586
36	1432	76013
36	1433	47438
36	1434	96351
36	1435	63530
36	1436	58857
36	1437	36096
36	1438	44303
36	1439	72311
36	1440	87234
36	1441	13313
36	1442	39126
36	1443	33537
36	1444	44807
36	1445	49979
36	1446	20325
36	1447	65777
36	1448	5180
36	1449	31250
36	1450	78971
36	1451	93232
36	1452	58024
36	1453	52717
36	1454	25205
36	1455	99519
36	1456	71965
36	1457	45689
36	1458	17078
36	1459	29961
36	1460	22834
36	1461	70275
36	1462	9309
36	1463	55781
36	1464	42557
36	1465	63157
36	1466	29477
36	1467	28774
36	1468	40444
36	1469	54968
36	1470	12862
36	1471	38670
36	1472	14883
36	1473	54240
36	1474	55668
36	1475	90487
36	1476	25408
36	1477	94727
36	1478	21265
36	1479	25343
36	1480	76922
36	1481	67998
36	1482	30952
36	1483	37418
36	1484	14782
36	1485	95892
36	1486	74989
36	1487	70543
36	1488	39593
36	1489	99672
36	1490	76583
36	1491	181
36	1492	3665
36	1493	23365
36	1494	48457
36	1495	95080
36	1496	26560
36	1497	13786
36	1498	99901
36	1499	13546
36	1500	77346
36	1501	12834
36	1502	51969
36	1503	18813
36	1504	51878
36	1505	90825
36	1506	15932
36	1507	68700
36	1508	91115
36	1509	89098
36	1510	46691
36	1511	19558
36	1512	26822
36	1513	17520
36	1514	63835
36	1515	33885
36	1516	51604
36	1517	40646
36	1518	98538
36	1519	82040
36	1520	1985
36	1521	6251
36	1522	52494
36	1523	99439
36	1524	2789
36	1525	53296
36	1526	9310
36	1527	53079
36	1528	65734
36	1529	57636
36	1530	35094
36	1531	44594
36	1532	76518
36	1533	94322
36	1534	88379
36	1535	26673
36	1536	15660
36	1537	10236
36	1538	69893
36	1539	89706
36	1540	82909
36	1541	71063
36	1542	3314
36	1543	47063
36	1544	21648
36	1545	67544
36	1546	50984
36	1547	40426
36	1548	46570
36	1549	90664
36	1550	92593
36	1551	54847
36	1552	24044
36	1553	48798
36	1554	40061
36	1555	76688
36	1556	79700
36	1557	37686
36	1558	68927
36	1559	50250
36	1560	50015
36	1561	14662
36	1562	21600
36	1563	90813
36	1564	30814
36	1565	99079
36	1566	59290
36	1567	52157
36	1568	47707
36	1569	64161
36	1570	90477
36	1571	86170
36	1572	41464
36	1573	1446
36	1574	84243
36	1575	46385
36	1576	8224
36	1577	23176
36	1578	69096
36	1579	62550
36	1580	81127
36	1581	81146
36	1582	77704
36	1583	47269
36	1584	97651
36	1585	22600
36	1586	45808
36	1587	8437
36	1588	54115
36	1589	19308
36	1590	51249
36	1591	34521
36	1592	82871
36	1593	40270
36	1594	13379
36	1595	87132
36	1596	86015
36	1597	96182
36	1598	53702
36	1599	22061
36	1600	59655
36	1601	51681
36	1602	60188
36	1603	38468
36	1604	85781
36	1605	46477
36	1606	99597
36	1607	62292
36	1608	36966
36	1609	93085
36	1610	17054
36	1611	47203
36	1612	43150
36	1613	61290
36	1614	88716
36	1615	99824
36	1616	48162
36	1617	20547
36	1618	40170
36	1619	32119
36	1620	76090
36	1621	35911
36	1622	66598
36	1623	96550
36	1624	97841
36	1625	17467
36	1626	75855
36	1627	62924
36	1628	66099
36	1629	18128
36	1630	24006
36	1631	38199
36	1632	34698
36	1633	40904
36	1634	5253
36	1635	42326
36	1636	75160
36	1637	28471
36	1638	92062
36	1639	69345
36	1640	6659
36	1641	79728
36	1642	65293
36	1643	98763
36	1644	74456
36	1645	53137
36	1646	21913
36	1647	27189
36	1648	90992
36	1649	14687
36	1650	31537
36	1651	55585
36	1652	92229
36	1653	32496
36	1654	49410
36	1655	62458
36	1656	70194
36	1657	57733
36	1658	95191
36	1659	70029
36	1660	73504
36	1661	7845
36	1662	92366
36	1663	35242
36	1664	40479
36	1665	71085
36	1666	40207
36	1667	70584
36	1668	11790
36	1669	73343
36	1670	57375
36	1671	23274
36	1672	35837
36	1673	72788
36	1674	71557
36	1675	39534
36	1676	10761
36	1677	36027
36	1678	19874
36	1679	96997
36	1680	36056
36	1681	74120
36	1682	77703
36	1683	51964
36	1684	94532
36	1685	18231
36	1686	15660
36	1687	28371
36	1688	90458
36	1689	1238
36	1690	77445
36	1691	74201
36	1692	94183
36	1693	54285
36	1694	10410
36	1695	22652
36	1696	71187
36	1697	5646
36	1698	22138
36	1699	42130
36	1700	98930
36	1701	96578
36	1702	2397
36	1703	81244
36	1704	54593
36	1705	93673
36	1706	82058
36	1707	38090
36	1708	96379
36	1709	87633
36	1710	27766
36	1711	59979
36	1712	71309
36	1713	96626
36	1714	59835
36	1715	31470
36	1716	40279
36	1717	73166
36	1718	63620
36	1719	85449
36	1720	57583
36	1721	13743
36	1722	82105
36	1723	50148
36	1724	85827
36	1725	33333
36	1726	51896
36	1727	99727
36	1728	40337
36	1729	34630
36	1730	3961
36	1731	94129
36	1732	68509
36	1733	39122
36	1734	46833
36	1735	81676
36	1736	89079
36	1737	92272
36	1738	69908
36	1739	80857
36	1740	65843
36	1741	83694
36	1742	77491
36	1743	62156
36	1744	14432
36	1745	61125
36	1746	12246
36	1747	95149
36	1748	94633
36	1749	49321
36	1750	40406
36	1751	99616
36	1752	70401
36	1753	45569
36	1754	88558
36	1755	5610
36	1756	1283
36	1757	33543
36	1758	59581
36	1759	33982
36	1760	37388
36	1761	98722
36	1762	87082
36	1763	25394
36	1764	68832
36	1765	94531
36	1766	52494
36	1767	94423
36	1768	5898
36	1769	78208
36	1770	32186
36	1771	29039
36	1772	13154
36	1773	78763
36	1774	52656
36	1775	51174
36	1776	56264
36	1777	4035
36	1778	42826
36	1779	6365
36	1780	34662
36	1781	39038
36	1782	44219
36	1783	11398
36	1784	91802
36	1785	59405
36	1786	1032
36	1787	95524
36	1788	26597
36	1789	8433
36	1790	26138
36	1791	38481
36	1792	50052
36	1793	75282
36	1794	87976
36	1795	78762
36	1796	66449
36	1797	95029
36	1798	26874
36	1799	71589
36	1800	76159
36	1801	46314
36	1802	40167
36	1803	7080
36	1804	2985
36	1805	30767
36	1806	13117
36	1807	56845
36	1808	22620
36	1809	6825
36	1810	54721
36	1811	28176
36	1812	53332
36	1813	42125
36	1814	50982
36	1815	8591
36	1816	88393
36	1817	41219
36	1818	83643
36	1819	60680
36	1820	43564
36	1821	31022
36	1822	38933
36	1823	49286
36	1824	33704
36	1825	49828
36	1826	26552
36	1827	28938
36	1828	60927
36	1829	27372
36	1830	47577
36	1831	55452
36	1832	45926
36	1833	65805
36	1834	6578
36	1835	50274
36	1836	40151
36	1837	49634
36	1838	72135
36	1839	80507
36	1840	72877
36	1841	72046
36	1842	35064
36	1843	42560
36	1844	45011
36	1845	41466
36	1846	35069
36	1847	28006
36	1848	40130
36	1849	94997
36	1850	9024
36	1851	57569
36	1852	84275
36	1853	96852
36	1854	25504
36	1855	47313
36	1856	68216
36	1857	9416
36	1858	95235
36	1859	86830
36	1860	54834
36	1861	39587
36	1862	71784
36	1863	53538
36	1864	18329
36	1865	19302
36	1866	33627
36	1867	74936
36	1868	52229
36	1869	99189
36	1870	10922
36	1871	10258
36	1872	15033
36	1873	11734
36	1874	57285
36	1875	2068
36	1876	27878
36	1877	79244
36	1878	75104
36	1879	68632
36	1880	20899
36	1881	72023
36	1882	30359
36	1883	19556
36	1884	10134
36	1885	48719
36	1886	13346
36	1887	96000
36	1888	95226
36	1889	86819
36	1890	84988
36	1891	76867
36	1892	18311
36	1893	74186
36	1894	65435
36	1895	26190
36	1896	46815
36	1897	99288
36	1898	99607
36	1899	88867
36	1900	31211
36	1901	41714
36	1902	89115
36	1903	26354
36	1904	5313
36	1905	84659
36	1906	26376
36	1907	77457
36	1908	99263
36	1909	45037
36	1910	87785
36	1911	78955
36	1912	50516
36	1913	17155
36	1914	18361
36	1915	75932
36	1916	61612
36	1917	62496
36	1918	15284
36	1919	35158
36	1920	3195
36	1921	85112
36	1922	5906
36	1923	45413
36	1924	97547
36	1925	96450
36	1926	90465
36	1927	71730
36	1928	39747
36	1929	76232
36	1930	99086
36	1931	85407
36	1932	4900
36	1933	46114
36	1934	23012
36	1935	90553
36	1936	91589
36	1937	93998
36	1938	14128
36	1939	88651
36	1940	59408
36	1941	26100
36	1942	27537
36	1943	59769
36	1944	36107
36	1945	4931
36	1946	39728
36	1947	78476
36	1948	48980
36	1949	31921
36	1950	19240
36	1951	48419
36	1952	47531
36	1953	98346
36	1954	22345
36	1955	66712
36	1956	9260
36	1957	52629
36	1958	64392
36	1959	81619
36	1960	75461
36	1961	34281
36	1962	56730
36	1963	65517
36	1964	95081
36	1965	25114
36	1966	23359
36	1967	30669
36	1968	67627
36	1969	73242
36	1970	24910
36	1971	30166
36	1972	59265
36	1973	56913
36	1974	62523
36	1975	48883
36	1976	76851
36	1977	63165
36	1978	68012
36	1979	49799
36	1980	76439
36	1981	82906
36	1982	61258
36	1983	63098
36	1984	15112
36	1985	22700
36	1986	9472
36	1987	42461
36	1988	39633
36	1989	24592
36	1990	58093
36	1991	52684
36	1992	5324
36	1993	34452
36	1994	75083
36	1995	92398
36	1996	93438
36	1997	3424
36	1998	30847
36	1999	13057
36	2000	46974
36	2001	44892
36	2002	45981
36	2003	46041
36	2004	9538
36	2005	92911
36	2006	23027
36	2007	8209
36	2008	40668
36	2009	4958
36	2010	41197
36	2011	91658
36	2012	83283
36	2013	69747
36	2014	63870
36	2015	52961
36	2016	53555
36	2017	501
36	2018	72598
36	2019	32920
36	2020	28977
36	2021	62014
36	2022	5578
36	2023	26506
36	2024	99855
36	2025	18722
36	2026	93420
36	2027	43747
36	2028	39098
36	2029	67741
36	2030	45944
36	2031	7710
36	2032	21121
36	2033	26624
36	2034	60972
36	2035	35106
36	2036	568
36	2037	13399
36	2038	75264
36	2039	88557
36	2040	33321
36	2041	15709
36	2042	2671
36	2043	57766
36	2044	59672
36	2045	82229
36	2046	44967
36	2047	96715
36	2048	98138
36	2049	78861
36	2050	43492
36	2051	45324
36	2052	11091
36	2053	97836
36	2054	34885
36	2055	19975
36	2056	45070
36	2057	72960
36	2058	62473
36	2059	23381
36	2060	45013
36	2061	94905
36	2062	66418
36	2063	70266
36	2064	84426
36	2065	44631
36	2066	11540
36	2067	52612
36	2068	46855
36	2069	68257
36	2070	65509
36	2071	20228
36	2072	2356
36	2073	20584
36	2074	3018
36	2075	99789
36	2076	13231
36	2077	29131
36	2078	36401
36	2079	25636
36	2080	77365
36	2081	42579
36	2082	54160
36	2083	4503
36	2084	61689
36	2085	98705
36	2086	71534
36	2087	90594
36	2088	60518
36	2089	96473
36	2090	55417
36	2091	45111
36	2092	1856
36	2093	28329
36	2094	17912
36	2095	79169
36	2096	6781
36	2097	78851
36	2098	5780
36	2099	57358
36	2100	79588
36	2101	42288
36	2102	33391
36	2103	21575
36	2104	43318
36	2105	86895
36	2106	56996
36	2107	86161
36	2108	56928
36	2109	6243
36	2110	67024
36	2111	46817
36	2112	71130
36	2113	74244
36	2114	13764
36	2115	55800
36	2116	55129
36	2117	41438
36	2118	62649
36	2119	57717
36	2120	66802
36	2121	15135
36	2122	92303
36	2123	38064
36	2124	28733
36	2125	97717
36	2126	23738
36	2127	57503
36	2128	72689
36	2129	22532
36	2130	39807
36	2131	58230
36	2132	16936
36	2133	43604
36	2134	62947
36	2135	80256
36	2136	77685
36	2137	81785
36	2138	29354
36	2139	70010
36	2140	38341
36	2141	14232
36	2142	17351
36	2143	64825
36	2144	77496
36	2145	54992
36	2146	56439
36	2147	84794
36	2148	10856
36	2149	40647
36	2150	5595
36	2151	44496
36	2152	52870
36	2153	41782
36	2154	37511
36	2155	54568
36	2156	62854
36	2157	62052
36	2158	50905
36	2159	14271
36	2160	93165
36	2161	9326
36	2162	66330
36	2163	21104
36	2164	78770
36	2165	77563
36	2166	3677
36	2167	50774
36	2168	95231
36	2169	26294
36	2170	26825
36	2171	5770
36	2172	11937
36	2173	26596
36	2174	74852
36	2175	11198
36	2176	1892
36	2177	81774
36	2178	99110
36	2179	79708
36	2180	51045
36	2181	78214
36	2182	15675
36	2183	3847
36	2184	65524
36	2185	9964
36	2186	95291
36	2187	75838
36	2188	56575
36	2189	23910
36	2190	89588
36	2191	33403
36	2192	83731
36	2193	37404
36	2194	84462
36	2195	13467
36	2196	39228
36	2197	64708
36	2198	48340
36	2199	6071
36	2200	69952
36	2201	10188
36	2202	74394
36	2203	58537
36	2204	34515
36	2205	155
36	2206	21926
36	2207	5770
36	2208	61275
36	2209	14386
36	2210	15231
36	2211	62615
36	2212	1165
36	2213	16774
36	2214	86454
36	2215	42738
36	2216	40485
36	2217	22910
36	2218	41478
36	2219	46932
36	2220	24085
36	2221	72192
36	2222	97053
36	2223	81345
36	2224	57998
36	2225	41423
36	2226	76545
36	2227	47873
36	2228	26242
36	2229	71396
36	2230	1726
36	2231	59604
36	2232	3234
36	2233	19522
36	2234	55436
36	2235	75107
36	2236	98031
36	2237	5632
36	2238	64898
36	2239	23517
36	2240	40481
36	2241	90012
36	2242	86270
36	2243	96342
36	2244	20445
36	2245	20730
36	2246	13289
36	2247	51096
36	2248	47874
36	2249	16680
36	2250	97472
36	2251	57048
36	2252	79343
36	2253	49084
36	2254	55295
36	2255	74434
36	2256	64411
36	2257	84889
36	2258	24552
36	2259	35492
36	2260	96526
36	2261	5409
36	2262	15593
36	2263	2902
36	2264	1552
36	2265	29410
36	2266	91521
36	2267	11995
36	2268	95250
36	2269	12574
36	2270	71253
36	2271	36126
36	2272	57688
36	2273	52387
36	2274	34641
36	2275	62073
36	2276	62727
36	2277	42844
36	2278	79710
36	2279	81327
36	2280	5410
36	2281	57538
36	2282	7388
36	2283	60327
36	2284	55064
36	2285	22809
36	2286	92523
36	2287	73965
36	2288	77536
36	2289	72179
36	2290	30461
36	2291	28281
36	2292	79570
36	2293	54690
36	2294	92858
36	2295	31846
36	2296	45172
36	2297	53156
36	2298	1758
36	2299	31943
36	2300	45774
36	2301	11061
36	2302	14014
36	2303	31888
36	2304	67185
36	2305	78627
36	2306	19842
36	2307	75744
36	2308	57221
36	2309	38238
36	2310	41116
36	2311	18089
36	2312	83139
36	2313	49327
36	2314	66498
36	2315	41455
36	2316	27130
36	2317	90560
36	2318	72002
36	2319	84191
36	2320	82173
36	2321	76234
36	2322	55344
36	2323	48923
36	2324	19658
36	2325	25673
36	2326	11654
36	2327	4303
36	2328	48520
36	2329	56111
36	2330	94450
36	2331	88833
36	2332	52584
36	2333	37597
36	2334	72546
36	2335	66683
36	2336	30289
36	2337	79412
36	2338	48316
36	2339	44660
36	2340	76448
36	2341	90528
36	2342	35819
36	2343	11669
36	2344	83243
36	2345	99207
36	2346	8795
36	2347	95883
36	2348	32894
36	2349	8051
36	2350	54156
36	2351	59067
36	2352	45376
36	2353	73229
36	2354	81936
36	2355	71293
36	2356	21788
36	2357	39202
36	2358	49211
36	2359	56722
36	2360	26639
36	2361	73581
36	2362	64349
36	2363	58467
36	2364	27585
36	2365	75357
36	2366	85652
36	2367	34017
36	2368	78776
36	2369	47455
36	2370	66104
36	2371	35171
36	2372	97095
36	2373	74109
36	2374	19461
36	2375	64518
36	2376	51855
36	2377	98478
36	2378	27402
36	2379	31853
36	2380	42230
36	2381	49142
36	2382	85769
36	2383	88921
36	2384	85168
36	2385	82090
36	2386	23960
36	2387	11201
36	2388	7977
36	2389	38755
36	2390	70723
36	2391	62881
36	2392	36602
36	2393	9044
36	2394	73899
36	2395	27102
36	2396	47857
36	2397	25491
36	2398	18638
36	2399	83003
36	2400	32206
36	2401	7054
36	2402	3496
36	2403	59499
36	2404	86437
36	2405	60608
36	2406	63036
36	2407	29614
36	2408	29618
36	2409	75595
36	2410	88918
36	2411	34685
36	2412	29275
36	2413	79074
36	2414	81407
36	2415	73045
36	2416	20612
36	2417	71665
36	2418	98801
36	2419	10343
36	2420	6052
36	2421	14800
36	2422	42969
36	2423	76982
36	2424	80506
36	2425	24167
36	2426	83123
36	2427	90761
36	2428	74518
36	2429	95058
36	2430	76967
36	2431	43178
36	2432	85185
36	2433	82683
36	2434	82608
36	2435	90631
36	2436	47916
36	2437	34753
36	2438	6052
36	2439	14348
36	2440	60309
36	2441	34730
36	2442	66846
36	2443	5641
36	2444	7133
36	2445	92172
36	2446	40968
36	2447	8335
36	2448	36975
36	2449	14627
36	2450	55794
36	2451	77988
36	2452	70739
36	2453	46637
36	2454	95533
36	2455	5923
36	2456	4814
36	2457	97740
36	2458	9322
36	2459	999
36	2460	30169
36	2461	41503
36	2462	25028
36	2463	25085
36	2464	39075
36	2465	54076
36	2466	54879
36	2467	77647
36	2468	67419
36	2469	39613
36	2470	39032
36	2471	85956
36	2472	18167
36	2473	92172
36	2474	24942
36	2475	7558
36	2476	59110
36	2477	30266
36	2478	63776
36	2479	41174
36	2480	37417
36	2481	53486
36	2482	36720
36	2483	63056
36	2484	61002
36	2485	67779
36	2486	23434
36	2487	46242
36	2488	11196
36	2489	26663
36	2490	60155
36	2491	23140
36	2492	97953
36	2493	59596
36	2494	71668
36	2495	69572
36	2496	19088
36	2497	47394
36	2498	62959
36	2499	26703
36	2500	75238
36	2501	60620
36	2502	55386
36	2503	9524
36	2504	67514
36	2505	74585
36	2506	25852
36	2507	72704
36	2508	75099
36	2509	75562
36	2510	64760
36	2511	92645
36	2512	24267
36	2513	93940
36	2514	67511
36	2515	57009
36	2516	33001
36	2517	62491
36	2518	35772
36	2519	54655
36	2520	3319
36	2521	97230
36	2522	299
36	2523	2454
36	2524	76997
36	2525	55538
36	2526	16081
36	2527	59116
36	2528	2348
36	2529	79570
36	2530	37317
36	2531	48189
36	2532	14601
36	2533	82152
36	2534	66071
36	2535	74482
36	2536	49679
36	2537	1780
36	2538	92407
36	2539	80439
36	2540	14398
36	2541	80687
36	2542	13069
36	2543	88955
36	2544	94910
36	2545	59024
36	2546	14682
36	2547	61544
36	2548	71768
36	2549	79165
36	2550	71376
36	2551	10652
36	2552	63684
36	2553	93975
36	2554	4941
36	2555	93044
36	2556	75859
36	2557	95233
36	2558	23638
36	2559	54367
36	2560	65524
36	2561	82318
36	2562	69238
36	2563	73706
36	2564	17697
36	2565	22296
36	2566	43501
36	2567	20616
36	2568	17049
36	2569	15996
36	2570	22161
36	2571	37850
36	2572	84334
36	2573	9524
36	2574	90999
36	2575	40328
36	2576	59949
36	2577	60380
36	2578	35324
36	2579	54929
36	2580	46784
36	2581	62427
36	2582	77764
36	2583	7907
36	2584	89415
36	2585	57033
36	2586	22603
36	2587	81947
36	2588	13595
36	2589	17620
36	2590	77013
36	2591	23887
36	2592	97697
36	2593	57432
36	2594	71070
36	2595	43636
36	2596	98857
36	2597	77670
36	2598	60636
36	2599	73939
36	2600	51809
36	2601	95005
36	2602	52523
36	2603	92926
36	2604	56121
36	2605	30474
36	2606	74568
36	2607	44794
36	2608	47690
36	2609	25331
36	2610	18652
36	2611	76691
36	2612	53418
36	2613	87446
36	2614	23431
36	2615	54769
36	2616	29776
36	2617	98461
36	2618	41986
36	2619	41642
36	2620	71463
36	2621	62777
36	2622	63516
36	2623	19907
36	2624	32281
36	2625	72663
36	2626	43369
36	2627	23143
36	2628	62825
36	2629	62668
36	2630	52072
36	2631	26477
36	2632	50083
36	2633	56239
36	2634	34927
36	2635	40693
36	2636	59120
36	2637	30161
36	2638	74697
36	2639	10109
36	2640	98235
36	2641	60014
36	2642	78523
36	2643	35203
36	2644	26986
36	2645	15378
36	2646	62699
36	2647	25183
36	2648	45877
36	2649	95584
36	2650	86139
36	2651	49986
36	2652	11078
36	2653	12776
36	2654	30815
36	2655	13789
36	2656	87690
36	2657	4933
36	2658	95346
36	2659	47491
36	2660	91670
36	2661	47820
36	2662	56477
36	2663	92270
36	2664	34246
36	2665	98892
36	2666	13471
36	2667	316
36	2668	51402
36	2669	73167
36	2670	62258
36	2671	81893
36	2672	5342
36	2673	95369
36	2674	82381
36	2675	71354
36	2676	4659
36	2677	32560
36	2678	61841
36	2679	53408
36	2680	1986
36	2681	66470
36	2682	1335
36	2683	26287
36	2684	45613
36	2685	65663
36	2686	37460
36	2687	93905
36	2688	24231
36	2689	20365
36	2690	30140
36	2691	10452
36	2692	64132
36	2693	16270
36	2694	68391
36	2695	71111
36	2696	95674
36	2697	81541
36	2698	80849
36	2699	23368
36	2700	60096
36	2701	86303
36	2702	13734
36	2703	87930
36	2704	15603
36	2705	98201
36	2706	49970
36	2707	9967
36	2708	98640
36	2709	19228
36	2710	47366
36	2711	31451
36	2712	72097
36	2713	78715
36	2714	43352
36	2715	64793
36	2716	94868
36	2717	50017
36	2718	13591
36	2719	23401
36	2720	29984
36	2721	62732
36	2722	19891
36	2723	17452
36	2724	23093
36	2725	5469
36	2726	9855
36	2727	76813
36	2728	99163
36	2729	72255
36	2730	55137
36	2731	15130
36	2732	37163
36	2733	3076
36	2734	37744
36	2735	93621
36	2736	32414
36	2737	76587
36	2738	74522
36	2739	4753
36	2740	37660
36	2741	9527
36	2742	91592
36	2743	8235
36	2744	49349
36	2745	32463
36	2746	90593
36	2747	19718
36	2748	51900
36	2749	45377
36	2750	3336
36	2751	82169
36	2752	24887
36	2753	47208
36	2754	40768
36	2755	53812
36	2756	32811
36	2757	39441
36	2758	12020
36	2759	24456
36	2760	97779
36	2761	55699
36	2762	79970
36	2763	77310
36	2764	97869
36	2765	69231
36	2766	97145
36	2767	59377
36	2768	86482
36	2769	7923
36	2770	52989
36	2771	68675
36	2772	85528
36	2773	86322
36	2774	39306
36	2775	13765
36	2776	85824
36	2777	39241
36	2778	43039
36	2779	51953
36	2780	73758
36	2781	61680
36	2782	123
36	2783	66074
36	2784	2700
36	2785	88076
36	2786	57579
36	2787	81555
36	2788	73478
36	2789	90055
36	2790	17783
36	2791	52866
36	2792	14519
36	2793	17753
36	2794	65315
36	2795	65329
36	2796	42005
36	2797	46378
36	2798	85007
36	2799	95709
36	2800	21665
36	2801	87896
36	2802	10019
36	2803	27109
36	2804	40068
36	2805	44760
36	2806	69184
36	2807	83945
36	2808	66837
36	2809	26224
36	2810	98920
36	2811	71093
36	2812	52581
36	2813	23823
36	2814	13472
36	2815	3096
36	2816	32637
36	2817	21548
36	2818	87805
36	2819	43166
36	2820	24530
36	2821	40003
36	2822	85182
36	2823	96547
36	2824	21374
36	2825	84154
36	2826	52030
36	2827	58942
36	2828	98614
36	2829	11219
36	2830	83334
36	2831	75337
36	2832	52791
36	2833	40287
36	2834	33653
36	2835	32509
36	2836	28169
36	2837	60127
36	2838	90835
36	2839	24945
36	2840	92379
36	2841	52224
36	2842	83024
36	2843	56046
36	2844	63145
36	2845	48522
36	2846	94584
36	2847	46978
36	2848	86557
36	2849	86200
36	2850	34373
36	2851	8911
36	2852	87934
36	2853	70811
36	2854	11569
36	2855	2748
36	2856	33031
36	2857	24762
36	2858	43131
36	2859	56400
36	2860	81830
36	2861	47543
36	2862	51416
36	2863	26863
36	2864	21590
36	2865	44978
36	2866	59385
36	2867	78689
36	2868	10784
36	2869	87429
36	2870	62316
36	2871	9036
36	2872	69737
36	2873	3898
36	2874	93516
36	2875	76239
36	2876	1272
36	2877	88962
36	2878	97651
36	2879	11106
36	2880	38312
36	2881	96948
36	2882	66315
36	2883	79143
36	2884	21121
36	2885	51666
36	2886	29670
36	2887	893
36	2888	56963
36	2889	37012
36	2890	83079
36	2891	95206
36	2892	16336
36	2893	5647
36	2894	57107
36	2895	69963
36	2896	16807
36	2897	5977
36	2898	12645
36	2899	69765
36	2900	82600
36	2901	84692
36	2902	46231
36	2903	50510
36	2904	56352
36	2905	31224
36	2906	15004
36	2907	87318
36	2908	50862
36	2909	67367
36	2910	15420
36	2911	62171
36	2912	45652
36	2913	92977
36	2914	71717
36	2915	73284
36	2916	23404
36	2917	69225
36	2918	28652
36	2919	87887
36	2920	42000
36	2921	84965
36	2922	45266
36	2923	88356
36	2924	72325
36	2925	18582
36	2926	40751
36	2927	51084
36	2928	77339
36	2929	4107
36	2930	91071
36	2931	64538
36	2932	34991
36	2933	26941
36	2934	20357
36	2935	92724
36	2936	29079
36	2937	82803
36	2938	40677
36	2939	75744
36	2940	56894
36	2941	76382
36	2942	48420
36	2943	72259
36	2944	47092
36	2945	72071
36	2946	34277
36	2947	6142
36	2948	56398
36	2949	3873
36	2950	92817
36	2951	72076
36	2952	22559
36	2953	79810
36	2954	60158
36	2955	51267
36	2956	27628
36	2957	77630
36	2958	94469
36	2959	90214
36	2960	17515
36	2961	95257
36	2962	42972
36	2963	72598
36	2964	86503
36	2965	91668
36	2966	62425
36	2967	61326
36	2968	40810
36	2969	48274
36	2970	99163
36	2971	59782
36	2972	4376
36	2973	68115
36	2974	63703
36	2975	29808
36	2976	40580
36	2977	79667
36	2978	13756
36	2979	56645
36	2980	17950
36	2981	38512
36	2982	57310
36	2983	61604
36	2984	82753
36	2985	27804
36	2986	91948
36	2987	3341
36	2988	91288
36	2989	27374
36	2990	54059
36	2991	59752
36	2992	54949
36	2993	30933
36	2994	46572
36	2995	47772
36	2996	37339
36	2997	11702
36	2998	99920
36	2999	78287
36	3000	47431
36	3001	38826
36	3002	52337
36	3003	76456
36	3004	98932
36	3005	40308
36	3006	53737
36	3007	49846
36	3008	41415
36	3009	92403
36	3010	46278
36	3011	67428
36	3012	38472
36	3013	3403
36	3014	73087
36	3015	6554
36	3016	25766
36	3017	3046
36	3018	33213
36	3019	47768
36	3020	17646
36	3021	28247
36	3022	5509
36	3023	29820
36	3024	77091
36	3025	78682
36	3026	28903
36	3027	32437
36	3028	34011
36	3029	43200
36	3030	71300
36	3031	40484
36	3032	3225
36	3033	57001
36	3034	60769
36	3035	52678
36	3036	62844
36	3037	23331
36	3038	30283
36	3039	70104
36	3040	77363
36	3041	75424
36	3042	51994
36	3043	99029
36	3044	204
36	3045	5478
36	3046	85068
36	3047	75548
36	3048	84301
36	3049	68989
36	3050	77797
36	3051	83979
36	3052	50603
36	3053	76714
36	3054	66055
36	3055	22934
36	3056	34201
36	3057	93332
36	3058	78590
36	3059	19281
36	3060	62889
36	3061	84962
36	3062	6024
36	3063	28849
36	3064	67576
36	3065	90148
36	3066	28552
36	3067	67747
36	3068	14296
36	3069	61538
36	3070	61701
36	3071	18083
36	3072	41835
36	3073	77484
36	3074	55639
36	3075	5631
36	3076	19913
36	3077	52490
36	3078	29375
36	3079	27297
36	3080	54641
36	3081	55773
36	3082	8001
36	3083	58583
36	3084	72999
36	3085	24649
36	3086	72676
36	3087	90107
36	3088	34237
36	3089	58281
36	3090	4901
36	3091	98351
36	3092	2340
36	3093	12909
36	3094	82163
36	3095	92518
36	3096	2458
36	3097	85397
36	3098	93189
36	3099	18091
36	3100	84493
36	3101	34348
36	3102	54779
36	3103	53103
36	3104	48820
36	3105	60387
36	3106	60886
36	3107	41989
36	3108	26777
36	3109	15212
36	3110	95361
36	3111	88690
36	3112	76247
36	3113	97625
36	3114	11967
36	3115	13231
36	3116	76765
36	3117	57385
36	3118	51968
36	3119	7876
36	3120	48605
36	3121	70270
36	3122	41692
36	3123	74621
36	3124	51986
36	3125	37227
36	3126	41314
36	3127	65420
36	3128	99494
36	3129	88825
36	3130	35933
36	3131	97917
36	3132	49925
36	3133	61012
36	3134	29777
36	3135	64007
36	3136	89023
36	3137	96197
36	3138	64006
36	3139	83908
36	3140	36300
36	3141	94274
36	3142	86531
36	3143	29083
36	3144	33998
36	3145	71478
36	3146	17249
36	3147	90459
36	3148	16608
36	3149	79747
36	3150	21476
36	3151	52506
36	3152	95639
36	3153	6212
36	3154	8692
36	3155	12630
36	3156	48791
36	3157	85775
36	3158	6431
36	3159	7570
36	3160	3054
36	3161	97320
36	3162	34882
36	3163	23623
36	3164	3118
36	3165	83354
36	3166	23785
36	3167	48570
36	3168	9779
36	3169	40648
36	3170	56086
36	3171	17892
36	3172	63060
36	3173	75349
36	3174	90009
36	3175	26456
36	3176	61799
36	3177	78678
36	3178	29059
36	3179	27840
36	3180	96752
36	3181	23478
36	3182	68910
36	3183	82341
36	3184	26298
36	3185	15149
36	3186	26306
36	3187	73154
36	3188	88924
36	3189	48127
36	3190	46536
36	3191	63548
36	3192	64351
36	3193	13443
36	3194	27466
36	3195	10658
36	3196	57098
36	3197	89437
36	3198	94636
36	3199	28342
36	3200	35562
36	3201	34612
36	3202	52026
36	3203	61119
36	3204	61136
36	3205	65240
36	3206	14376
36	3207	14998
36	3208	97206
36	3209	66868
36	3210	1711
36	3211	46879
36	3212	13329
36	3213	3262
36	3214	30793
36	3215	96311
36	3216	43439
36	3217	42601
36	3218	6044
36	3219	2528
36	3220	88844
36	3221	49166
36	3222	93443
36	3223	15264
36	3224	7571
36	3225	48195
36	3226	33290
36	3227	64600
36	3228	48133
36	3229	38220
36	3230	59256
36	3231	31747
36	3232	79573
36	3233	65302
36	3234	86837
36	3235	50150
36	3236	24467
36	3237	41646
36	3238	38878
36	3239	19959
36	3240	6460
36	3241	1359
36	3242	42229
36	3243	87781
36	3244	76393
36	3245	9482
36	3246	90060
36	3247	47131
36	3248	1285
36	3249	96587
36	3250	37403
36	3251	63538
36	3252	17579
36	3253	39438
36	3254	69069
36	3255	61886
36	3256	58702
36	3257	43209
36	3258	68080
36	3259	60154
36	3260	86729
36	3261	82780
36	3262	32874
36	3263	67936
36	3264	81892
36	3265	30153
36	3266	78430
36	3267	52098
36	3268	42732
36	3269	87789
36	3270	98318
36	3271	77164
36	3272	27221
36	3273	52640
36	3274	56324
36	3275	83373
36	3276	31494
36	3277	272
36	3278	27930
36	3279	88465
36	3280	61676
36	3281	55141
36	3282	21123
36	3283	72953
36	3284	32938
36	3285	1705
36	3286	58957
36	3287	69945
36	3288	39534
36	3289	86009
36	3290	26348
36	3291	98853
36	3292	59074
36	3293	38712
36	3294	43347
36	3295	35497
36	3296	36282
36	3297	96123
36	3298	3029
36	3299	31819
36	3300	28097
36	3301	65982
36	3302	28237
36	3303	87491
36	3304	88979
36	3305	18081
36	3306	91104
36	3307	9200
36	3308	303
36	3309	66410
36	3310	32478
36	3311	50291
36	3312	91731
36	3313	44341
36	3314	47076
36	3315	23023
36	3316	82784
36	3317	90036
36	3318	46667
36	3319	33301
36	3320	8382
36	3321	88475
36	3322	90335
36	3323	38610
36	3324	31022
36	3325	27518
36	3326	41789
36	3327	47360
36	3328	5197
36	3329	83856
36	3330	67072
36	3331	74921
36	3332	94695
36	3333	39305
36	3334	49481
36	3335	34814
36	3336	29813
36	3337	42980
36	3338	46262
36	3339	22601
36	3340	17956
36	3341	56180
36	3342	79063
36	3343	83144
36	3344	99264
36	3345	28342
36	3346	92328
36	3347	1606
36	3348	33142
36	3349	3198
36	3350	4355
36	3351	52916
36	3352	79385
36	3353	20715
36	3354	80109
36	3355	18329
36	3356	37983
36	3357	98181
36	3358	31209
36	3359	69160
36	3360	57438
36	3361	66660
36	3362	28536
36	3363	71388
36	3364	56335
36	3365	33028
36	3366	40981
36	3367	75704
36	3368	95747
36	3369	41844
36	3370	54999
36	3371	82107
36	3372	79132
36	3373	11137
36	3374	94870
36	3375	42232
36	3376	68430
36	3377	46797
36	3378	19609
36	3379	71865
36	3380	79799
36	3381	92361
36	3382	35159
36	3383	98567
36	3384	59972
36	3385	7520
36	3386	73252
36	3387	39650
36	3388	38671
36	3389	66741
36	3390	28497
36	3391	62173
36	3392	21113
36	3393	53212
36	3394	71862
36	3395	7604
36	3396	88816
36	3397	1230
36	3398	92057
36	3399	43105
36	3400	5233
36	3401	86292
36	3402	6683
36	3403	11063
36	3404	58569
36	3405	41866
36	3406	95212
36	3407	36026
36	3408	42930
36	3409	44076
36	3410	10593
36	3411	6245
36	3412	89674
36	3413	5646
36	3414	62305
36	3415	71659
36	3416	41018
36	3417	56104
36	3418	65891
36	3419	5751
36	3420	94121
36	3421	74111
36	3422	74613
36	3423	53493
36	3424	30805
36	3425	48633
36	3426	45090
36	3427	94274
36	3428	53578
36	3429	44990
36	3430	91065
36	3431	79372
36	3432	28308
36	3433	5635
36	3434	63904
36	3435	24733
36	3436	34007
36	3437	92777
36	3438	79299
36	3439	10005
36	3440	93616
36	3441	36246
36	3442	78323
36	3443	78024
36	3444	3996
36	3445	97513
36	3446	75857
36	3447	56192
36	3448	24518
36	3449	43610
36	3450	3278
36	3451	82968
36	3452	9420
36	3453	19968
36	3454	27172
36	3455	98892
36	3456	27242
36	3457	97590
36	3458	30244
36	3459	5455
36	3460	34311
36	3461	10775
36	3462	42916
36	3463	15660
36	3464	36862
36	3465	58115
36	3466	36748
36	3467	58071
36	3468	94642
36	3469	24269
36	3470	5385
36	3471	20925
36	3472	35606
36	3473	29914
36	3474	78424
36	3475	71285
36	3476	35530
36	3477	3201
36	3478	54743
36	3479	60490
36	3480	1650
36	3481	77781
36	3482	98509
36	3483	15418
36	3484	29760
36	3485	7221
36	3486	95957
36	3487	17020
36	3488	12395
36	3489	43448
36	3490	94283
36	3491	90491
36	3492	77778
36	3493	48003
36	3494	14705
36	3495	43213
36	3496	44637
36	3497	20372
36	3498	58838
36	3499	30415
36	3500	22750
36	3501	31554
36	3502	81702
36	3503	67922
36	3504	29056
36	3505	21633
36	3506	57435
36	3507	73258
36	3508	26322
36	3509	20577
36	3510	2579
36	3511	90414
36	3512	30862
36	3513	91475
36	3514	84708
36	3515	11202
36	3516	83475
36	3517	24131
36	3518	85539
36	3519	65785
36	3520	84591
36	3521	44085
36	3522	2271
36	3523	70609
36	3524	98747
36	3525	57609
36	3526	71174
36	3527	29583
36	3528	36287
36	3529	83780
36	3530	20980
36	3531	48515
36	3532	109
36	3533	48560
36	3534	95545
36	3535	64467
36	3536	75132
36	3537	81011
36	3538	66929
36	3539	41863
36	3540	87381
36	3541	48291
36	3542	34707
36	3543	75026
36	3544	49878
36	3545	36
36	3546	76845
36	3547	52116
36	3548	77561
36	3549	42058
36	3550	40758
36	3551	60980
36	3552	99588
36	3553	13086
36	3554	27097
36	3555	15011
36	3556	81923
36	3557	12501
36	3558	32396
36	3559	20247
36	3560	68441
36	3561	24053
36	3562	1239
36	3563	6444
36	3564	5835
36	3565	73927
36	3566	87205
36	3567	81877
36	3568	78205
36	3569	73732
36	3570	35824
36	3571	78860
36	3572	31404
36	3573	70043
36	3574	9070
36	3575	41768
36	3576	21126
36	3577	80331
36	3578	45382
36	3579	74156
36	3580	4920
36	3581	64387
36	3582	51458
36	3583	12422
36	3584	13211
36	3585	45544
36	3586	66529
36	3587	10412
36	3588	5387
36	3589	60475
36	3590	12821
36	3591	23580
36	3592	81133
36	3593	98138
36	3594	12998
36	3595	90121
36	3596	8180
36	3597	32657
36	3598	33141
36	3599	85036
36	3600	13868
36	3601	17644
36	3602	95802
36	3603	88536
36	3604	46511
36	3605	27403
36	3606	50316
36	3607	66216
36	3608	79962
36	3609	34650
36	3610	56625
36	3611	87879
36	3612	93172
36	3613	57071
36	3614	42552
36	3615	80177
36	3616	31333
36	3617	2702
36	3618	48345
36	3619	2870
36	3620	52707
36	3621	36699
36	3622	22505
36	3623	42167
36	3624	28778
36	3625	18283
36	3626	84196
36	3627	62584
36	3628	77555
36	3629	77272
36	3630	52669
36	3631	81453
36	3632	73420
36	3633	23984
36	3634	71847
36	3635	57270
36	3636	46743
36	3637	32869
36	3638	9981
36	3639	55956
36	3640	71393
36	3641	20674
36	3642	4497
36	3643	5713
36	3644	53094
36	3645	16782
36	3646	13066
36	3647	75493
36	3648	39733
36	3649	14472
36	3650	767
36	3651	26342
36	3652	90130
36	3653	83163
36	3654	13493
36	3655	43814
36	3656	55981
36	3657	14778
36	3658	3087
36	3659	1796
36	3660	83589
36	3661	84772
36	3662	11453
36	3663	5402
36	3664	83370
36	3665	98245
36	3666	75202
36	3667	90530
36	3668	99992
36	3669	11443
36	3670	71552
36	3671	9461
36	3672	75934
36	3673	46451
36	3674	2966
36	3675	28560
36	3676	80125
36	3677	3356
36	3678	65640
36	3679	42620
36	3680	68919
36	3681	22625
36	3682	88648
36	3683	27673
36	3684	35235
36	3685	39608
36	3686	92488
36	3687	78207
36	3688	3722
36	3689	75286
36	3690	58458
36	3691	85789
36	3692	79550
36	3693	14649
36	3694	39058
36	3695	91155
36	3696	41523
36	3697	56979
36	3698	16526
36	3699	42786
36	3700	79842
36	3701	40503
36	3702	81887
36	3703	53713
36	3704	68580
36	3705	59362
36	3706	58264
36	3707	74027
36	3708	29723
36	3709	15128
36	3710	36249
36	3711	80768
36	3712	87523
36	3713	77693
36	3714	46052
36	3715	8225
36	3716	24514
36	3717	38039
36	3718	89463
36	3719	47935
36	3720	26942
36	3721	50318
36	3722	91714
36	3723	53405
36	3724	13714
36	3725	6702
36	3726	44210
36	3727	58130
36	3728	14524
36	3729	73009
36	3730	68341
36	3731	39759
36	3732	77549
36	3733	82958
36	3734	38984
36	3735	13772
36	3736	62771
36	3737	96521
36	3738	82804
36	3739	25891
36	3740	50526
36	3741	92459
36	3742	62000
36	3743	62225
36	3744	95449
36	3745	58677
36	3746	94696
36	3747	39874
36	3748	28810
36	3749	15448
36	3750	70641
36	3751	24376
36	3752	66038
36	3753	64640
36	3754	88638
36	3755	26913
36	3756	53186
36	3757	95339
36	3758	35302
36	3759	20276
36	3760	21417
36	3761	52235
36	3762	83007
36	3763	32735
36	3764	99200
36	3765	38180
36	3766	34073
36	3767	81065
36	3768	87870
36	3769	24479
36	3770	37148
36	3771	92386
36	3772	7122
36	3773	86589
36	3774	16301
36	3775	95719
36	3776	4140
36	3777	28980
36	3778	35114
36	3779	63521
36	3780	51436
36	3781	99651
36	3782	44921
36	3783	89661
36	3784	14310
36	3785	30258
36	3786	34616
36	3787	27652
36	3788	5298
36	3789	86145
36	3790	79897
36	3791	59922
36	3792	77731
36	3793	53225
36	3794	64475
36	3795	73181
36	3796	45617
36	3797	73120
36	3798	8372
36	3799	94855
36	3800	68040
36	3801	83019
36	3802	98866
36	3803	81624
36	3804	68739
36	3805	75673
36	3806	51068
36	3807	75289
36	3808	79297
36	3809	3496
36	3810	30519
36	3811	83579
36	3812	97638
36	3813	7439
36	3814	47964
36	3815	99858
36	3816	58954
36	3817	48274
36	3818	90790
36	3819	94252
36	3820	33484
36	3821	33262
36	3822	91992
36	3823	30471
36	3824	27449
36	3825	94468
36	3826	30641
36	3827	58768
36	3828	73854
36	3829	12173
36	3830	12337
36	3831	98204
36	3832	7448
36	3833	7975
36	3834	14217
36	3835	81776
36	3836	4826
36	3837	31017
36	3838	1388
36	3839	81725
36	3840	44524
36	3841	45401
36	3842	58535
36	3843	87097
36	3844	31316
36	3845	71219
36	3846	36286
36	3847	36892
36	3848	90754
36	3849	29184
36	3850	54820
36	3851	66367
36	3852	94059
36	3853	90490
36	3854	52315
36	3855	73663
36	3856	78270
36	3857	41070
36	3858	1432
36	3859	17667
36	3860	62153
36	3861	50507
36	3862	72772
36	3863	7052
36	3864	12247
36	3865	86994
36	3866	8005
36	3867	2194
36	3868	70998
36	3869	13054
36	3870	11196
36	3871	66900
36	3872	58395
36	3873	62921
36	3874	80442
36	3875	80798
36	3876	71670
36	3877	96523
36	3878	96639
36	3879	45191
36	3880	22978
36	3881	83314
36	3882	90719
36	3883	63463
36	3884	46221
36	3885	98171
36	3886	31055
36	3887	84944
36	3888	55157
36	3889	49569
36	3890	89117
36	3891	6544
36	3892	72231
36	3893	14300
36	3894	87334
36	3895	52179
36	3896	33287
36	3897	91370
36	3898	37253
36	3899	19483
36	3900	11718
36	3901	2840
36	3902	65136
36	3903	60586
36	3904	71395
36	3905	16077
36	3906	80850
36	3907	34189
36	3908	34530
36	3909	63423
36	3910	70770
36	3911	93722
36	3912	31168
36	3913	46648
36	3914	25303
36	3915	84140
36	3916	20870
36	3917	359
36	3918	41461
36	3919	55113
36	3920	45139
36	3921	45039
36	3922	527
36	3923	25322
36	3924	72816
36	3925	87466
36	3926	6811
36	3927	15778
36	3928	27952
36	3929	64016
36	3930	61903
36	3931	42622
36	3932	19559
36	3933	50575
36	3934	34048
36	3935	46817
36	3936	31244
36	3937	90895
36	3938	32039
36	3939	87389
36	3940	49504
36	3941	91976
36	3942	83764
36	3943	54325
36	3944	9942
36	3945	90024
36	3946	92166
36	3947	45684
36	3948	69339
36	3949	26170
36	3950	22709
36	3951	22898
36	3952	20679
36	3953	15543
36	3954	6302
36	3955	65624
36	3956	17217
36	3957	37349
36	3958	22647
36	3959	21064
36	3960	21921
36	3961	66424
36	3962	88603
36	3963	9920
36	3964	98943
36	3965	73146
36	3966	42022
36	3967	82984
36	3968	8017
36	3969	39433
36	3970	94285
36	3971	88553
36	3972	1704
36	3973	49240
36	3974	26965
36	3975	99344
36	3976	47336
36	3977	51879
36	3978	61393
36	3979	72815
36	3980	19617
36	3981	31927
36	3982	269
36	3983	24236
36	3984	43545
36	3985	91292
36	3986	57482
36	3987	92938
36	3988	42657
36	3989	69505
36	3990	5271
36	3991	23083
36	3992	92772
36	3993	74766
36	3994	35283
36	3995	42564
36	3996	90574
36	3997	14890
36	3998	86005
36	3999	63523
36	4000	478
36	4001	75878
36	4002	81635
36	4003	30571
36	4004	72825
36	4005	88005
36	4006	27916
36	4007	85254
36	4008	21184
36	4009	44875
36	4010	12736
36	4011	11982
36	4012	63593
36	4013	75763
36	4014	93613
36	4015	23177
36	4016	88543
36	4017	2335
36	4018	60814
36	4019	65757
36	4020	22250
36	4021	77921
36	4022	80957
36	4023	52689
36	4024	86070
36	4025	14256
36	4026	42314
36	4027	58593
36	4028	20718
36	4029	93224
36	4030	96911
36	4031	38947
36	4032	18123
36	4033	65093
36	4034	37562
36	4035	82120
36	4036	16426
36	4037	16651
36	4038	263
36	4039	20301
36	4040	57971
36	4041	70582
36	4042	72664
36	4043	20576
36	4044	45542
36	4045	47459
36	4046	99154
36	4047	35372
36	4048	44212
36	4049	6223
36	4050	78145
36	4051	5937
36	4052	99501
36	4053	78734
36	4054	48708
36	4055	14277
36	4056	40738
36	4057	11152
36	4058	86462
36	4059	59101
36	4060	31951
36	4061	25249
36	4062	55209
36	4063	50918
36	4064	23818
36	4065	4573
36	4066	12576
36	4067	69134
36	4068	52307
36	4069	45850
36	4070	33586
36	4071	94250
36	4072	25625
36	4073	23207
36	4074	10316
36	4075	7243
36	4076	43004
36	4077	94853
36	4078	56385
36	4079	95326
36	4080	76421
36	4081	93547
36	4082	84789
36	4083	13775
36	4084	96354
36	4085	57359
36	4086	88988
36	4087	61186
36	4088	3951
36	4089	7361
36	4090	85826
36	4091	43698
36	4092	94199
36	4093	29341
36	4094	62632
36	4095	73874
36	4096	37207
36	4097	6348
36	4098	46281
36	4099	19806
36	4100	52552
36	4101	68492
36	4102	92952
36	4103	19798
36	4104	80149
36	4105	78900
36	4106	2925
36	4107	90366
36	4108	63173
36	4109	99684
36	4110	48769
36	4111	60079
36	4112	67193
36	4113	88740
36	4114	28274
36	4115	13444
36	4116	45652
36	4117	325
36	4118	59840
36	4119	62787
36	4120	96234
36	4121	70603
36	4122	11022
36	4123	14105
36	4124	88817
36	4125	29998
36	4126	52829
36	4127	68323
36	4128	80586
36	4129	96417
36	4130	43895
36	4131	3560
36	4132	18735
36	4133	24982
36	4134	11809
36	4135	50008
36	4136	59124
36	4137	29912
36	4138	37027
36	4139	14072
36	4140	96516
36	4141	58198
36	4142	47780
36	4143	25579
36	4144	72599
36	4145	27509
36	4146	71471
36	4147	89152
36	4148	2043
36	4149	39726
36	4150	38160
36	4151	92269
36	4152	70434
36	4153	88896
36	4154	58400
36	4155	65584
36	4156	83368
36	4157	56217
36	4158	97265
36	4159	99232
36	4160	19098
36	4161	70203
36	4162	2060
36	4163	64587
36	4164	86327
36	4165	62038
36	4166	73691
36	4167	15806
36	4168	43521
36	4169	64681
36	4170	14669
36	4171	40179
36	4172	19954
36	4173	14730
36	4174	36365
36	4175	57507
36	4176	2590
36	4177	25901
36	4178	79006
36	4179	38652
36	4180	23962
36	4181	11965
36	4182	43834
36	4183	68778
36	4184	32632
36	4185	78940
36	4186	21685
36	4187	12219
36	4188	17695
36	4189	52913
36	4190	14469
36	4191	70928
36	4192	42680
36	4193	26112
36	4194	71705
36	4195	2753
36	4196	20375
36	4197	86709
36	4198	9403
36	4199	70639
36	4200	14577
36	4201	20092
36	4202	44526
36	4203	3949
36	4204	51033
36	4205	47194
36	4206	6829
36	4207	92106
36	4208	37359
36	4209	62363
36	4210	6424
36	4211	5371
36	4212	17119
36	4213	52715
36	4214	45208
36	4215	39480
36	4216	90833
36	4217	46998
36	4218	61707
36	4219	1849
36	4220	23578
36	4221	46300
36	4222	96831
36	4223	87184
36	4224	62166
36	4225	32560
36	4226	74319
36	4227	89371
36	4228	21584
36	4229	56098
36	4230	21661
36	4231	90514
36	4232	30269
36	4233	7535
36	4234	2617
36	4235	64977
36	4236	31252
36	4237	38639
36	4238	375
36	4239	57755
36	4240	59609
36	4241	51339
36	4242	14442
36	4243	86141
36	4244	54590
36	4245	30750
36	4246	88147
36	4247	44286
36	4248	47793
36	4249	75667
36	4250	99290
36	4251	14608
36	4252	91033
36	4253	67991
36	4254	34821
36	4255	82250
36	4256	49093
36	4257	75629
36	4258	31494
36	4259	71749
36	4260	84893
36	4261	65731
36	4262	74691
36	4263	81837
36	4264	99518
36	4265	9742
36	4266	12104
36	4267	15956
36	4268	3582
36	4269	21525
36	4270	98061
36	4271	50123
36	4272	67705
36	4273	79096
36	4274	91664
36	4275	95351
36	4276	84045
36	4277	62276
36	4278	82556
36	4279	83848
36	4280	19736
36	4281	18752
36	4282	65362
36	4283	52309
36	4284	90888
36	4285	4784
36	4286	11040
36	4287	59224
36	4288	17564
36	4289	58480
36	4290	73727
36	4291	56762
36	4292	93131
36	4293	9969
36	4294	66289
36	4295	47229
36	4296	74359
36	4297	85848
36	4298	65802
36	4299	42167
36	4300	47762
36	4301	4073
36	4302	32919
36	4303	16700
36	4304	97975
36	4305	65224
36	4306	99050
36	4307	18339
36	4308	85256
36	4309	39058
36	4310	46908
36	4311	61405
36	4312	84103
36	4313	48672
36	4314	89552
36	4315	33089
36	4316	22758
36	4317	9237
36	4318	71054
36	4319	20173
36	4320	31378
36	4321	60203
36	4322	39560
36	4323	78728
36	4324	10666
36	4325	98054
36	4326	95892
36	4327	76735
36	4328	414
36	4329	99944
36	4330	90595
36	4331	49898
36	4332	16378
36	4333	54971
36	4334	92781
36	4335	59893
36	4336	49167
36	4337	12823
36	4338	4664
36	4339	70846
36	4340	54464
36	4341	88560
36	4342	18530
36	4343	69372
36	4344	75210
36	4345	72925
36	4346	49093
36	4347	89812
36	4348	71887
36	4349	50956
36	4350	96125
36	4351	77066
36	4352	67238
36	4353	94455
36	4354	78371
36	4355	10417
36	4356	34024
36	4357	88465
36	4358	45470
36	4359	86462
36	4360	2785
36	4361	9879
36	4362	49297
36	4363	44301
36	4364	31210
36	4365	61860
36	4366	11566
36	4367	8241
36	4368	21275
36	4369	56431
36	4370	53022
36	4371	24354
36	4372	18359
36	4373	68294
36	4374	13579
36	4375	30927
36	4376	39049
36	4377	92087
36	4378	95153
36	4379	98711
36	4380	19404
36	4381	63208
36	4382	93529
36	4383	97230
36	4384	30195
36	4385	46931
36	4386	43967
36	4387	35024
36	4388	14131
36	4389	1779
36	4390	30781
36	4391	20408
36	4392	5850
36	4393	37173
36	4394	37499
36	4395	17654
36	4396	77334
36	4397	80395
36	4398	71327
36	4399	67032
36	4400	34034
36	4401	52015
36	4402	44947
36	4403	98711
36	4404	55752
36	4405	96484
36	4406	42466
36	4407	59727
36	4408	59357
36	4409	38919
36	4410	7838
36	4411	14546
36	4412	94950
36	4413	28378
36	4414	95192
36	4415	38735
36	4416	93920
36	4417	79921
36	4418	35807
36	4419	77879
36	4420	7445
36	4421	43613
36	4422	96914
36	4423	98603
36	4424	88578
36	4425	86759
36	4426	47510
36	4427	75882
36	4428	3507
36	4429	10383
36	4430	23846
36	4431	86488
36	4432	44610
36	4433	27353
36	4434	90175
36	4435	32421
36	4436	65074
36	4437	58509
36	4438	94158
36	4439	72830
36	4440	68028
36	4441	91120
36	4442	36622
36	4443	45710
36	4444	9498
36	4445	88806
36	4446	26278
36	4447	25835
36	4448	85923
36	4449	97117
36	4450	45876
36	4451	45505
36	4452	80034
36	4453	75241
36	4454	95790
36	4455	7833
36	4456	36737
36	4457	38282
36	4458	66905
36	4459	88153
36	4460	70755
36	4461	62135
36	4462	60910
36	4463	37075
36	4464	19183
36	4465	72907
36	4466	8232
36	4467	76102
36	4468	42860
36	4469	23599
36	4470	885
36	4471	57297
36	4472	26880
36	4473	81734
36	4474	68178
36	4475	55547
36	4476	29106
36	4477	38200
36	4478	58495
36	4479	12706
36	4480	17537
36	4481	4333
36	4482	64296
36	4483	67810
36	4484	44783
36	4485	14648
36	4486	42334
36	4487	29217
36	4488	40737
36	4489	85738
36	4490	78287
36	4491	77635
36	4492	48448
36	4493	79215
36	4494	85323
36	4495	76822
36	4496	4008
36	4497	53238
36	4498	68222
36	4499	85081
36	4500	68995
36	4501	42885
36	4502	30002
36	4503	90084
36	4504	4477
36	4505	20797
36	4506	55819
36	4507	67145
36	4508	8883
36	4509	7549
36	4510	38519
36	4511	4731
36	4512	95800
36	4513	96251
36	4514	29194
36	4515	7662
36	4516	56720
36	4517	8137
36	4518	86047
36	4519	16045
36	4520	66321
36	4521	69637
36	4522	2772
36	4523	65993
36	4524	36219
36	4525	92754
36	4526	7438
36	4527	39422
36	4528	74893
36	4529	42822
36	4530	45352
36	4531	43912
36	4532	49239
36	4533	96714
36	4534	39436
36	4535	70947
36	4536	93142
36	4537	92396
36	4538	57378
36	4539	66659
36	4540	80866
36	4541	95607
36	4542	163
36	4543	84628
36	4544	83529
36	4545	73649
36	4546	89109
36	4547	79759
36	4548	12881
36	4549	44420
36	4550	42434
36	4551	1177
36	4552	62338
36	4553	11660
36	4554	20972
36	4555	58008
36	4556	45429
36	4557	79488
36	4558	39003
36	4559	80476
36	4560	58455
36	4561	29867
36	4562	17046
36	4563	68192
36	4564	41029
36	4565	34373
36	4566	14501
36	4567	61111
36	4568	77439
36	4569	76484
36	4570	94186
36	4571	69961
36	4572	41431
36	4573	74186
36	4574	97221
36	4575	65815
36	4576	93657
36	4577	51666
36	4578	71438
36	4579	46043
36	4580	99093
36	4581	72300
36	4582	55171
36	4583	63441
36	4584	71646
36	4585	14094
36	4586	80375
36	4587	72001
36	4588	88981
36	4589	46421
36	4590	31744
36	4591	34734
36	4592	3344
36	4593	54933
36	4594	2711
36	4595	51848
36	4596	38737
36	4597	12369
36	4598	9233
36	4599	68318
36	4600	78221
36	4601	75842
36	4602	15543
36	4603	57808
36	4604	52154
36	4605	24181
36	4606	46963
36	4607	24916
36	4608	19234
36	4609	45316
36	4610	13959
36	4611	39286
36	4612	29286
36	4613	80919
36	4614	88572
36	4615	18577
36	4616	93406
36	4617	60082
36	4618	41693
36	4619	19412
36	4620	41928
36	4621	36151
36	4622	33860
36	4623	43322
36	4624	47040
36	4625	41183
36	4626	25259
36	4627	92191
36	4628	75610
36	4629	68232
36	4630	20874
36	4631	99811
36	4632	49520
36	4633	30246
36	4634	59522
36	4635	63244
36	4636	60792
36	4637	76558
36	4638	5709
36	4639	34363
36	4640	90801
36	4641	70623
36	4642	30980
36	4643	56193
36	4644	93578
36	4645	83492
36	4646	69079
36	4647	90927
36	4648	10950
36	4649	5640
36	4650	33113
36	4651	11890
36	4652	35813
36	4653	41042
36	4654	39104
36	4655	35575
36	4656	83214
36	4657	933
36	4658	85967
36	4659	72640
36	4660	81012
36	4661	55837
36	4662	82366
36	4663	66075
36	4664	64369
36	4665	11604
36	4666	73323
36	4667	69218
36	4668	18138
36	4669	31036
36	4670	47459
36	4671	21113
36	4672	99264
36	4673	98429
36	4674	36973
36	4675	92064
36	4676	64038
36	4677	68870
36	4678	79929
36	4679	11784
36	4680	20678
36	4681	17872
36	4682	9158
36	4683	63736
36	4684	83146
36	4685	92385
36	4686	48958
36	4687	98210
36	4688	34610
36	4689	61186
36	4690	31977
36	4691	16087
36	4692	44277
36	4693	67103
36	4694	51586
36	4695	47547
36	4696	20000
36	4697	71190
36	4698	76979
36	4699	11809
36	4700	25609
36	4701	85222
36	4702	92746
36	4703	96715
36	4704	79923
36	4705	38263
36	4706	61578
36	4707	46069
36	4708	74334
36	4709	7860
36	4710	65411
36	4711	30576
36	4712	84965
36	4713	96828
36	4714	3425
36	4715	53394
36	4716	68182
36	4717	86215
36	4718	29222
36	4719	2304
36	4720	76924
36	4721	30178
36	4722	52609
36	4723	21036
36	4724	55282
36	4725	52412
36	4726	54198
36	4727	75222
36	4728	33840
36	4729	56385
36	4730	91356
36	4731	77247
36	4732	44704
36	4733	97524
36	4734	71070
36	4735	60792
36	4736	67762
36	4737	44793
36	4738	15585
36	4739	16991
36	4740	46306
36	4741	84631
36	4742	93283
36	4743	54049
36	4744	84592
36	4745	6394
36	4746	41975
36	4747	39403
36	4748	59056
36	4749	49000
36	4750	60230
36	4751	97594
36	4752	99158
36	4753	4091
36	4754	92527
36	4755	43120
36	4756	4864
36	4757	7715
36	4758	11699
36	4759	18841
36	4760	98356
36	4761	37335
36	4762	82318
36	4763	21185
36	4764	15800
36	4765	2482
36	4766	68419
36	4767	14437
36	4768	13406
36	4769	31508
36	4770	43608
36	4771	91825
36	4772	71391
36	4773	45914
36	4774	2301
36	4775	46227
36	4776	9030
36	4777	64277
36	4778	96163
36	4779	74165
36	4780	59489
36	4781	38473
36	4782	30796
36	4783	50324
36	4784	80783
36	4785	1693
36	4786	15635
36	4787	1417
36	4788	3984
36	4789	38597
36	4790	67837
36	4791	93418
36	4792	62942
36	4793	32465
36	4794	1152
36	4795	67457
36	4796	77804
36	4797	95166
36	4798	85641
36	4799	1456
36	4800	3791
36	4801	72034
36	4802	66764
36	4803	46035
36	4804	66904
36	4805	90360
36	4806	52259
36	4807	32163
36	4808	67529
36	4809	10685
36	4810	64149
36	4811	58062
36	4812	11923
36	4813	52443
36	4814	43305
36	4815	61127
36	4816	6093
36	4817	34295
36	4818	81200
36	4819	22326
36	4820	32429
36	4821	26291
36	4822	16695
36	4823	13533
36	4824	46607
36	4825	92269
36	4826	41912
36	4827	38518
36	4828	49766
36	4829	21874
36	4830	46989
36	4831	88995
36	4832	46908
36	4833	79762
36	4834	74073
36	4835	78269
36	4836	59875
36	4837	13004
36	4838	35880
36	4839	71888
36	4840	14810
36	4841	73643
36	4842	68197
36	4843	7193
36	4844	37723
36	4845	94364
36	4846	70498
36	4847	3807
36	4848	22554
36	4849	59888
36	4850	88102
36	4851	58573
36	4852	80126
36	4853	77076
36	4854	37891
36	4855	78338
36	4856	40282
36	4857	98510
36	4858	21995
36	4859	43810
36	4860	63483
36	4861	58313
36	4862	77663
36	4863	2864
36	4864	31876
36	4865	98331
36	4866	81822
36	4867	67807
36	4868	8380
36	4869	79822
36	4870	20730
36	4871	27378
36	4872	74886
36	4873	10048
36	4874	14245
36	4875	46546
36	4876	69646
36	4877	37963
36	4878	71612
36	4879	30421
36	4880	47989
36	4881	27130
36	4882	41322
36	4883	94964
36	4884	20799
36	4885	75878
36	4886	61558
36	4887	7258
36	4888	75616
36	4889	3145
36	4890	17705
36	4891	1811
36	4892	78911
36	4893	5771
36	4894	65702
36	4895	60122
36	4896	38283
36	4897	2577
36	4898	59806
36	4899	7944
36	4900	78050
36	4901	57199
36	4902	68527
36	4903	87783
36	4904	3765
36	4905	51174
36	4906	87771
36	4907	63460
36	4908	94017
36	4909	31175
36	4910	76728
36	4911	78826
36	4912	40106
36	4913	31828
36	4914	22741
36	4915	31026
36	4916	27597
36	4917	71567
36	4918	63768
36	4919	97687
36	4920	51334
36	4921	41430
36	4922	41833
36	4923	18148
36	4924	67013
36	4925	68852
36	4926	54092
36	4927	52550
36	4928	6349
36	4929	62240
36	4930	27445
36	4931	9596
36	4932	83844
36	4933	65551
36	4934	23162
36	4935	93045
36	4936	21838
36	4937	56612
36	4938	81207
36	4939	10215
36	4940	77830
36	4941	67718
36	4942	18085
36	4943	65305
36	4944	4297
36	4945	28591
36	4946	61554
36	4947	29544
36	4948	76946
36	4949	78758
36	4950	20737
36	4951	91398
36	4952	22732
36	4953	3811
36	4954	81582
36	4955	21634
36	4956	39929
36	4957	17183
36	4958	8034
36	4959	97383
36	4960	98099
36	4961	20360
36	4962	10897
36	4963	5987
36	4964	42226
36	4965	20422
36	4966	21332
36	4967	61183
36	4968	86639
36	4969	63886
36	4970	49156
36	4971	25350
36	4972	70417
36	4973	41823
36	4974	94990
36	4975	46957
36	4976	81092
36	4977	92746
36	4978	79459
36	4979	90003
36	4980	62255
36	4981	48834
36	4982	63481
36	4983	32718
36	4984	78040
36	4985	80542
36	4986	67541
36	4987	15924
36	4988	37089
36	4989	32047
36	4990	96866
36	4991	4207
36	4992	91316
36	4993	96221
36	4994	35087
36	4995	25950
36	4996	94814
36	4997	31535
36	4998	125
36	4999	67118
36	5000	6753
36	5001	10046
36	5002	89283
36	5003	75292
36	5004	21974
36	5005	18780
36	5006	57045
36	5007	55936
36	5008	94876
36	5009	48809
36	5010	76930
36	5011	30613
36	5012	53598
36	5013	13053
36	5014	29018
36	5015	57997
36	5016	83746
36	5017	80428
36	5018	93939
36	5019	33830
36	5020	20601
36	5021	22870
36	5022	16759
36	5023	36854
36	5024	5174
36	5025	93493
36	5026	91426
36	5027	64638
36	5028	14557
36	5029	96642
36	5030	96428
36	5031	37359
36	5032	30793
36	5033	957
36	5034	60151
36	5035	26961
36	5036	19495
36	5037	43792
36	5038	37449
36	5039	92026
36	5040	43397
36	5041	92514
36	5042	86399
36	5043	87635
36	5044	49303
36	5045	88820
36	5046	82060
36	5047	23318
36	5048	56837
36	5049	23687
36	5050	12848
36	5051	8556
36	5052	31094
36	5053	80181
36	5054	55747
36	5055	23645
36	5056	31310
36	5057	46382
36	5058	98938
36	5059	36915
36	5060	4738
36	5061	31540
36	5062	53714
36	5063	78609
36	5064	97189
36	5065	76074
36	5066	27891
36	5067	45862
36	5068	56514
36	5069	48759
36	5070	82330
36	5071	79631
36	5072	9688
36	5073	40255
36	5074	86914
36	5075	38319
36	5076	12831
36	5077	22636
36	5078	56116
36	5079	23754
36	5080	83314
36	5081	4637
36	5082	2302
36	5083	72855
36	5084	78931
36	5085	16402
36	5086	14397
36	5087	64525
36	5088	39236
36	5089	30955
36	5090	13917
36	5091	39589
36	5092	74770
36	5093	83973
36	5094	28334
36	5095	5936
36	5096	30884
36	5097	83822
36	5098	27344
36	5099	61868
36	5100	242
36	5101	51328
36	5102	61673
36	5103	25977
36	5104	11691
36	5105	84668
36	5106	86727
36	5107	93983
36	5108	47522
36	5109	14182
36	5110	80219
36	5111	43606
36	5112	25814
36	5113	44832
36	5114	83761
36	5115	22628
36	5116	35063
36	5117	85565
36	5118	77307
36	5119	76122
36	5120	78595
36	5121	74405
36	5122	71385
36	5123	40756
36	5124	80047
36	5125	2858
36	5126	17719
36	5127	52380
36	5128	68195
36	5129	36522
36	5130	87725
36	5131	13666
36	5132	20709
36	5133	6798
36	5134	27198
36	5135	9079
36	5136	32027
36	5137	88282
36	5138	47591
36	5139	26954
36	5140	24802
36	5141	41474
36	5142	84115
36	5143	1667
36	5144	25913
36	5145	74654
36	5146	44623
36	5147	3949
36	5148	50250
36	5149	14520
36	5150	99036
36	5151	21164
36	5152	95159
36	5153	79265
36	5154	39628
36	5155	64363
36	5156	8194
36	5157	1950
36	5158	73447
36	5159	48895
36	5160	9040
36	5161	16137
36	5162	67820
36	5163	77037
36	5164	50383
36	5165	86588
36	5166	13800
36	5167	63585
36	5168	61799
36	5169	91856
36	5170	89739
36	5171	67969
36	5172	30567
36	5173	1699
36	5174	4784
36	5175	3440
36	5176	43057
36	5177	35000
36	5178	41449
36	5179	30900
36	5180	38060
36	5181	38299
36	5182	76311
36	5183	45991
36	5184	57172
36	5185	53892
36	5186	87415
36	5187	79511
36	5188	11092
36	5189	58763
36	5190	55502
36	5191	35677
36	5192	25781
36	5193	52272
36	5194	90323
36	5195	69549
36	5196	19358
36	5197	89938
36	5198	34350
36	5199	80355
36	5200	88380
36	5201	45238
36	5202	32986
36	5203	23678
36	5204	48205
36	5205	12062
36	5206	60643
36	5207	83153
36	5208	17497
36	5209	97944
36	5210	35060
36	5211	1604
36	5212	58505
36	5213	67463
36	5214	2429
36	5215	59671
36	5216	97984
36	5217	92215
36	5218	83082
36	5219	46354
36	5220	7547
36	5221	88614
36	5222	24651
36	5223	31828
36	5224	27296
36	5225	93723
36	5226	49088
36	5227	84347
36	5228	6869
36	5229	87570
36	5230	99202
36	5231	40464
36	5232	22748
36	5233	25381
36	5234	46239
36	5235	27944
36	5236	1257
36	5237	77412
36	5238	90704
36	5239	40886
36	5240	28404
36	5241	51982
36	5242	14015
36	5243	84673
36	5244	97768
36	5245	2670
36	5246	52092
36	5247	59195
36	5248	33965
36	5249	50150
36	5250	97480
36	5251	76764
36	5252	49163
36	5253	18434
36	5254	1207
36	5255	99060
36	5256	97508
36	5257	77902
36	5258	98615
36	5259	46902
36	5260	80192
36	5261	8991
36	5262	82670
36	5263	33461
36	5264	58125
36	5265	84560
36	5266	27471
36	5267	33441
36	5268	88667
36	5269	93716
36	5270	42575
36	5271	61133
36	5272	23953
36	5273	1715
36	5274	19287
36	5275	41405
36	5276	23447
36	5277	15028
36	5278	96493
36	5279	53860
36	5280	2169
36	5281	37229
36	5282	42761
36	5283	68237
36	5284	18569
36	5285	60504
36	5286	42573
36	5287	50267
36	5288	77720
36	5289	8120
36	5290	21967
36	5291	97337
36	5292	68618
36	5293	41242
36	5294	19698
36	5295	5604
36	5296	78829
36	5297	99785
36	5298	13115
36	5299	90031
36	5300	19897
36	5301	10052
36	5302	60392
36	5303	46078
36	5304	58261
36	5305	24465
36	5306	79425
36	5307	97194
36	5308	31897
36	5309	6256
36	5310	22011
36	5311	15736
36	5312	25011
36	5313	13519
36	5314	59057
36	5315	33836
36	5316	11176
36	5317	22030
36	5318	82912
36	5319	20479
36	5320	98732
36	5321	64283
36	5322	76070
36	5323	38774
36	5324	88751
36	5325	72248
36	5326	16096
36	5327	37266
36	5328	78341
36	5329	60814
36	5330	42181
36	5331	18396
36	5332	73272
36	5333	8182
36	5334	64018
36	5335	68082
36	5336	63826
36	5337	7873
36	5338	94877
36	5339	35939
36	5340	5225
36	5341	35280
36	5342	84037
36	5343	37635
36	5344	3214
36	5345	60231
36	5346	56150
36	5347	35628
36	5348	77732
36	5349	13978
36	5350	62804
36	5351	63275
36	5352	78990
36	5353	65335
36	5354	14984
36	5355	24549
36	5356	43236
36	5357	68877
36	5358	4948
36	5359	52101
36	5360	52265
36	5361	28593
36	5362	8178
36	5363	55062
36	5364	40097
36	5365	59996
36	5366	8779
36	5367	78542
36	5368	25098
36	5369	57300
36	5370	76969
36	5371	41954
36	5372	98094
36	5373	30469
36	5374	64413
36	5375	93633
36	5376	79268
36	5377	48134
36	5378	38685
36	5379	47973
36	5380	87258
36	5381	18339
36	5382	17997
36	5383	88309
36	5384	54358
36	5385	67690
36	5386	88163
36	5387	10640
36	5388	6765
36	5389	819
36	5390	42765
36	5391	38652
36	5392	44438
36	5393	96737
36	5394	16998
36	5395	9960
36	5396	22667
36	5397	50334
36	5398	78700
36	5399	12530
36	5400	18801
36	5401	98666
36	5402	31282
36	5403	80240
36	5404	26472
36	5405	9852
36	5406	85627
36	5407	22540
36	5408	85643
36	5409	94014
36	5410	13308
36	5411	97487
36	5412	53572
36	5413	76869
36	5414	16274
36	5415	53707
36	5416	58258
36	5417	45547
36	5418	36082
36	5419	90064
36	5420	57423
36	5421	5624
36	5422	30566
36	5423	17939
36	5424	99701
36	5425	65146
36	5426	22028
36	5427	84619
36	5428	78121
36	5429	66828
36	5430	57941
36	5431	39196
36	5432	8655
36	5433	93646
36	5434	990
36	5435	30843
36	5436	77264
36	5437	88155
36	5438	129
36	5439	96613
36	5440	57213
36	5441	50157
36	5442	29898
36	5443	24673
36	5444	72133
36	5445	54001
36	5446	50373
36	5447	18701
36	5448	96002
36	5449	33458
36	5450	60372
36	5451	23114
36	5452	69029
36	5453	5290
36	5454	90941
36	5455	26748
36	5456	54347
36	5457	48917
36	5458	23668
36	5459	24646
36	5460	31247
36	5461	82939
36	5462	56261
36	5463	42328
36	5464	13780
36	5465	26380
36	5466	30731
36	5467	71522
36	5468	53040
36	5469	93531
36	5470	50006
36	5471	76025
36	5472	55772
36	5473	12970
36	5474	43986
36	5475	40585
36	5476	29559
36	5477	92079
36	5478	2211
36	5479	74121
36	5480	72776
36	5481	35069
36	5482	87849
36	5483	11407
36	5484	71323
36	5485	72780
36	5486	30764
36	5487	33076
36	5488	93888
36	5489	71884
36	5490	67199
36	5491	63544
36	5492	31012
36	5493	66177
36	5494	10514
36	5495	62126
36	5496	33344
36	5497	15229
36	5498	85222
36	5499	83564
36	5500	92995
36	5501	31536
36	5502	2495
36	5503	92765
36	5504	20328
36	5505	80905
36	5506	46091
36	5507	94632
36	5508	8433
36	5509	19955
36	5510	69747
36	5511	29027
36	5512	452
36	5513	53960
36	5514	64864
36	5515	93423
36	5516	86075
36	5517	8154
36	5518	22499
36	5519	59256
36	5520	44796
36	5521	31016
36	5522	3242
36	5523	57036
36	5524	47465
36	5525	41494
36	5526	98454
36	5527	84850
36	5528	49636
36	5529	62420
36	5530	55897
36	5531	87253
36	5532	89639
36	5533	29941
36	5534	48154
36	5535	33050
36	5536	87100
36	5537	1522
36	5538	88655
36	5539	65717
36	5540	69590
36	5541	55028
36	5542	61242
36	5543	60135
36	5544	29812
36	5545	53721
36	5546	13923
36	5547	52295
36	5548	45128
36	5549	48022
36	5550	20637
36	5551	74638
36	5552	24227
36	5553	96539
36	5554	63850
36	5555	1201
36	5556	21032
36	5557	74428
36	5558	56630
36	5559	8050
36	5560	74596
36	5561	10861
36	5562	9769
36	5563	62181
36	5564	10440
36	5565	39077
36	5566	73406
36	5567	26503
36	5568	71702
36	5569	38551
36	5570	59215
36	5571	99255
36	5572	37355
36	5573	46916
36	5574	71771
36	5575	20812
36	5576	50462
36	5577	6961
36	5578	55529
36	5579	12062
36	5580	55215
36	5581	43443
36	5582	81056
36	5583	74643
36	5584	82379
36	5585	60044
36	5586	83005
36	5587	47688
36	5588	27955
36	5589	99158
36	5590	89983
36	5591	60897
36	5592	12207
36	5593	2806
36	5594	86464
36	5595	12623
36	5596	57380
36	5597	82440
36	5598	57213
36	5599	33370
36	5600	54982
36	5601	80523
36	5602	96419
36	5603	43239
36	5604	76794
36	5605	72662
36	5606	30405
36	5607	8240
36	5608	99407
36	5609	89854
36	5610	64891
36	5611	87149
36	5612	9873
36	5613	69632
36	5614	30513
36	5615	56637
36	5616	89724
36	5617	77131
36	5618	29720
36	5619	82893
36	5620	40123
36	5621	66011
36	5622	4674
36	5623	55495
36	5624	86546
36	5625	43022
36	5626	20628
36	5627	28963
36	5628	26878
36	5629	47822
36	5630	71613
36	5631	1579
36	5632	45510
36	5633	93546
36	5634	96727
36	5635	36553
36	5636	30693
36	5637	8190
36	5638	59762
36	5639	85644
36	5640	12423
36	5641	2539
36	5642	77017
36	5643	33087
36	5644	32805
36	5645	7866
36	5646	63756
36	5647	16460
36	5648	57021
36	5649	83221
36	5650	13853
36	5651	47303
36	5652	81328
36	5653	43003
36	5654	74467
36	5655	71082
36	5656	44411
36	5657	49184
36	5658	73696
36	5659	57612
36	5660	51069
36	5661	2970
36	5662	43552
36	5663	10927
36	5664	98681
36	5665	13363
36	5666	63746
36	5667	11623
36	5668	80609
36	5669	52999
36	5670	61246
36	5671	13242
36	5672	86212
36	5673	34664
36	5674	25705
36	5675	88097
36	5676	33729
36	5677	15285
36	5678	27816
36	5679	48186
36	5680	71244
36	5681	88361
36	5682	24269
36	5683	59716
36	5684	26319
36	5685	34300
36	5686	30920
36	5687	28297
36	5688	22142
36	5689	82845
36	5690	16550
36	5691	29157
36	5692	26385
36	5693	10747
36	5694	3407
36	5695	44759
36	5696	66795
36	5697	91925
36	5698	61022
36	5699	65122
36	5700	41211
36	5701	61486
36	5702	75044
36	5703	17471
36	5704	41474
36	5705	62477
36	5706	54364
36	5707	65205
36	5708	93981
36	5709	65978
36	5710	85012
36	5711	6687
36	5712	59070
36	5713	5736
36	5714	37139
36	5715	20141
36	5716	24254
36	5717	7976
36	5718	51703
36	5719	90079
36	5720	3489
36	5721	97179
36	5722	79703
36	5723	3109
36	5724	96982
36	5725	5391
36	5726	53241
36	5727	57560
36	5728	63814
36	5729	99118
36	5730	74178
36	5731	55163
36	5732	77975
36	5733	57371
36	5734	5169
36	5735	75904
36	5736	67861
36	5737	36110
36	5738	14617
36	5739	65316
36	5740	19646
36	5741	75214
36	5742	51564
36	5743	71037
36	5744	15740
36	5745	22721
36	5746	45122
36	5747	97145
36	5748	88969
36	5749	89870
36	5750	41889
36	5751	34130
36	5752	33271
36	5753	91534
36	5754	40387
36	5755	80706
36	5756	49496
36	5757	20193
36	5758	3368
36	5759	20584
36	5760	49892
36	5761	3073
36	5762	4685
36	5763	38609
36	5764	92648
36	5765	56861
36	5766	8264
36	5767	87008
36	5768	77157
36	5769	10608
36	5770	52169
36	5771	67014
36	5772	40742
36	5773	69213
36	5774	94990
36	5775	11686
36	5776	16973
36	5777	69635
36	5778	96562
36	5779	40104
36	5780	89417
36	5781	25208
36	5782	71936
36	5783	66190
36	5784	31998
36	5785	74274
36	5786	79836
36	5787	92737
36	5788	19501
36	5789	31438
36	5790	73608
36	5791	66114
36	5792	85067
36	5793	20990
36	5794	4246
36	5795	576
36	5796	38397
36	5797	92003
36	5798	7373
36	5799	10155
36	5800	61359
36	5801	31718
36	5802	6490
36	5803	98102
36	5804	7207
36	5805	72308
36	5806	29352
36	5807	4911
36	5808	44674
36	5809	36408
36	5810	86010
36	5811	72498
36	5812	18235
36	5813	980
36	5814	59490
36	5815	59193
36	5816	81435
36	5817	55674
36	5818	94228
36	5819	87797
36	5820	67044
36	5821	76466
36	5822	91561
36	5823	75993
36	5824	78788
36	5825	51511
36	5826	32285
36	5827	38785
36	5828	51740
36	5829	56834
36	5830	50379
36	5831	18485
36	5832	34900
36	5833	96686
36	5834	40515
36	5835	26684
36	5836	7734
36	5837	17497
36	5838	43559
36	5839	15761
36	5840	39245
36	5841	88525
36	5842	32452
36	5843	32951
36	5844	68457
36	5845	1128
36	5846	52681
36	5847	91509
36	5848	84920
36	5849	78087
36	5850	22035
36	5851	70472
36	5852	50590
36	5853	62437
36	5854	70224
36	5855	42807
36	5856	52199
36	5857	16014
36	5858	48398
36	5859	28796
36	5860	99626
36	5861	86843
36	5862	57763
36	5863	40226
36	5864	11177
36	5865	11625
36	5866	95512
36	5867	32322
36	5868	55048
36	5869	30597
36	5870	5120
36	5871	1695
36	5872	41519
36	5873	21841
36	5874	11265
36	5875	72141
36	5876	56760
36	5877	24120
36	5878	71813
36	5879	47951
36	5880	76619
36	5881	81832
36	5882	52760
36	5883	62992
36	5884	41102
36	5885	48753
36	5886	81660
36	5887	55225
36	5888	53277
36	5889	94412
36	5890	2110
36	5891	15309
36	5892	74701
36	5893	26631
36	5894	7682
36	5895	52748
36	5896	93600
36	5897	63475
36	5898	37548
36	5899	6679
36	5900	52048
36	5901	42511
36	5902	3317
36	5903	93293
36	5904	75973
36	5905	82423
36	5906	90014
36	5907	10810
36	5908	98334
36	5909	20209
36	5910	33047
36	5911	37068
36	5912	83507
36	5913	86797
36	5914	95335
36	5915	28111
36	5916	13555
36	5917	62502
36	5918	24552
36	5919	42746
36	5920	26391
36	5921	96918
36	5922	76519
36	5923	10720
36	5924	97920
36	5925	79170
36	5926	48218
36	5927	80265
36	5928	90626
36	5929	96003
36	5930	45820
36	5931	1250
36	5932	43372
36	5933	20869
36	5934	45944
36	5935	14651
36	5936	4166
36	5937	31165
36	5938	49053
36	5939	13653
36	5940	10837
36	5941	45162
36	5942	62376
36	5943	88032
36	5944	27975
36	5945	92531
36	5946	63265
36	5947	16966
36	5948	78663
36	5949	33337
36	5950	25252
36	5951	51919
36	5952	55407
36	5953	38641
36	5954	15611
36	5955	88449
36	5956	33868
36	5957	90258
36	5958	55819
36	5959	16519
36	5960	25384
36	5961	67091
36	5962	52506
36	5963	65267
36	5964	76729
36	5965	38451
36	5966	70445
36	5967	37340
36	5968	58187
36	5969	84857
36	5970	61833
36	5971	66443
36	5972	62252
36	5973	65451
36	5974	82368
36	5975	62812
36	5976	54883
36	5977	23196
36	5978	2345
36	5979	7789
36	5980	35184
36	5981	68705
36	5982	31558
36	5983	47052
36	5984	10382
36	5985	22690
36	5986	90029
36	5987	41531
36	5988	4412
36	5989	51521
36	5990	58193
36	5991	97747
36	5992	70899
36	5993	18369
36	5994	12453
36	5995	56129
36	5996	37586
36	5997	86084
36	5998	57383
36	5999	90233
36	6000	50455
36	6001	6036
36	6002	91091
36	6003	10554
36	6004	99847
36	6005	28540
36	6006	96197
36	6007	89970
36	6008	85017
36	6009	42553
36	6010	90358
36	6011	5194
36	6012	5073
36	6013	2670
36	6014	89500
36	6015	55188
36	6016	34465
36	6017	43671
36	6018	46805
36	6019	48963
36	6020	93482
36	6021	40106
36	6022	72540
36	6023	69482
36	6024	13302
36	6025	80877
36	6026	77797
36	6027	46242
36	6028	67400
36	6029	15113
36	6030	11158
36	6031	36115
36	6032	38501
36	6033	90270
36	6034	45920
36	6035	54708
36	6036	97265
36	6037	4155
36	6038	20044
36	6039	37985
36	6040	72845
36	6041	6831
36	6042	85284
36	6043	21109
36	6044	74997
36	6045	42302
36	6046	54792
36	6047	76414
36	6048	40182
36	6049	30221
36	6050	21676
36	6051	21121
36	6052	89108
36	6053	56973
36	6054	55341
36	6055	56310
36	6056	52098
36	6057	46138
36	6058	69420
36	6059	87127
36	6060	9946
36	6061	58842
36	6062	75302
36	6063	98022
36	6064	80051
36	6065	28943
36	6066	52082
36	6067	73162
36	6068	89284
36	6069	89720
36	6070	66881
36	6071	45236
36	6072	74599
36	6073	17686
36	6074	51137
36	6075	12152
36	6076	43115
36	6077	94368
36	6078	60958
36	6079	54430
36	6080	31950
36	6081	53488
36	6082	41798
36	6083	56042
36	6084	842
36	6085	75335
36	6086	60221
36	6087	51340
36	6088	34428
36	6089	72598
36	6090	3176
36	6091	57641
36	6092	91384
36	6093	96830
36	6094	30073
36	6095	11178
36	6096	22573
36	6097	2891
36	6098	93499
36	6099	78108
36	6100	65872
36	6101	65187
36	6102	59421
36	6103	5261
36	6104	75222
36	6105	530
36	6106	11610
36	6107	25470
36	6108	58765
36	6109	9234
36	6110	4204
36	6111	81729
36	6112	8148
36	6113	14147
36	6114	11131
36	6115	4007
36	6116	10106
36	6117	38753
36	6118	85780
36	6119	50165
36	6120	82279
36	6121	77990
36	6122	68489
36	6123	23337
36	6124	84636
36	6125	83504
36	6126	16484
36	6127	78427
36	6128	51444
36	6129	45331
36	6130	32452
36	6131	57222
36	6132	20930
36	6133	32811
36	6134	49286
36	6135	46599
36	6136	41978
36	6137	82056
36	6138	87796
36	6139	25799
36	6140	28554
36	6141	45951
36	6142	668
36	6143	78465
36	6144	19617
36	6145	75956
36	6146	16678
36	6147	60710
36	6148	97669
36	6149	27140
36	6150	59417
36	6151	90716
36	6152	85934
36	6153	3805
36	6154	92657
36	6155	98391
36	6156	95
36	6157	10014
36	6158	71990
36	6159	66782
36	6160	24884
36	6161	99579
36	6162	34463
36	6163	53363
36	6164	87770
36	6165	8574
36	6166	51338
36	6167	43443
36	6168	29151
36	6169	29478
36	6170	81620
36	6171	11241
36	6172	1614
36	6173	99771
36	6174	83682
36	6175	34934
36	6176	49442
36	6177	34713
36	6178	71795
36	6179	15147
36	6180	97895
36	6181	11099
36	6182	26332
36	6183	116
36	6184	23917
36	6185	73013
36	6186	89272
36	6187	47498
36	6188	64692
36	6189	42358
36	6190	74952
36	6191	33465
36	6192	55997
36	6193	60150
36	6194	32982
36	6195	53633
36	6196	18949
36	6197	69931
36	6198	98298
36	6199	90309
36	6200	30564
36	6201	25113
36	6202	21065
36	6203	1391
36	6204	31416
36	6205	20647
36	6206	59564
36	6207	40797
36	6208	49116
36	6209	63037
36	6210	427
36	6211	48929
36	6212	62009
36	6213	73865
36	6214	46088
36	6215	6710
36	6216	93565
36	6217	95423
36	6218	7662
36	6219	54014
36	6220	54077
36	6221	45532
36	6222	75384
36	6223	9182
36	6224	68326
36	6225	91071
36	6226	4819
36	6227	6480
36	6228	67589
36	6229	76379
36	6230	55045
36	6231	12687
36	6232	85495
36	6233	12400
36	6234	96276
36	6235	86859
36	6236	35240
36	6237	81714
36	6238	12351
36	6239	47653
36	6240	44870
36	6241	13429
36	6242	23700
36	6243	48390
36	6244	74032
36	6245	32148
36	6246	57378
36	6247	95617
36	6248	64884
36	6249	96046
36	6250	72365
36	6251	4777
36	6252	88856
36	6253	48565
36	6254	48215
36	6255	28065
36	6256	96000
36	6257	43870
36	6258	42506
36	6259	81225
36	6260	9389
36	6261	83514
36	6262	57738
36	6263	89489
36	6264	26116
36	6265	55062
36	6266	21912
36	6267	80682
36	6268	78599
36	6269	63484
36	6270	43799
36	6271	28626
36	6272	87199
36	6273	39232
36	6274	19938
36	6275	4180
36	6276	13157
36	6277	23414
36	6278	52551
36	6279	37144
36	6280	43516
36	6281	9172
36	6282	40600
36	6283	5223
36	6284	39674
36	6285	64799
36	6286	48046
36	6287	76110
36	6288	4494
36	6289	27727
36	6290	50566
36	6291	64382
36	6292	28219
36	6293	34401
36	6294	83374
36	6295	11394
36	6296	25282
36	6297	3445
36	6298	66686
36	6299	91394
36	6300	35319
36	6301	59247
36	6302	62126
36	6303	54469
36	6304	90385
36	6305	36717
36	6306	58283
36	6307	97035
36	6308	74223
36	6309	47270
36	6310	36067
36	6311	77819
36	6312	32777
36	6313	57943
36	6314	85249
36	6315	77567
36	6316	43156
36	6317	47343
36	6318	84902
36	6319	97175
36	6320	77343
36	6321	32239
36	6322	865
36	6323	86695
36	6324	31452
36	6325	51072
36	6326	21989
36	6327	89221
36	6328	23851
36	6329	54203
36	6330	9093
36	6331	74105
36	6332	58510
36	6333	72680
36	6334	14011
36	6335	99799
36	6336	14758
36	6337	73514
36	6338	23180
36	6339	86791
36	6340	7592
36	6341	19294
36	6342	46524
36	6343	27935
36	6344	76238
36	6345	84624
36	6346	73391
36	6347	27644
36	6348	38137
36	6349	88239
36	6350	6744
36	6351	87887
36	6352	66199
36	6353	57453
36	6354	17106
36	6355	1292
36	6356	28293
36	6357	48908
36	6358	82483
36	6359	66680
36	6360	5978
36	6361	91848
36	6362	74003
36	6363	91216
36	6364	35968
36	6365	20200
36	6366	21117
36	6367	86166
36	6368	54182
36	6369	67621
36	6370	96256
36	6371	47109
36	6372	12477
36	6373	68370
36	6374	89548
36	6375	26233
36	6376	31242
36	6377	85928
36	6378	97628
36	6379	58937
36	6380	38246
36	6381	60579
36	6382	48573
36	6383	12942
36	6384	27261
36	6385	92619
36	6386	9646
36	6387	37157
36	6388	48232
36	6389	94789
36	6390	84605
36	6391	55528
36	6392	1721
36	6393	30835
36	6394	42610
36	6395	57263
36	6396	19554
36	6397	40838
36	6398	30588
36	6399	99789
36	6400	84926
36	6401	63806
36	6402	21581
36	6403	51326
36	6404	26708
36	6405	16931
36	6406	61253
36	6407	59402
36	6408	89782
36	6409	27549
36	6410	3807
36	6411	35525
36	6412	37377
36	6413	81939
36	6414	51454
36	6415	45920
36	6416	69425
36	6417	67699
36	6418	37047
36	6419	63772
36	6420	49373
36	6421	95997
36	6422	7517
36	6423	90405
36	6424	43782
36	6425	41260
36	6426	69933
36	6427	46714
36	6428	23396
36	6429	36968
36	6430	90755
36	6431	42989
36	6432	50827
36	6433	4533
36	6434	50242
36	6435	89749
36	6436	93562
36	6437	42262
36	6438	47942
36	6439	80686
36	6440	18159
36	6441	10344
36	6442	43487
36	6443	30224
36	6444	99350
36	6445	29783
36	6446	88247
36	6447	13924
36	6448	65770
36	6449	94204
36	6450	66399
36	6451	52174
36	6452	56919
36	6453	58781
36	6454	66322
36	6455	28743
36	6456	16529
36	6457	40861
36	6458	94579
36	6459	33172
36	6460	4809
36	6461	53888
36	6462	13909
36	6463	69413
36	6464	58454
36	6465	32533
36	6466	68401
36	6467	98634
36	6468	2192
36	6469	42841
36	6470	9949
36	6471	22115
36	6472	48574
36	6473	98783
36	6474	95185
36	6475	24233
36	6476	38098
36	6477	36352
36	6478	73790
36	6479	38864
36	6480	81025
36	6481	65844
36	6482	44565
36	6483	95361
36	6484	87700
36	6485	64824
36	6486	76248
36	6487	55473
36	6488	66643
36	6489	96456
36	6490	27823
36	6491	88212
36	6492	59281
36	6493	46060
36	6494	73265
36	6495	31010
36	6496	68677
36	6497	51605
36	6498	13423
36	6499	55196
36	6500	56252
36	6501	39883
36	6502	73266
36	6503	84629
36	6504	33677
36	6505	41527
36	6506	14603
36	6507	28516
36	6508	92989
36	6509	41373
36	6510	48820
36	6511	90592
36	6512	90687
36	6513	48525
36	6514	54900
36	6515	32749
36	6516	43084
36	6517	64266
36	6518	86901
36	6519	20282
36	6520	15542
36	6521	7158
36	6522	93813
36	6523	96341
36	6524	29421
36	6525	67258
36	6526	26605
36	6527	37507
36	6528	7003
36	6529	44368
36	6530	15639
36	6531	61986
36	6532	48342
36	6533	98560
36	6534	3666
36	6535	28961
36	6536	4247
36	6537	86401
36	6538	17415
36	6539	17502
36	6540	30126
36	6541	68936
36	6542	89148
36	6543	13592
36	6544	470
36	6545	71333
36	6546	77963
36	6547	47427
36	6548	33408
36	6549	70589
36	6550	11972
36	6551	25349
36	6552	95202
36	6553	4095
36	6554	40594
36	6555	77833
36	6556	21829
36	6557	79815
36	6558	72050
36	6559	7559
36	6560	1118
36	6561	12823
36	6562	51387
36	6563	20912
36	6564	26516
36	6565	84365
36	6566	27485
36	6567	27998
36	6568	90826
36	6569	15782
36	6570	36293
36	6571	15838
36	6572	53906
36	6573	63264
36	6574	53166
36	6575	30522
36	6576	24383
36	6577	95887
36	6578	71739
36	6579	68116
36	6580	90900
36	6581	47555
36	6582	67199
36	6583	67796
36	6584	3007
36	6585	29512
36	6586	13646
36	6587	32432
36	6588	62071
36	6589	62541
36	6590	27091
36	6591	50960
36	6592	13681
36	6593	81288
36	6594	34914
36	6595	61944
36	6596	20480
36	6597	5458
36	6598	88454
36	6599	12429
36	6600	99532
36	6601	39600
36	6602	36972
36	6603	55561
36	6604	17014
36	6605	38679
36	6606	63157
36	6607	29781
36	6608	70333
36	6609	32508
36	6610	73854
36	6611	86325
36	6612	61168
36	6613	87537
36	6614	9312
36	6615	56943
36	6616	20418
36	6617	87844
36	6618	95960
36	6619	77525
36	6620	28679
36	6621	64432
36	6622	50685
36	6623	25434
36	6624	74741
36	6625	19307
36	6626	10470
36	6627	40650
36	6628	92522
36	6629	76641
36	6630	9494
36	6631	12027
36	6632	49924
36	6633	14249
36	6634	48387
36	6635	85534
36	6636	47136
36	6637	69221
36	6638	72055
36	6639	53237
36	6640	58417
36	6641	78947
36	6642	68123
36	6643	97363
36	6644	32527
36	6645	53372
36	6646	2357
36	6647	77993
36	6648	23554
36	6649	58599
36	6650	9384
36	6651	17471
36	6652	99057
36	6653	25388
36	6654	3282
36	6655	97497
36	6656	45314
36	6657	56876
36	6658	61112
36	6659	46435
36	6660	64894
36	6661	77201
36	6662	28123
36	6663	60663
36	6664	62828
36	6665	73466
36	6666	54322
36	6667	36578
36	6668	58432
36	6669	46357
36	6670	58051
36	6671	3126
36	6672	54258
36	6673	76715
36	6674	76800
36	6675	40046
36	6676	10176
36	6677	96147
36	6678	88560
36	6679	9662
36	6680	34622
36	6681	65946
36	6682	44292
36	6683	47111
36	6684	96935
36	6685	38763
36	6686	14884
36	6687	95689
36	6688	3743
36	6689	17642
36	6690	97651
36	6691	63500
36	6692	13827
36	6693	30685
36	6694	86095
36	6695	35797
36	6696	89746
36	6697	65412
36	6698	28531
36	6699	29079
36	6700	31638
36	6701	94304
36	6702	21067
36	6703	72702
36	6704	96278
36	6705	76580
36	6706	51806
36	6707	73125
36	6708	52923
36	6709	30117
36	6710	87259
36	6711	80858
36	6712	71339
36	6713	62270
36	6714	67325
36	6715	57209
36	6716	41631
36	6717	2976
36	6718	51126
36	6719	18421
36	6720	94023
36	6721	48250
36	6722	70210
36	6723	77996
36	6724	67954
36	6725	61169
36	6726	50822
36	6727	4683
36	6728	35752
36	6729	78782
36	6730	34910
36	6731	86010
36	6732	43143
36	6733	46623
36	6734	87821
36	6735	57435
36	6736	98628
36	6737	43775
36	6738	50890
36	6739	27542
36	6740	27912
36	6741	71693
36	6742	64415
36	6743	71246
36	6744	70752
36	6745	1774
36	6746	12479
36	6747	74726
36	6748	55371
36	6749	70981
36	6750	64748
36	6751	576
36	6752	36671
36	6753	39872
36	6754	1361
36	6755	97301
36	6756	85874
36	6757	48749
36	6758	26973
36	6759	28587
36	6760	76504
36	6761	27185
36	6762	23077
36	6763	19512
36	6764	87589
36	6765	47442
36	6766	99697
36	6767	35500
36	6768	78020
36	6769	9200
36	6770	33521
36	6771	81691
36	6772	95446
36	6773	17814
36	6774	41735
36	6775	73506
36	6776	52264
36	6777	32648
36	6778	11822
36	6779	28645
36	6780	72786
36	6781	87008
36	6782	79708
36	6783	57796
36	6784	43940
36	6785	85635
36	6786	1483
36	6787	27351
36	6788	97265
36	6789	39214
36	6790	30805
36	6791	69203
36	6792	9419
36	6793	23191
36	6794	26264
36	6795	69661
36	6796	44333
36	6797	42882
36	6798	19368
36	6799	31176
36	6800	62530
36	6801	78945
36	6802	59394
36	6803	36473
36	6804	80806
36	6805	86300
36	6806	98921
36	6807	14606
36	6808	14314
36	6809	34084
36	6810	76304
36	6811	10503
36	6812	82472
36	6813	52228
36	6814	35509
36	6815	87577
36	6816	5273
36	6817	73491
36	6818	74990
36	6819	22210
36	6820	30457
36	6821	30027
36	6822	49733
36	6823	26755
36	6824	47789
36	6825	94828
36	6826	85818
36	6827	47117
36	6828	92132
36	6829	59176
36	6830	74119
36	6831	90057
36	6832	21571
36	6833	46813
36	6834	6053
36	6835	76598
36	6836	32998
36	6837	94040
36	6838	53368
36	6839	51863
36	6840	87423
36	6841	58054
36	6842	73908
36	6843	91892
36	6844	12320
36	6845	24606
36	6846	82063
36	6847	70553
36	6848	93242
36	6849	67485
36	6850	65704
36	6851	74846
36	6852	9725
36	6853	41237
36	6854	39652
36	6855	82079
36	6856	60082
36	6857	41239
36	6858	90283
36	6859	20917
36	6860	3300
36	6861	76380
36	6862	43001
36	6863	94591
36	6864	86266
36	6865	62200
36	6866	95008
36	6867	41709
36	6868	8899
36	6869	42982
36	6870	36172
36	6871	46240
36	6872	53504
36	6873	70410
36	6874	36324
36	6875	28942
36	6876	35147
36	6877	30688
36	6878	52964
36	6879	73199
36	6880	84972
36	6881	76889
36	6882	14771
36	6883	18328
36	6884	17550
36	6885	12336
36	6886	84202
36	6887	6633
36	6888	84600
36	6889	3274
36	6890	52096
36	6891	37086
36	6892	96472
36	6893	60449
36	6894	39975
36	6895	37284
36	6896	6699
36	6897	77978
36	6898	24340
36	6899	35748
36	6900	18268
36	6901	1558
36	6902	43627
36	6903	96024
36	6904	75551
36	6905	72217
36	6906	24085
36	6907	11279
36	6908	93797
36	6909	34634
36	6910	5914
36	6911	93540
36	6912	95580
36	6913	41158
36	6914	95193
36	6915	6578
36	6916	71551
36	6917	41740
36	6918	89052
36	6919	24460
36	6920	11576
36	6921	28716
36	6922	89081
36	6923	76600
36	6924	68093
36	6925	75855
36	6926	9600
36	6927	30393
36	6928	11911
36	6929	66947
36	6930	59607
36	6931	24908
36	6932	82960
36	6933	46733
36	6934	75231
36	6935	71096
36	6936	87436
36	6937	92462
36	6938	40794
36	6939	7053
36	6940	8646
36	6941	74732
36	6942	39367
36	6943	2021
36	6944	49618
36	6945	53625
36	6946	87038
36	6947	86256
36	6948	93588
36	6949	89407
36	6950	55673
36	6951	27820
36	6952	48502
36	6953	13773
36	6954	79280
36	6955	49455
36	6956	63768
36	6957	4809
36	6958	28331
36	6959	58062
36	6960	47179
36	6961	56459
36	6962	44480
36	6963	45612
36	6964	67383
36	6965	28894
36	6966	82411
36	6967	57980
36	6968	2501
36	6969	61483
36	6970	95051
36	6971	79128
36	6972	68685
36	6973	19003
36	6974	57445
36	6975	45692
36	6976	91611
36	6977	40816
36	6978	42355
36	6979	16723
36	6980	44600
36	6981	88721
36	6982	68623
36	6983	11190
36	6984	45989
36	6985	16558
36	6986	26394
36	6987	1207
36	6988	96310
36	6989	66428
36	6990	6310
36	6991	12936
36	6992	20178
36	6993	76316
36	6994	59512
36	6995	85201
36	6996	98328
36	6997	42814
36	6998	27755
36	6999	14614
36	7000	42889
36	7001	27132
36	7002	64096
36	7003	53985
36	7004	85529
36	7005	11692
36	7006	84527
36	7007	1790
36	7008	45445
36	7009	1257
36	7010	22288
36	7011	72584
36	7012	82611
36	7013	24150
36	7014	10746
36	7015	24422
36	7016	26976
36	7017	44212
36	7018	6998
36	7019	78626
36	7020	18715
36	7021	39928
36	7022	74413
36	7023	49262
36	7024	26944
36	7025	91288
36	7026	94726
36	7027	73680
36	7028	25758
36	7029	62393
36	7030	76727
36	7031	61326
36	7032	3793
36	7033	44189
36	7034	49528
36	7035	48363
36	7036	57067
36	7037	89916
36	7038	63967
36	7039	52586
36	7040	66161
36	7041	40628
36	7042	33480
36	7043	85746
36	7044	19494
36	7045	72822
36	7046	26208
36	7047	82228
36	7048	8716
36	7049	33940
36	7050	21859
36	7051	87637
36	7052	9692
36	7053	52723
36	7054	22838
36	7055	34558
36	7056	49343
36	7057	78946
36	7058	77305
36	7059	67464
36	7060	65149
36	7061	74446
36	7062	30289
36	7063	59383
36	7064	73888
36	7065	48349
36	7066	32615
36	7067	38261
36	7068	76383
36	7069	5449
36	7070	82324
36	7071	59000
36	7072	59424
36	7073	48285
36	7074	46685
36	7075	31498
36	7076	88382
36	7077	10217
36	7078	93121
36	7079	80785
36	7080	29462
36	7081	68143
36	7082	79175
36	7083	34688
36	7084	51519
36	7085	74625
36	7086	80120
36	7087	13414
36	7088	93908
36	7089	64174
36	7090	25680
36	7091	55926
36	7092	10355
36	7093	42076
36	7094	95082
36	7095	80988
36	7096	91709
36	7097	12495
36	7098	33315
36	7099	94562
36	7100	20229
36	7101	64101
36	7102	96825
36	7103	50100
36	7104	12265
36	7105	34706
36	7106	85654
36	7107	44678
36	7108	78152
36	7109	55172
36	7110	81160
36	7111	93251
36	7112	18495
36	7113	59257
36	7114	22477
36	7115	35141
36	7116	53172
36	7117	57023
36	7118	29007
36	7119	58529
36	7120	15577
36	7121	79515
36	7122	62471
36	7123	82047
36	7124	33101
36	7125	60413
36	7126	20107
36	7127	54441
36	7128	90312
36	7129	85047
36	7130	7559
36	7131	62902
36	7132	61211
36	7133	47946
36	7134	66367
36	7135	61090
36	7136	63899
36	7137	13871
36	7138	7414
36	7139	17787
36	7140	62728
36	7141	46
36	7142	33130
36	7143	56534
36	7144	41522
36	7145	71020
36	7146	66876
36	7147	72784
36	7148	73113
36	7149	4969
36	7150	45216
36	7151	32106
36	7152	85063
36	7153	86778
36	7154	24819
36	7155	59069
36	7156	45644
36	7157	60465
36	7158	46461
36	7159	7135
36	7160	50505
36	7161	72417
36	7162	27109
36	7163	11171
36	7164	64544
36	7165	58612
36	7166	26464
36	7167	57184
36	7168	14000
36	7169	68736
36	7170	47358
36	7171	48231
36	7172	87173
36	7173	4824
36	7174	10823
36	7175	5179
36	7176	85641
36	7177	37504
36	7178	85529
36	7179	49631
36	7180	58451
36	7181	81730
36	7182	62943
36	7183	94170
36	7184	69330
36	7185	22301
36	7186	85531
36	7187	90010
36	7188	26913
36	7189	88735
36	7190	49378
36	7191	50975
36	7192	7812
36	7193	43413
36	7194	26289
36	7195	91069
36	7196	72982
36	7197	79773
36	7198	43947
36	7199	50648
36	7200	94704
36	7201	20237
36	7202	35123
36	7203	66613
36	7204	90761
36	7205	14376
36	7206	62431
36	7207	78464
36	7208	55745
36	7209	20447
36	7210	46001
36	7211	28587
36	7212	64904
36	7213	38677
36	7214	70033
36	7215	62066
36	7216	84978
36	7217	44128
36	7218	98769
36	7219	46089
36	7220	18738
36	7221	35184
36	7222	97765
36	7223	39503
36	7224	83286
36	7225	3564
36	7226	53543
36	7227	85247
36	7228	4163
36	7229	97983
36	7230	63661
36	7231	18565
36	7232	41237
36	7233	31596
36	7234	20453
36	7235	12494
36	7236	94391
36	7237	20840
36	7238	98766
36	7239	50686
36	7240	71204
36	7241	84582
36	7242	4141
36	7243	977
36	7244	82025
36	7245	17819
36	7246	622
36	7247	98326
36	7248	92889
36	7249	80994
36	7250	96878
36	7251	87136
36	7252	85397
36	7253	25425
36	7254	82083
36	7255	79014
36	7256	93077
36	7257	87957
36	7258	60472
36	7259	2557
36	7260	23866
36	7261	79272
36	7262	95238
36	7263	45232
36	7264	22452
36	7265	49885
36	7266	76700
36	7267	70540
36	7268	24542
36	7269	97997
36	7270	18142
36	7271	74352
36	7272	81301
36	7273	46459
36	7274	44016
36	7275	85952
36	7276	78453
36	7277	17150
36	7278	22127
36	7279	14491
36	7280	98174
36	7281	31073
36	7282	58511
36	7283	1927
36	7284	36856
36	7285	60975
36	7286	14285
36	7287	66648
36	7288	1746
36	7289	92703
36	7290	73650
36	7291	60983
36	7292	47077
36	7293	94085
36	7294	14764
36	7295	12007
36	7296	82261
36	7297	8601
36	7298	3793
36	7299	1283
36	7300	89198
36	7301	13226
36	7302	97210
36	7303	77244
36	7304	40415
36	7305	99498
36	7306	31037
36	7307	19477
36	7308	69390
36	7309	76587
36	7310	31808
36	7311	50410
36	7312	76616
36	7313	85338
36	7314	26062
36	7315	95530
36	7316	3567
36	7317	97559
36	7318	30602
36	7319	85109
36	7320	83762
36	7321	27199
36	7322	86799
36	7323	20843
36	7324	45559
36	7325	52354
36	7326	87941
36	7327	49409
36	7328	3526
36	7329	55064
36	7330	87461
36	7331	88409
36	7332	53141
36	7333	82367
36	7334	93980
36	7335	67414
36	7336	16499
36	7337	7698
36	7338	19288
36	7339	26727
36	7340	30780
36	7341	92187
36	7342	74939
36	7343	20289
36	7344	26674
36	7345	4996
36	7346	93408
36	7347	37329
36	7348	16191
36	7349	26658
36	7350	98179
36	7351	67567
36	7352	65936
36	7353	26350
36	7354	6630
36	7355	82481
36	7356	89492
36	7357	79786
36	7358	56450
36	7359	49327
36	7360	20775
36	7361	31418
36	7362	51089
36	7363	97369
36	7364	44348
36	7365	47931
36	7366	93659
36	7367	98180
36	7368	54422
36	7369	47179
36	7370	32782
36	7371	42523
36	7372	81874
36	7373	98772
36	7374	82159
36	7375	24621
36	7376	32055
36	7377	64501
36	7378	59634
36	7379	72063
36	7380	45343
36	7381	80688
36	7382	34517
36	7383	20881
36	7384	64282
36	7385	36233
36	7386	63258
36	7387	22814
36	7388	98513
36	7389	55442
36	7390	79734
36	7391	95327
36	7392	64378
36	7393	36994
36	7394	79653
36	7395	98363
36	7396	33001
36	7397	87156
36	7398	17355
36	7399	69642
36	7400	24637
36	7401	33590
36	7402	91325
36	7403	12576
36	7404	2627
36	7405	9686
36	7406	97332
36	7407	55257
36	7408	15153
36	7409	29089
36	7410	60388
36	7411	15231
36	7412	74022
36	7413	33322
36	7414	46883
36	7415	57225
36	7416	93143
36	7417	1730
36	7418	68029
36	7419	25811
36	7420	72865
36	7421	19851
36	7422	63825
36	7423	57133
36	7424	9835
36	7425	96197
36	7426	74008
36	7427	44517
36	7428	36989
36	7429	7408
36	7430	37516
36	7431	24601
36	7432	51113
36	7433	1602
36	7434	64713
36	7435	66540
36	7436	48920
36	7437	91071
36	7438	91575
36	7439	42364
36	7440	75769
36	7441	928
36	7442	8149
36	7443	3842
36	7444	33139
36	7445	76712
36	7446	69150
36	7447	87252
36	7448	80604
36	7449	31783
36	7450	71848
36	7451	50111
36	7452	53339
36	7453	55233
36	7454	81909
36	7455	35189
36	7456	46321
36	7457	86765
36	7458	52275
36	7459	32757
36	7460	25535
36	7461	28610
36	7462	81888
36	7463	59319
36	7464	31928
36	7465	32516
36	7466	39004
36	7467	61223
36	7468	70505
36	7469	78020
36	7470	83475
36	7471	4771
36	7472	77105
36	7473	96975
36	7474	31009
36	7475	19669
36	7476	59739
36	7477	75696
36	7478	89672
36	7479	86684
36	7480	61865
36	7481	99593
36	7482	89239
36	7483	21361
36	7484	48717
36	7485	28050
36	7486	71437
36	7487	39443
36	7488	40838
36	7489	47960
36	7490	84070
36	7491	26240
36	7492	70101
36	7493	73278
36	7494	97066
36	7495	21571
36	7496	22823
36	7497	63325
36	7498	88351
36	7499	5795
36	7500	66749
36	7501	3173
36	7502	65185
36	7503	11061
36	7504	67914
36	7505	70096
36	7506	88627
36	7507	32330
36	7508	58212
36	7509	4443
36	7510	88631
36	7511	66963
36	7512	66848
36	7513	7664
36	7514	69208
36	7515	32665
36	7516	19917
36	7517	6308
36	7518	50560
36	7519	63436
36	7520	25464
36	7521	13499
36	7522	85612
36	7523	44497
36	7524	42397
36	7525	3266
36	7526	29495
36	7527	91569
36	7528	27216
36	7529	64692
36	7530	47522
36	7531	7901
36	7532	94881
36	7533	41104
36	7534	29472
36	7535	24566
36	7536	2390
36	7537	41668
36	7538	99774
36	7539	47429
36	7540	77209
36	7541	50187
36	7542	78781
36	7543	82025
36	7544	56696
36	7545	69623
36	7546	40924
36	7547	71416
36	7548	66628
36	7549	42584
36	7550	96552
36	7551	16382
36	7552	65150
36	7553	75368
36	7554	2177
36	7555	46019
36	7556	92407
36	7557	4824
36	7558	48695
36	7559	34418
36	7560	49411
36	7561	54990
36	7562	54602
36	7563	75481
36	7564	42170
36	7565	71282
36	7566	96335
36	7567	17439
36	7568	80378
36	7569	63823
36	7570	89523
36	7571	71113
36	7572	29261
36	7573	28553
36	7574	28387
36	7575	81622
36	7576	84543
36	7577	50504
36	7578	85191
36	7579	88009
36	7580	87304
36	7581	88307
36	7582	41894
36	7583	11831
36	7584	91081
36	7585	95588
36	7586	10546
36	7587	14862
36	7588	76382
36	7589	13696
36	7590	67862
36	7591	47170
36	7592	44503
36	7593	55113
36	7594	28324
36	7595	74662
36	7596	57884
36	7597	83973
36	7598	37283
36	7599	35302
36	7600	53562
36	7601	44224
36	7602	84451
36	7603	52836
36	7604	41223
36	7605	31735
36	7606	76316
36	7607	32956
36	7608	81127
36	7609	74884
36	7610	90182
36	7611	65750
36	7612	9909
36	7613	96361
36	7614	51365
36	7615	53533
36	7616	60697
36	7617	76035
36	7618	87215
36	7619	35506
36	7620	35752
36	7621	26560
36	7622	50675
36	7623	38127
36	7624	13329
36	7625	42520
36	7626	38290
36	7627	41751
36	7628	39247
36	7629	21078
36	7630	99735
36	7631	34241
36	7632	4224
36	7633	66615
36	7634	61084
36	7635	90085
36	7636	21338
36	7637	96187
36	7638	5307
36	7639	21790
36	7640	216
36	7641	80895
36	7642	50442
36	7643	50676
36	7644	86261
36	7645	11327
36	7646	8378
36	7647	19066
36	7648	83959
36	7649	33562
36	7650	20397
36	7651	947
36	7652	82829
36	7653	325
36	7654	59571
36	7655	88745
36	7656	28439
36	7657	11332
36	7658	51567
36	7659	72214
36	7660	56509
36	7661	13707
36	7662	70774
36	7663	31660
36	7664	81611
36	7665	99082
36	7666	62962
36	7667	77220
36	7668	10299
36	7669	60650
36	7670	52398
36	7671	94421
36	7672	22769
36	7673	60112
36	7674	32886
36	7675	11495
36	7676	27444
36	7677	70042
36	7678	54335
36	7679	37342
36	7680	60428
36	7681	67669
36	7682	41574
36	7683	93078
36	7684	84666
36	7685	21402
36	7686	28263
36	7687	64566
36	7688	44818
36	7689	25748
36	7690	63050
36	7691	52925
36	7692	55335
36	7693	29845
36	7694	66709
36	7695	97484
36	7696	97515
36	7697	9570
36	7698	925
36	7699	32418
36	7700	14527
36	7701	82421
36	7702	52690
36	7703	54446
36	7704	32196
36	7705	35279
36	7706	32678
36	7707	95509
36	7708	1890
36	7709	63466
36	7710	81902
36	7711	51018
36	7712	57287
36	7713	52455
36	7714	44982
36	7715	9053
36	7716	84135
36	7717	92991
36	7718	72847
36	7719	9554
36	7720	1617
36	7721	56472
36	7722	38913
36	7723	67121
36	7724	67923
36	7725	2828
36	7726	85910
36	7727	59736
36	7728	9009
36	7729	10534
36	7730	23772
36	7731	13363
36	7732	7570
36	7733	91823
36	7734	7292
36	7735	67541
36	7736	99846
36	7737	55177
36	7738	46037
36	7739	99805
36	7740	38274
36	7741	24716
36	7742	64991
36	7743	55020
36	7744	64764
36	7745	11812
36	7746	25915
36	7747	4268
36	7748	30030
36	7749	22506
36	7750	95569
36	7751	65659
36	7752	12415
36	7753	81619
36	7754	49310
36	7755	44280
36	7756	99626
36	7757	84594
36	7758	88745
36	7759	41994
36	7760	32712
36	7761	29777
36	7762	13946
36	7763	7555
36	7764	60394
36	7765	33375
36	7766	55060
36	7767	44211
36	7768	47416
36	7769	15515
36	7770	59912
36	7771	39422
36	7772	13087
36	7773	62091
36	7774	83558
36	7775	21116
36	7776	59374
36	7777	998
36	7778	78011
36	7779	45544
36	7780	32957
36	7781	14724
36	7782	33096
36	7783	19543
36	7784	41563
36	7785	93426
36	7786	28950
36	7787	99910
36	7788	75797
36	7789	96419
36	7790	26072
36	7791	54492
36	7792	10978
36	7793	49061
36	7794	54993
36	7795	88783
36	7796	67119
36	7797	90034
36	7798	74861
36	7799	62536
36	7800	2129
36	7801	80336
36	7802	76993
36	7803	64199
36	7804	60655
36	7805	82963
36	7806	18419
36	7807	29154
36	7808	71241
36	7809	3271
36	7810	41504
36	7811	57198
36	7812	16958
36	7813	1492
36	7814	64494
36	7815	29509
36	7816	98613
36	7817	16769
36	7818	20399
36	7819	86953
36	7820	39050
36	7821	61340
36	7822	62790
36	7823	80725
36	7824	71158
36	7825	22677
36	7826	67568
36	7827	18980
36	7828	12133
36	7829	49764
36	7830	31966
36	7831	62279
36	7832	73763
36	7833	31644
36	7834	24988
36	7835	57963
36	7836	63332
36	7837	69201
36	7838	71226
36	7839	20435
36	7840	96266
36	7841	36790
36	7842	9947
36	7843	54327
36	7844	41701
36	7845	49213
36	7846	19857
36	7847	95584
36	7848	14914
36	7849	63904
36	7850	54937
36	7851	84270
36	7852	92046
36	7853	83298
36	7854	77548
36	7855	19527
36	7856	14888
36	7857	15557
36	7858	1244
36	7859	95672
36	7860	65546
36	7861	1577
36	7862	47276
36	7863	50526
36	7864	82825
36	7865	68350
36	7866	10738
36	7867	31073
36	7868	25419
36	7869	46641
36	7870	87207
36	7871	67438
36	7872	55796
36	7873	10688
36	7874	5795
36	7875	51099
36	7876	57092
36	7877	72539
36	7878	89336
36	7879	35403
36	7880	96186
36	7881	37167
36	7882	93513
36	7883	41891
36	7884	51838
36	7885	63758
36	7886	6874
36	7887	62164
36	7888	25919
36	7889	21371
36	7890	30055
36	7891	99407
36	7892	29496
36	7893	48386
36	7894	71080
36	7895	16726
36	7896	30457
36	7897	9074
36	7898	12567
36	7899	74718
36	7900	68037
36	7901	91149
36	7902	6169
36	7903	70080
36	7904	34149
36	7905	11640
36	7906	82392
36	7907	16089
36	7908	62085
36	7909	34600
36	7910	57888
36	7911	64329
36	7912	36740
36	7913	66004
36	7914	58706
36	7915	29171
36	7916	96608
36	7917	58099
36	7918	46655
36	7919	64754
36	7920	12852
36	7921	50478
36	7922	34757
36	7923	1646
36	7924	1957
36	7925	25037
36	7926	58406
36	7927	31746
36	7928	72427
36	7929	19936
36	7930	550
36	7931	37136
36	7932	69484
36	7933	54991
36	7934	69493
36	7935	62584
36	7936	63170
36	7937	35208
36	7938	17014
36	7939	31467
36	7940	58472
36	7941	86066
36	7942	97120
36	7943	68477
36	7944	24433
36	7945	42568
36	7946	82490
36	7947	60922
36	7948	63929
36	7949	23972
36	7950	901
36	7951	60502
36	7952	27562
36	7953	16764
36	7954	27340
36	7955	78994
36	7956	56733
36	7957	94311
36	7958	16935
36	7959	91254
36	7960	54476
36	7961	68646
36	7962	36239
36	7963	98645
36	7964	26521
36	7965	87254
36	7966	57352
36	7967	9471
36	7968	8981
36	7969	73048
36	7970	92152
36	7971	34485
36	7972	81719
36	7973	90162
36	7974	48813
36	7975	42333
36	7976	30165
36	7977	88919
36	7978	57778
36	7979	43870
36	7980	40054
36	7981	2437
36	7982	4145
36	7983	78966
36	7984	14944
36	7985	98535
36	7986	64029
36	7987	1289
36	7988	98273
36	7989	13246
36	7990	10614
36	7991	51105
36	7992	69227
36	7993	83233
36	7994	19179
36	7995	71098
36	7996	56877
36	7997	30255
36	7998	49128
36	7999	12812
36	8000	91345
36	8001	65688
36	8002	56679
36	8003	81475
36	8004	73640
36	8005	40656
36	8006	41309
36	8007	41854
36	8008	63771
36	8009	333
36	8010	62308
36	8011	93640
36	8012	55826
36	8013	20548
36	8014	20189
36	8015	63170
36	8016	86229
36	8017	30411
36	8018	93987
36	8019	55517
36	8020	72078
36	8021	5807
36	8022	2852
36	8023	83438
36	8024	95787
36	8025	42246
36	8026	43691
36	8027	90406
36	8028	78427
36	8029	1467
36	8030	50028
36	8031	24017
36	8032	82327
36	8033	64875
36	8034	47524
36	8035	41588
36	8036	76836
36	8037	82028
36	8038	58144
36	8039	14525
36	8040	49943
36	8041	50053
36	8042	84180
36	8043	49652
36	8044	35877
36	8045	47924
36	8046	46562
36	8047	47608
36	8048	51645
36	8049	62530
36	8050	83654
36	8051	38775
36	8052	35344
36	8053	35675
36	8054	69264
36	8055	93874
36	8056	63783
36	8057	59058
36	8058	80180
36	8059	47636
36	8060	93373
36	8061	20826
36	8062	77618
36	8063	86760
36	8064	17903
36	8065	32726
36	8066	57319
36	8067	25294
36	8068	6362
36	8069	42140
36	8070	67978
36	8071	72011
36	8072	31196
36	8073	92144
36	8074	53750
36	8075	69910
36	8076	15766
36	8077	5530
36	8078	89606
36	8079	32598
36	8080	46724
36	8081	51384
36	8082	86825
36	8083	77390
36	8084	8868
36	8085	84202
36	8086	19167
36	8087	80110
36	8088	62871
36	8089	63761
36	8090	12464
36	8091	87852
36	8092	5414
36	8093	27428
36	8094	34474
36	8095	99293
36	8096	80344
36	8097	53940
36	8098	50106
36	8099	60465
36	8100	64195
36	8101	32810
36	8102	19899
36	8103	91576
36	8104	27388
36	8105	26483
36	8106	36967
36	8107	73970
36	8108	95741
36	8109	90713
36	8110	10023
36	8111	56400
36	8112	63207
36	8113	94693
36	8114	19599
36	8115	50913
36	8116	65455
36	8117	68150
36	8118	22815
36	8119	34601
36	8120	88083
36	8121	58871
36	8122	25966
36	8123	85452
36	8124	80152
36	8125	40067
36	8126	16906
36	8127	73207
36	8128	30714
36	8129	41144
36	8130	42671
36	8131	16960
36	8132	79458
36	8133	75449
36	8134	58852
36	8135	61304
36	8136	54513
36	8137	34202
36	8138	26490
36	8139	29014
36	8140	3431
36	8141	54141
36	8142	49664
36	8143	19659
36	8144	87871
36	8145	10966
36	8146	61422
36	8147	58417
36	8148	61339
36	8149	80598
36	8150	22329
36	8151	7762
36	8152	42920
36	8153	8165
36	8154	3085
36	8155	30348
36	8156	24650
36	8157	2487
36	8158	83896
36	8159	56982
36	8160	65046
36	8161	12943
36	8162	4143
36	8163	83502
36	8164	89515
36	8165	38676
36	8166	55767
36	8167	73473
36	8168	80580
36	8169	35813
36	8170	74431
36	8171	2
36	8172	45863
36	8173	52555
36	8174	26051
36	8175	5330
36	8176	28510
36	8177	66635
36	8178	17341
36	8179	54755
36	8180	22833
36	8181	83673
36	8182	523
36	8183	73206
36	8184	11265
36	8185	22801
36	8186	97324
36	8187	29555
36	8188	96396
36	8189	15040
36	8190	12969
36	8191	77921
36	8192	67366
36	8193	84440
36	8194	70931
36	8195	91547
36	8196	8104
36	8197	23476
36	8198	87468
36	8199	42832
36	8200	86707
36	8201	39821
36	8202	95430
36	8203	28151
36	8204	19514
36	8205	96223
36	8206	44899
36	8207	67999
36	8208	93274
36	8209	27189
36	8210	13935
36	8211	47916
36	8212	37192
36	8213	5922
36	8214	37453
36	8215	81461
36	8216	44717
36	8217	1495
36	8218	37167
36	8219	18474
36	8220	2356
36	8221	53449
36	8222	90037
36	8223	10453
36	8224	90567
36	8225	68801
36	8226	91190
36	8227	87812
36	8228	52356
36	8229	46531
36	8230	71884
36	8231	8560
36	8232	5241
36	8233	93076
36	8234	6493
36	8235	97342
36	8236	39767
36	8237	64574
36	8238	2805
36	8239	56165
36	8240	22108
36	8241	61178
36	8242	42226
36	8243	86264
36	8244	74432
36	8245	35223
36	8246	82867
36	8247	13251
36	8248	72757
36	8249	47898
36	8250	2257
36	8251	57339
36	8252	50324
36	8253	23117
36	8254	2063
36	8255	94003
36	8256	9340
36	8257	76228
36	8258	38528
36	8259	66845
36	8260	98981
36	8261	82559
36	8262	9737
36	8263	47347
36	8264	85884
36	8265	52184
36	8266	88205
36	8267	86665
36	8268	86453
36	8269	90267
36	8270	30021
36	8271	38187
36	8272	75554
36	8273	64497
36	8274	48148
36	8275	26657
36	8276	86118
36	8277	99986
36	8278	35702
36	8279	23084
36	8280	8605
36	8281	33569
36	8282	84979
36	8283	37815
36	8284	46502
36	8285	34681
36	8286	34658
36	8287	42851
36	8288	5331
36	8289	69888
36	8290	67399
36	8291	21973
36	8292	60355
36	8293	16716
36	8294	68227
36	8295	91075
36	8296	47926
36	8297	85537
36	8298	67029
36	8299	61354
36	8300	46048
36	8301	9234
36	8302	21978
36	8303	61497
36	8304	7692
36	8305	50414
36	8306	82276
36	8307	12386
36	8308	64683
36	8309	1563
36	8310	75113
36	8311	94750
36	8312	34433
36	8313	85221
36	8314	78219
36	8315	32923
36	8316	38477
36	8317	53395
36	8318	39380
36	8319	15624
36	8320	15450
36	8321	99959
36	8322	95609
36	8323	23796
36	8324	55474
36	8325	26801
36	8326	15387
36	8327	97635
36	8328	13516
36	8329	88430
36	8330	54410
36	8331	66405
36	8332	94676
36	8333	89459
36	8334	95687
36	8335	20767
36	8336	49069
36	8337	67338
36	8338	78409
36	8339	25606
36	8340	30138
36	8341	62164
36	8342	18049
36	8343	52791
36	8344	57133
36	8345	60542
36	8346	45405
36	8347	18104
36	8348	53067
36	8349	49986
36	8350	11243
36	8351	14727
36	8352	91157
36	8353	83873
36	8354	79998
36	8355	64521
36	8356	67893
36	8357	44969
36	8358	6359
36	8359	82213
36	8360	50779
36	8361	77748
36	8362	13579
36	8363	52148
36	8364	67632
36	8365	95791
36	8366	64639
36	8367	74959
36	8368	43128
36	8369	59283
36	8370	92844
36	8371	17779
36	8372	80507
36	8373	7159
36	8374	68550
36	8375	70774
36	8376	31189
36	8377	92089
36	8378	69903
36	8379	18067
36	8380	42015
36	8381	46309
36	8382	10298
36	8383	13483
36	8384	58872
36	8385	43471
36	8386	41144
36	8387	34384
36	8388	18068
36	8389	7824
36	8390	54278
36	8391	53152
36	8392	33084
36	8393	34017
36	8394	62725
36	8395	65649
36	8396	19709
36	8397	42399
36	8398	46894
36	8399	81195
36	8400	62106
36	8401	47077
36	8402	68352
36	8403	8095
36	8404	50244
36	8405	66610
36	8406	78128
36	8407	33628
36	8408	1631
36	8409	58012
36	8410	92376
36	8411	25015
36	8412	8070
36	8413	62869
36	8414	54645
36	8415	15978
36	8416	66184
36	8417	15876
36	8418	56382
36	8419	72035
36	8420	72974
36	8421	91776
36	8422	28116
36	8423	60083
36	8424	88272
36	8425	8633
36	8426	68399
36	8427	15927
36	8428	32371
36	8429	31519
36	8430	70785
36	8431	80424
36	8432	9248
36	8433	62569
36	8434	19298
36	8435	19820
36	8436	98341
36	8437	39044
36	8438	60426
36	8439	38779
36	8440	86645
36	8441	51355
36	8442	17074
36	8443	26389
36	8444	14033
36	8445	3311
36	8446	66605
36	8447	20288
36	8448	30410
36	8449	5058
36	8450	40635
36	8451	73111
36	8452	33736
36	8453	69438
36	8454	47867
36	8455	61401
36	8456	84538
36	8457	93514
36	8458	60385
36	8459	74335
36	8460	30466
36	8461	37165
36	8462	42265
36	8463	61258
36	8464	8696
36	8465	52929
36	8466	62871
36	8467	99015
36	8468	85889
36	8469	75609
36	8470	82991
36	8471	20987
36	8472	60852
36	8473	49819
36	8474	37064
36	8475	67651
36	8476	50224
36	8477	48637
36	8478	99942
36	8479	56528
36	8480	34435
36	8481	76898
36	8482	56647
36	8483	80273
36	8484	98209
36	8485	85666
36	8486	19827
36	8487	25570
36	8488	71579
36	8489	19350
36	8490	25471
36	8491	73461
36	8492	76869
36	8493	44464
36	8494	58751
36	8495	11506
36	8496	91138
36	8497	54628
36	8498	98372
36	8499	77798
36	8500	93525
36	8501	67608
36	8502	11940
36	8503	50638
36	8504	44047
36	8505	73832
36	8506	43183
36	8507	8657
36	8508	33964
36	8509	95065
36	8510	56932
36	8511	32962
36	8512	86138
36	8513	63902
36	8514	49589
36	8515	3612
36	8516	57073
36	8517	80700
36	8518	6964
36	8519	51894
36	8520	84481
36	8521	24257
36	8522	53051
36	8523	9804
36	8524	31509
36	8525	79631
36	8526	54600
36	8527	62975
36	8528	3085
36	8529	38016
36	8530	350
36	8531	81363
36	8532	64031
36	8533	14442
36	8534	36981
36	8535	14358
36	8536	43082
36	8537	2266
36	8538	63145
36	8539	73909
36	8540	18955
36	8541	80812
36	8542	7303
36	8543	91590
36	8544	1266
36	8545	64650
36	8546	57960
36	8547	81319
36	8548	21515
36	8549	70843
36	8550	99675
36	8551	82822
36	8552	93107
36	8553	67509
36	8554	62845
36	8555	86375
36	8556	85304
36	8557	77937
36	8558	65352
36	8559	4111
36	8560	46450
36	8561	49907
36	8562	47721
36	8563	45770
36	8564	94597
36	8565	98632
36	8566	62543
36	8567	99932
36	8568	67028
36	8569	37946
36	8570	91085
36	8571	48712
36	8572	1121
36	8573	42683
36	8574	58807
36	8575	85148
36	8576	37442
36	8577	2624
36	8578	29857
36	8579	65212
36	8580	50813
36	8581	16166
36	8582	12287
36	8583	17799
36	8584	11157
36	8585	64114
36	8586	36540
36	8587	65128
36	8588	87792
36	8589	23771
36	8590	82995
36	8591	52394
36	8592	73504
36	8593	55641
36	8594	91533
36	8595	91552
36	8596	86978
36	8597	73831
36	8598	92880
36	8599	50775
36	8600	39227
36	8601	3235
36	8602	14155
36	8603	80374
36	8604	84089
36	8605	7022
36	8606	37013
36	8607	92027
36	8608	2765
36	8609	1713
36	8610	65631
36	8611	93392
36	8612	16186
36	8613	180
36	8614	87048
36	8615	161
36	8616	54508
36	8617	84978
36	8618	26445
36	8619	66519
36	8620	30911
36	8621	20555
36	8622	16738
36	8623	40109
36	8624	70899
36	8625	93044
36	8626	53463
36	8627	39077
36	8628	7913
36	8629	79716
36	8630	50982
36	8631	93082
36	8632	45963
36	8633	38729
36	8634	86909
36	8635	88490
36	8636	54677
36	8637	66865
36	8638	97673
36	8639	57610
36	8640	46017
36	8641	33675
36	8642	53258
36	8643	85647
36	8644	31899
36	8645	3594
36	8646	65960
36	8647	51895
36	8648	86146
36	8649	18934
36	8650	59740
36	8651	84366
36	8652	23265
36	8653	8694
36	8654	74271
36	8655	24476
36	8656	11444
36	8657	9037
36	8658	39166
36	8659	19206
36	8660	76692
36	8661	90357
36	8662	40704
36	8663	31821
36	8664	56293
36	8665	48716
36	8666	31219
36	8667	88091
36	8668	69691
36	8669	20379
36	8670	28597
36	8671	90259
36	8672	62223
36	8673	99958
36	8674	59167
36	8675	3727
36	8676	84140
36	8677	80474
36	8678	24047
36	8679	68823
36	8680	67097
36	8681	49520
36	8682	83845
36	8683	71614
36	8684	28394
36	8685	26119
36	8686	29809
36	8687	35450
36	8688	58458
36	8689	50133
36	8690	52962
36	8691	42554
36	8692	12055
36	8693	85254
36	8694	43598
36	8695	71574
36	8696	22507
36	8697	67417
36	8698	69308
36	8699	63012
36	8700	36544
36	8701	6224
36	8702	41829
36	8703	90116
36	8704	67128
36	8705	73581
36	8706	2854
36	8707	3721
36	8708	39420
36	8709	98110
36	8710	81648
36	8711	96708
36	8712	2211
36	8713	2498
36	8714	48102
36	8715	47881
36	8716	75603
36	8717	77789
36	8718	15348
36	8719	84096
36	8720	12690
36	8721	49208
36	8722	51474
36	8723	66717
36	8724	5895
36	8725	93509
36	8726	77256
36	8727	65260
36	8728	89602
36	8729	99836
36	8730	97850
36	8731	82660
36	8732	96648
36	8733	98004
36	8734	42617
36	8735	15463
36	8736	19280
36	8737	73797
36	8738	42620
36	8739	31112
36	8740	58359
36	8741	92181
36	8742	85217
36	8743	46338
36	8744	15652
36	8745	82546
36	8746	10731
36	8747	21762
36	8748	1311
36	8749	25249
36	8750	14244
36	8751	65565
36	8752	62434
36	8753	57440
36	8754	619
36	8755	89198
36	8756	92147
36	8757	84330
36	8758	75298
36	8759	26661
36	8760	44015
36	8761	4895
36	8762	39307
36	8763	87206
36	8764	57709
36	8765	93974
36	8766	74567
36	8767	51744
36	8768	6312
36	8769	62427
36	8770	35102
36	8771	18203
36	8772	85916
36	8773	38020
36	8774	90390
36	8775	29504
36	8776	42298
36	8777	20838
36	8778	27967
36	8779	78705
36	8780	92992
36	8781	9326
36	8782	26745
36	8783	24425
36	8784	51446
36	8785	10385
36	8786	48073
36	8787	6276
36	8788	80669
36	8789	16417
36	8790	49849
36	8791	38276
36	8792	85993
36	8793	68288
36	8794	86279
36	8795	81347
36	8796	72631
36	8797	96148
36	8798	28536
36	8799	94649
36	8800	20326
36	8801	62299
36	8802	34655
36	8803	41066
36	8804	31842
36	8805	64322
36	8806	50753
36	8807	33228
36	8808	1904
36	8809	22317
36	8810	19959
36	8811	50970
36	8812	6588
36	8813	42678
36	8814	1852
36	8815	25121
36	8816	21887
36	8817	37504
36	8818	55148
36	8819	46785
36	8820	53424
36	8821	73091
36	8822	57975
36	8823	1418
36	8824	30551
36	8825	50153
36	8826	16096
36	8827	83051
36	8828	9595
36	8829	17125
36	8830	72644
36	8831	85137
36	8832	74166
36	8833	46513
36	8834	51844
36	8835	46761
36	8836	51258
36	8837	41230
36	8838	82197
36	8839	458
36	8840	6949
36	8841	82788
36	8842	31718
36	8843	6149
36	8844	88017
36	8845	11341
36	8846	88483
36	8847	9728
36	8848	45378
36	8849	23020
36	8850	77143
36	8851	29519
36	8852	71201
36	8853	31286
36	8854	25520
36	8855	53854
36	8856	10568
36	8857	62060
36	8858	33307
36	8859	27956
36	8860	50378
36	8861	97338
36	8862	73378
36	8863	56467
36	8864	58945
36	8865	44768
36	8866	61019
36	8867	37895
36	8868	24206
36	8869	11764
36	8870	23599
36	8871	43620
36	8872	49087
36	8873	19916
36	8874	49981
36	8875	56199
36	8876	42049
36	8877	42763
36	8878	38415
36	8879	61481
36	8880	64063
36	8881	73553
36	8882	44614
36	8883	96162
36	8884	60923
36	8885	74796
36	8886	56722
36	8887	21100
36	8888	64674
36	8889	40165
36	8890	58870
36	8891	67044
36	8892	12966
36	8893	48248
36	8894	2865
36	8895	549
36	8896	8673
36	8897	62834
36	8898	41725
36	8899	42288
36	8900	13722
36	8901	5890
36	8902	93848
36	8903	81396
36	8904	87232
36	8905	14165
36	8906	44827
36	8907	48132
36	8908	73499
36	8909	49928
36	8910	28247
36	8911	19772
36	8912	18176
36	8913	94809
36	8914	56518
36	8915	68974
36	8916	9677
36	8917	57039
36	8918	94777
36	8919	84385
36	8920	88348
36	8921	63413
36	8922	80353
36	8923	52521
36	8924	1793
36	8925	41588
36	8926	57167
36	8927	89955
36	8928	70996
36	8929	18919
36	8930	86539
36	8931	77073
36	8932	17372
36	8933	26673
36	8934	65904
36	8935	1602
36	8936	17544
36	8937	67559
36	8938	32396
36	8939	24419
36	8940	61881
36	8941	3361
36	8942	35473
36	8943	74784
36	8944	61802
36	8945	3197
36	8946	48360
36	8947	22330
36	8948	96730
36	8949	95886
36	8950	56071
36	8951	48695
36	8952	25145
36	8953	94839
36	8954	17847
36	8955	5053
36	8956	24662
36	8957	76116
36	8958	12004
36	8959	30608
36	8960	47691
36	8961	24819
36	8962	95543
36	8963	36653
36	8964	56931
36	8965	14511
36	8966	40855
36	8967	84525
36	8968	45518
36	8969	80138
36	8970	97628
36	8971	15763
36	8972	15234
36	8973	24421
36	8974	39981
36	8975	43165
36	8976	91687
36	8977	70992
36	8978	73661
36	8979	32107
36	8980	43676
36	8981	63920
36	8982	15922
36	8983	21672
36	8984	77785
36	8985	75206
36	8986	64560
36	8987	68025
36	8988	87997
36	8989	8765
36	8990	3324
36	8991	51649
36	8992	80833
36	8993	5149
36	8994	20028
36	8995	18882
36	8996	6059
36	8997	55702
36	8998	11548
36	8999	19348
36	9000	96651
36	9001	2220
36	9002	5871
36	9003	23576
36	9004	12431
36	9005	2799
36	9006	34721
36	9007	2772
36	9008	75368
36	9009	4212
36	9010	87783
36	9011	28402
36	9012	18164
36	9013	40973
36	9014	59360
36	9015	29057
36	9016	37733
36	9017	81544
36	9018	12407
36	9019	79409
36	9020	8157
36	9021	67313
36	9022	17952
36	9023	69331
36	9024	77181
36	9025	89355
36	9026	18182
36	9027	69628
36	9028	60673
36	9029	7892
36	9030	45526
36	9031	34399
36	9032	3647
36	9033	3779
36	9034	6990
36	9035	42346
36	9036	74014
36	9037	56901
36	9038	62941
36	9039	16170
36	9040	69246
36	9041	16177
36	9042	4000
36	9043	99275
36	9044	9033
36	9045	88498
36	9046	95473
36	9047	64748
36	9048	38310
36	9049	84974
36	9050	49976
36	9051	62724
36	9052	6666
36	9053	47241
36	9054	56225
36	9055	1332
36	9056	67552
36	9057	63163
36	9058	37093
36	9059	85063
36	9060	22070
36	9061	59388
36	9062	85043
36	9063	71586
36	9064	50146
36	9065	51763
36	9066	9506
36	9067	13684
36	9068	92707
36	9069	56810
36	9070	77813
36	9071	51255
36	9072	59055
36	9073	78379
36	9074	51543
36	9075	66199
36	9076	26878
36	9077	91822
36	9078	56177
36	9079	20982
36	9080	25579
36	9081	95483
36	9082	98078
36	9083	62723
36	9084	16184
36	9085	45134
36	9086	43519
36	9087	90198
36	9088	64483
36	9089	49973
36	9090	1301
36	9091	16937
36	9092	65218
36	9093	90559
36	9094	417
36	9095	8753
36	9096	90280
36	9097	30416
36	9098	82338
36	9099	33947
36	9100	50236
36	9101	55891
36	9102	13538
36	9103	27528
36	9104	4516
36	9105	12194
36	9106	406
36	9107	88345
36	9108	97447
36	9109	53187
36	9110	18601
36	9111	78748
36	9112	95607
36	9113	81127
36	9114	49516
36	9115	13550
36	9116	40878
36	9117	43120
36	9118	45023
36	9119	93886
36	9120	61398
36	9121	53949
36	9122	71715
36	9123	89482
36	9124	38993
36	9125	48712
36	9126	88619
36	9127	90161
36	9128	40272
36	9129	84493
36	9130	41628
36	9131	66780
36	9132	40125
36	9133	12801
36	9134	70413
36	9135	19045
36	9136	47548
36	9137	94312
36	9138	21201
36	9139	7739
36	9140	78866
36	9141	44474
36	9142	57
36	9143	77153
36	9144	92628
36	9145	59605
36	9146	62473
36	9147	42060
36	9148	31526
36	9149	52870
36	9150	23177
36	9151	19396
36	9152	84750
36	9153	20382
36	9154	15479
36	9155	77476
36	9156	12215
36	9157	14208
36	9158	65953
36	9159	33923
36	9160	40998
36	9161	48438
36	9162	50138
36	9163	1398
36	9164	41773
36	9165	56168
36	9166	35419
36	9167	60706
36	9168	47101
36	9169	81009
36	9170	8808
36	9171	94710
36	9172	40778
36	9173	43888
36	9174	23979
36	9175	22039
36	9176	70302
36	9177	52750
36	9178	80155
36	9179	56360
36	9180	42184
36	9181	5986
36	9182	33804
36	9183	52220
36	9184	86401
36	9185	78113
36	9186	86537
36	9187	77677
36	9188	19302
36	9189	20317
36	9190	11316
36	9191	94752
36	9192	51316
36	9193	86459
36	9194	89018
36	9195	84120
36	9196	8241
36	9197	80006
36	9198	72390
36	9199	32292
36	9200	67914
36	9201	82096
36	9202	70681
36	9203	36695
36	9204	74419
36	9205	17575
36	9206	6295
36	9207	27895
36	9208	61974
36	9209	19819
36	9210	886
36	9211	70301
36	9212	60518
36	9213	57242
36	9214	81132
36	9215	48222
36	9216	56077
36	9217	74876
36	9218	32101
36	9219	91256
36	9220	41377
36	9221	89779
36	9222	75899
36	9223	9590
36	9224	47792
36	9225	51148
36	9226	96942
36	9227	89648
36	9228	78197
36	9229	83931
36	9230	85150
36	9231	76726
36	9232	53358
36	9233	25531
36	9234	33635
36	9235	25392
36	9236	42214
36	9237	27412
36	9238	26064
36	9239	68931
36	9240	63577
36	9241	95621
36	9242	42129
36	9243	13568
36	9244	40832
36	9245	83864
36	9246	69786
36	9247	43850
36	9248	73810
36	9249	15647
36	9250	37168
36	9251	99258
36	9252	79388
36	9253	90986
36	9254	11213
36	9255	37226
36	9256	65397
36	9257	97701
36	9258	96704
36	9259	42674
36	9260	57805
36	9261	54314
36	9262	39840
36	9263	22277
36	9264	45835
36	9265	18841
36	9266	98069
36	9267	69349
36	9268	70790
36	9269	42651
36	9270	81445
36	9271	65240
36	9272	1127
36	9273	68314
36	9274	95135
36	9275	6416
36	9276	14538
36	9277	8644
36	9278	27382
36	9279	59670
36	9280	57020
36	9281	23086
36	9282	40226
36	9283	16166
36	9284	78600
36	9285	60618
36	9286	54363
36	9287	88226
36	9288	7338
36	9289	28744
36	9290	26305
36	9291	34500
36	9292	23097
36	9293	48570
36	9294	52406
36	9295	72275
36	9296	63965
36	9297	4041
36	9298	8411
36	9299	64565
36	9300	28098
36	9301	10184
36	9302	97356
36	9303	30848
36	9304	59958
36	9305	61157
36	9306	62358
36	9307	70396
36	9308	25326
36	9309	58964
36	9310	70300
36	9311	76159
36	9312	9845
36	9313	29022
36	9314	82635
36	9315	13540
36	9316	83008
36	9317	28708
36	9318	33025
36	9319	3651
36	9320	80792
36	9321	79179
36	9322	89894
36	9323	14425
36	9324	95695
36	9325	81160
36	9326	98447
36	9327	31158
36	9328	14784
36	9329	77660
36	9330	46981
36	9331	6721
36	9332	93287
36	9333	10752
36	9334	73910
36	9335	70819
36	9336	58802
36	9337	38255
36	9338	58921
36	9339	74728
36	9340	56103
36	9341	46188
36	9342	32260
36	9343	48252
36	9344	23649
36	9345	8393
36	9346	2667
36	9347	52214
36	9348	51945
36	9349	60585
36	9350	84714
36	9351	39905
36	9352	25456
36	9353	87899
36	9354	28365
36	9355	16687
36	9356	3207
36	9357	85556
36	9358	5721
36	9359	31467
36	9360	81367
36	9361	99318
36	9362	84812
36	9363	93005
36	9364	83821
36	9365	65006
36	9366	33627
36	9367	50290
36	9368	66404
36	9369	4158
36	9370	89306
36	9371	22517
36	9372	27162
36	9373	66441
36	9374	52332
36	9375	95110
36	9376	81997
36	9377	35783
36	9378	6220
36	9379	68232
36	9380	71204
36	9381	391
36	9382	40184
36	9383	98285
36	9384	4694
36	9385	7363
36	9386	98296
36	9387	47527
36	9388	80310
36	9389	24531
36	9390	44122
36	9391	70823
36	9392	26578
36	9393	72354
36	9394	44890
36	9395	12435
36	9396	86071
36	9397	39186
36	9398	90940
36	9399	15279
36	9400	3049
36	9401	8034
36	9402	13892
36	9403	92331
36	9404	75568
36	9405	14429
36	9406	56375
36	9407	77090
36	9408	37739
36	9409	59389
36	9410	25362
36	9411	97520
36	9412	39129
36	9413	64905
36	9414	20496
36	9415	52246
36	9416	45331
36	9417	65889
36	9418	13363
36	9419	21594
36	9420	98663
36	9421	31211
36	9422	23522
36	9423	62507
36	9424	60265
36	9425	76946
36	9426	1773
36	9427	14911
36	9428	26247
36	9429	13024
36	9430	16413
36	9431	27136
36	9432	43940
36	9433	25684
36	9434	16286
36	9435	84842
36	9436	47971
36	9437	55150
36	9438	94055
36	9439	69781
36	9440	8899
36	9441	56542
36	9442	22423
36	9443	57105
36	9444	2609
36	9445	11803
36	9446	71249
36	9447	96211
36	9448	63511
36	9449	78674
36	9450	28057
36	9451	6830
36	9452	76546
36	9453	12038
36	9454	1037
36	9455	11489
36	9456	81930
36	9457	2903
36	9458	63249
36	9459	68184
36	9460	41034
36	9461	80648
36	9462	85730
36	9463	81784
36	9464	6408
36	9465	34469
36	9466	1641
36	9467	14240
36	9468	8142
36	9469	83872
36	9470	59393
36	9471	40947
36	9472	55792
36	9473	94559
36	9474	90097
36	9475	60967
36	9476	33895
36	9477	37517
36	9478	8638
36	9479	35936
36	9480	68827
36	9481	26144
36	9482	68170
36	9483	2536
36	9484	82093
36	9485	29577
36	9486	89195
36	9487	61436
36	9488	28676
36	9489	95061
36	9490	16232
36	9491	51280
36	9492	42246
36	9493	48130
36	9494	41257
36	9495	82074
36	9496	53338
36	9497	46879
36	9498	11525
36	9499	46998
36	9500	14882
36	9501	84085
36	9502	12109
36	9503	81919
36	9504	67804
36	9505	77315
36	9506	42949
36	9507	602
36	9508	39911
36	9509	12369
36	9510	77482
36	9511	68097
36	9512	86741
36	9513	42568
36	9514	2950
36	9515	1183
36	9516	17933
36	9517	32061
36	9518	44096
36	9519	49855
36	9520	76094
36	9521	6740
36	9522	62356
36	9523	34646
36	9524	12355
36	9525	58119
36	9526	86699
36	9527	77589
36	9528	13536
36	9529	2288
36	9530	11470
36	9531	37690
36	9532	40634
36	9533	67032
36	9534	40815
36	9535	41569
36	9536	53914
36	9537	47963
36	9538	63981
36	9539	90268
36	9540	58602
36	9541	90087
36	9542	68538
36	9543	86662
36	9544	33510
36	9545	86945
36	9546	39379
36	9547	97811
36	9548	43048
36	9549	14650
36	9550	32612
36	9551	4601
36	9552	15394
36	9553	58864
36	9554	98620
36	9555	36104
36	9556	59439
36	9557	50701
36	9558	12313
36	9559	70152
36	9560	50484
36	9561	79352
36	9562	8127
36	9563	30433
36	9564	25422
36	9565	6336
36	9566	82625
36	9567	37189
36	9568	20625
36	9569	47868
36	9570	67632
36	9571	34827
36	9572	71197
36	9573	27361
36	9574	37297
36	9575	7369
36	9576	33421
36	9577	91007
36	9578	26068
36	9579	57818
36	9580	86343
36	9581	5493
36	9582	26412
36	9583	65153
36	9584	15221
36	9585	69203
36	9586	12049
36	9587	96601
36	9588	78755
36	9589	36392
36	9590	81859
36	9591	94850
36	9592	64179
36	9593	44139
36	9594	70739
36	9595	70278
36	9596	18035
36	9597	26477
36	9598	48641
36	9599	49020
36	9600	57088
36	9601	5686
36	9602	19861
36	9603	90714
36	9604	5673
36	9605	7250
36	9606	6905
36	9607	84431
36	9608	66516
36	9609	30935
36	9610	98679
36	9611	24400
36	9612	17252
36	9613	23662
36	9614	26436
36	9615	20357
36	9616	2214
36	9617	85918
36	9618	85198
36	9619	83692
36	9620	57768
36	9621	97920
36	9622	64437
36	9623	63280
36	9624	13907
36	9625	15538
36	9626	74203
36	9627	22811
36	9628	92585
36	9629	5651
36	9630	22950
36	9631	86576
36	9632	22912
36	9633	468
36	9634	11676
36	9635	55817
36	9636	18142
36	9637	43536
36	9638	38320
36	9639	18149
36	9640	62761
36	9641	78013
36	9642	10590
36	9643	82078
36	9644	10737
36	9645	50565
36	9646	61177
36	9647	75844
36	9648	40586
36	9649	49670
36	9650	2732
36	9651	53619
36	9652	76345
36	9653	67653
36	9654	48009
36	9655	2196
36	9656	2763
36	9657	26715
36	9658	16068
36	9659	72448
36	9660	47518
36	9661	15987
36	9662	15674
36	9663	43820
36	9664	58538
36	9665	68160
36	9666	81100
36	9667	79105
36	9668	35672
36	9669	8990
36	9670	26041
36	9671	28648
36	9672	98490
36	9673	44893
36	9674	27528
36	9675	28076
36	9676	72512
36	9677	15821
36	9678	63925
36	9679	20124
36	9680	90194
36	9681	17727
36	9682	74360
36	9683	88083
36	9684	89792
36	9685	85281
36	9686	9116
36	9687	43779
36	9688	50748
36	9689	47313
36	9690	89260
36	9691	70076
36	9692	23164
36	9693	25197
36	9694	84461
36	9695	67160
36	9696	34311
36	9697	35634
36	9698	84675
36	9699	55539
36	9700	429
36	9701	96611
36	9702	71077
36	9703	99771
36	9704	88051
36	9705	63664
36	9706	15126
36	9707	36172
36	9708	1475
36	9709	40155
36	9710	34104
36	9711	92107
36	9712	45274
36	9713	16285
36	9714	5591
36	9715	41650
36	9716	46345
36	9717	23968
36	9718	63711
36	9719	61363
36	9720	52710
36	9721	87345
36	9722	65483
36	9723	21258
36	9724	25694
36	9725	25217
36	9726	65188
36	9727	47590
36	9728	35282
36	9729	85010
36	9730	65059
36	9731	10760
36	9732	66679
36	9733	51528
36	9734	94796
36	9735	68746
36	9736	25388
36	9737	6081
36	9738	65187
36	9739	7047
36	9740	37845
36	9741	80215
36	9742	78398
36	9743	27787
36	9744	72038
36	9745	44300
36	9746	88018
36	9747	76653
36	9748	16140
36	9749	86842
36	9750	86104
36	9751	13345
36	9752	80094
36	9753	77939
36	9754	51052
36	9755	26654
36	9756	9671
36	9757	92218
36	9758	5671
36	9759	98597
36	9760	80061
36	9761	65001
36	9762	49139
36	9763	58438
36	9764	56190
36	9765	33711
36	9766	83805
36	9767	63135
36	9768	67537
36	9769	97553
36	9770	19714
36	9771	44201
36	9772	52289
36	9773	88991
36	9774	4212
36	9775	54260
36	9776	41884
36	9777	47297
36	9778	95481
36	9779	71587
36	9780	30090
36	9781	26242
36	9782	21973
36	9783	92767
36	9784	57776
36	9785	13492
36	9786	81229
36	9787	33861
36	9788	775
36	9789	56556
36	9790	88673
36	9791	95172
36	9792	7175
36	9793	81478
36	9794	57169
36	9795	49024
36	9796	75979
36	9797	18665
36	9798	85624
36	9799	8020
36	9800	71496
36	9801	13849
36	9802	10929
36	9803	66508
36	9804	93770
36	9805	45540
36	9806	18620
36	9807	77233
36	9808	40338
36	9809	21964
36	9810	8118
36	9811	69626
36	9812	2924
36	9813	91536
36	9814	1017
36	9815	87974
36	9816	65421
36	9817	25891
36	9818	98841
36	9819	13691
36	9820	66794
36	9821	49853
36	9822	37281
36	9823	57774
36	9824	28883
36	9825	46505
36	9826	29591
36	9827	37143
36	9828	46885
36	9829	2873
36	9830	25999
36	9831	80954
36	9832	41216
36	9833	40137
36	9834	87746
36	9835	90988
36	9836	67774
36	9837	78115
36	9838	13378
36	9839	53100
36	9840	71372
36	9841	25331
36	9842	50077
36	9843	26861
36	9844	52197
36	9845	8775
36	9846	67403
36	9847	60174
36	9848	22743
36	9849	60475
36	9850	71712
36	9851	96834
36	9852	81936
36	9853	77884
36	9854	11314
36	9855	16798
36	9856	58027
36	9857	36184
36	9858	25358
36	9859	93650
36	9860	86716
36	9861	78365
36	9862	48104
36	9863	93509
36	9864	18529
36	9865	76127
36	9866	65244
36	9867	67536
36	9868	3830
36	9869	76439
36	9870	98385
36	9871	9943
36	9872	70314
36	9873	1033
36	9874	60079
36	9875	37520
36	9876	95850
36	9877	51324
36	9878	49389
36	9879	74857
36	9880	89002
36	9881	96879
36	9882	95173
36	9883	2775
36	9884	80502
36	9885	26735
36	9886	21898
36	9887	15952
36	9888	40321
36	9889	2827
36	9890	16297
36	9891	86503
36	9892	56168
36	9893	11757
36	9894	3282
36	9895	34721
36	9896	62613
36	9897	20023
36	9898	94122
36	9899	10022
36	9900	49462
36	9901	44964
36	9902	92612
36	9903	7304
36	9904	10411
36	9905	2988
36	9906	44839
36	9907	62072
36	9908	7535
36	9909	97512
36	9910	54218
36	9911	85571
36	9912	49949
36	9913	37648
36	9914	93684
36	9915	43603
36	9916	85811
36	9917	44102
36	9918	27864
36	9919	92530
36	9920	17790
36	9921	1769
36	9922	9598
36	9923	51418
36	9924	6500
36	9925	22681
36	9926	96028
36	9927	83173
36	9928	93485
36	9929	63190
36	9930	27824
36	9931	59188
36	9932	99930
36	9933	48541
36	9934	46918
36	9935	84250
36	9936	84422
36	9937	80207
36	9938	15273
36	9939	12193
36	9940	66844
36	9941	79359
36	9942	73757
36	9943	11682
36	9944	21695
36	9945	58586
36	9946	49733
36	9947	59028
36	9948	92399
36	9949	28988
36	9950	64191
36	9951	46590
36	9952	35752
36	9953	31276
36	9954	20805
36	9955	49399
36	9956	21938
36	9957	81616
36	9958	11102
36	9959	93329
36	9960	54767
36	9961	69947
36	9962	25418
36	9963	66484
36	9964	71329
36	9965	75455
36	9966	12329
36	9967	38451
36	9968	85645
36	9969	40129
36	9970	53852
36	9971	54926
36	9972	1235
36	9973	74796
36	9974	77725
36	9975	81561
36	9976	46795
36	9977	75578
36	9978	54430
36	9979	30116
36	9980	74841
36	9981	61691
36	9982	9965
36	9983	30675
36	9984	82187
36	9985	60405
36	9986	52053
36	9987	90988
36	9988	78429
36	9989	23044
36	9990	69168
36	9991	96119
36	9992	57386
36	9993	43693
36	9994	21759
36	9995	86867
36	9996	98013
36	9997	51056
36	9998	41703
36	9999	21690
36	10000	45991
37	1	98878
37	2	91172
37	3	77902
37	4	29664
37	5	86494
37	6	74139
37	7	26988
37	8	29223
37	9	13655
37	10	26337
37	11	6431
37	12	60968
37	13	55978
37	14	98711
37	15	92329
37	16	73690
37	17	8366
37	18	65171
37	19	9400
37	20	38923
37	21	2389
37	22	19928
37	23	93799
37	24	54385
37	25	37894
37	26	52950
37	27	8225
37	28	9097
37	29	31389
37	30	96370
37	31	99221
37	32	4323
37	33	5522
37	34	28498
37	35	27755
37	36	29247
37	37	81430
37	38	93142
37	39	24713
37	40	18368
37	41	90687
37	42	93008
37	43	11958
37	44	31201
37	45	40166
37	46	80679
37	47	11769
37	48	10065
37	49	8192
37	50	49267
37	51	58722
37	52	37170
37	53	21827
37	54	53365
37	55	68923
37	56	26255
37	57	18297
37	58	55425
37	59	41755
37	60	72012
37	61	97578
37	62	41397
37	63	93877
37	64	91168
37	65	29731
37	66	44634
37	67	79287
37	68	44362
37	69	63694
37	70	2081
37	71	55041
37	72	22651
37	73	96257
37	74	36444
37	75	922
37	76	28559
37	77	66076
37	78	58137
37	79	26310
37	80	72934
37	81	11719
37	82	48499
37	83	66733
37	84	19543
37	85	33094
37	86	63261
37	87	40356
37	88	35530
37	89	94379
37	90	83576
37	91	14707
37	92	50723
37	93	27318
37	94	51290
37	95	48194
37	96	65089
37	97	17346
37	98	83694
37	99	49936
37	100	58555
37	101	33139
37	102	5672
37	103	88004
37	104	62247
37	105	42997
37	106	41487
37	107	51482
37	108	13149
37	109	16703
37	110	35407
37	111	54479
37	112	39586
37	113	20789
37	114	16600
37	115	94721
37	116	95835
37	117	3173
37	118	98945
37	119	25983
37	120	53023
37	121	11830
37	122	52272
37	123	42459
37	124	46103
37	125	65753
37	126	26836
37	127	38219
37	128	29508
37	129	81600
37	130	18110
37	131	2484
37	132	15618
37	133	22692
37	134	21379
37	135	50309
37	136	443
37	137	95001
37	138	69145
37	139	60325
37	140	72102
37	141	50972
37	142	81410
37	143	89612
37	144	13923
37	145	3973
37	146	42172
37	147	99668
37	148	80525
37	149	2553
37	150	81468
37	151	93907
37	152	65218
37	153	92509
37	154	77343
37	155	96419
37	156	33678
37	157	62370
37	158	8161
37	159	32328
37	160	30559
37	161	39310
37	162	1088
37	163	59688
37	164	84246
37	165	43100
37	166	14988
37	167	51904
37	168	86773
37	169	33875
37	170	36295
37	171	64539
37	172	65286
37	173	82418
37	174	4426
37	175	76258
37	176	54326
37	177	40306
37	178	63968
37	179	31022
37	180	90000
37	181	19586
37	182	51712
37	183	74510
37	184	34074
37	185	34049
37	186	89942
37	187	3178
37	188	50317
37	189	87585
37	190	41658
37	191	66521
37	192	89411
37	193	72482
37	194	15187
37	195	39133
37	196	75035
37	197	84885
37	198	78425
37	199	40445
37	200	29522
37	201	30005
37	202	70462
37	203	51495
37	204	70529
37	205	50934
37	206	5593
37	207	79814
37	208	17390
37	209	62857
37	210	18079
37	211	75694
37	212	68918
37	213	31805
37	214	84648
37	215	16271
37	216	47082
37	217	6741
37	218	26754
37	219	3579
37	220	85981
37	221	34214
37	222	19656
37	223	94994
37	224	91959
37	225	99389
37	226	6443
37	227	93674
37	228	29046
37	229	62319
37	230	76026
37	231	17188
37	232	88086
37	233	11594
37	234	26981
37	235	96322
37	236	73924
37	237	79679
37	238	55257
37	239	24910
37	240	38015
37	241	87773
37	242	2546
37	243	28468
37	244	89542
37	245	6519
37	246	16950
37	247	13132
37	248	88371
37	249	22810
37	250	31257
37	251	63979
37	252	39517
37	253	10504
37	254	58152
37	255	21149
37	256	48166
37	257	4629
37	258	41420
37	259	74780
37	260	21194
37	261	2478
37	262	27486
37	263	55291
37	264	56048
37	265	89863
37	266	70978
37	267	13037
37	268	70762
37	269	12639
37	270	30351
37	271	67587
37	272	54972
37	273	68869
37	274	73621
37	275	68240
37	276	57810
37	277	93921
37	278	33476
37	279	20105
37	280	75378
37	281	56124
37	282	14095
37	283	69753
37	284	59365
37	285	92188
37	286	28288
37	287	98755
37	288	59154
37	289	36064
37	290	1207
37	291	4256
37	292	72755
37	293	76353
37	294	53449
37	295	17856
37	296	27810
37	297	17311
37	298	66436
37	299	50879
37	300	20470
37	301	96622
37	302	91228
37	303	85040
37	304	1846
37	305	68379
37	306	37496
37	307	46743
37	308	82979
37	309	51668
37	310	13242
37	311	58965
37	312	12108
37	313	34893
37	314	54333
37	315	84083
37	316	65854
37	317	91717
37	318	8639
37	319	97572
37	320	11828
37	321	81739
37	322	88929
37	323	52067
37	324	65694
37	325	35199
37	326	77742
37	327	5398
37	328	4565
37	329	19054
37	330	89865
37	331	19595
37	332	96217
37	333	49162
37	334	23230
37	335	10706
37	336	82094
37	337	60528
37	338	60634
37	339	77312
37	340	40790
37	341	15773
37	342	47533
37	343	84035
37	344	87841
37	345	34994
37	346	49143
37	347	85694
37	348	59118
37	349	205
37	350	77237
37	351	42540
37	352	42686
37	353	1505
37	354	85648
37	355	21066
37	356	3334
37	357	26140
37	358	96001
37	359	39002
37	360	11039
37	361	17428
37	362	9505
37	363	70063
37	364	38537
37	365	88220
37	366	86671
37	367	39579
37	368	77696
37	369	914
37	370	66607
37	371	46930
37	372	16919
37	373	76324
37	374	18575
37	375	53374
37	376	3451
37	377	22571
37	378	51190
37	379	68862
37	380	48447
37	381	98088
37	382	26991
37	383	40820
37	384	9841
37	385	73648
37	386	95702
37	387	25439
37	388	73211
37	389	54487
37	390	23398
37	391	17418
37	392	50079
37	393	99646
37	394	63190
37	395	81507
37	396	32387
37	397	35814
37	398	94090
37	399	35265
37	400	80675
37	401	19655
37	402	8318
37	403	52538
37	404	14510
37	405	12292
37	406	10626
37	407	59664
37	408	95113
37	409	82022
37	410	28698
37	411	3708
37	412	19817
37	413	6134
37	414	38494
37	415	51675
37	416	68853
37	417	4971
37	418	27796
37	419	44637
37	420	95179
37	421	47066
37	422	39700
37	423	80941
37	424	67554
37	425	84042
37	426	10325
37	427	55486
37	428	90169
37	429	59583
37	430	51474
37	431	45348
37	432	97167
37	433	27871
37	434	11211
37	435	83713
37	436	9605
37	437	78438
37	438	76257
37	439	56928
37	440	48371
37	441	28161
37	442	93557
37	443	65224
37	444	32989
37	445	1464
37	446	28672
37	447	2853
37	448	56682
37	449	12834
37	450	58619
37	451	99073
37	452	70295
37	453	9511
37	454	69046
37	455	34833
37	456	58624
37	457	11930
37	458	62363
37	459	41070
37	460	87851
37	461	42598
37	462	46820
37	463	36005
37	464	9724
37	465	57674
37	466	60878
37	467	39856
37	468	79360
37	469	65295
37	470	82728
37	471	97600
37	472	2786
37	473	77005
37	474	11291
37	475	49914
37	476	35532
37	477	84630
37	478	27162
37	479	88891
37	480	94660
37	481	6587
37	482	83963
37	483	88250
37	484	70376
37	485	23081
37	486	29105
37	487	23356
37	488	37811
37	489	11631
37	490	78555
37	491	44658
37	492	10537
37	493	96265
37	494	19022
37	495	47600
37	496	66997
37	497	33820
37	498	66906
37	499	73804
37	500	4635
37	501	74754
37	502	76629
37	503	39369
37	504	10769
37	505	61461
37	506	61918
37	507	66321
37	508	31982
37	509	59085
37	510	51699
37	511	17334
37	512	28963
37	513	56947
37	514	48569
37	515	31412
37	516	87725
37	517	83471
37	518	65860
37	519	71171
37	520	33188
37	521	41253
37	522	8795
37	523	4179
37	524	69379
37	525	31247
37	526	73860
37	527	70101
37	528	12115
37	529	33526
37	530	41527
37	531	69856
37	532	15265
37	533	92293
37	534	73249
37	535	3043
37	536	52842
37	537	94092
37	538	95341
37	539	39077
37	540	73683
37	541	59336
37	542	35109
37	543	61783
37	544	86919
37	545	30251
37	546	17399
37	547	91346
37	548	25473
37	549	12768
37	550	18438
37	551	75222
37	552	99946
37	553	75763
37	554	11025
37	555	68783
37	556	99949
37	557	72251
37	558	89471
37	559	20699
37	560	90812
37	561	18458
37	562	53922
37	563	22416
37	564	6928
37	565	51610
37	566	11486
37	567	26227
37	568	99191
37	569	65420
37	570	32771
37	571	7524
37	572	39008
37	573	76383
37	574	9600
37	575	89760
37	576	60345
37	577	84786
37	578	94549
37	579	39200
37	580	20850
37	581	26490
37	582	26745
37	583	27155
37	584	12875
37	585	73496
37	586	30135
37	587	37567
37	588	2903
37	589	34012
37	590	53219
37	591	80023
37	592	41319
37	593	1223
37	594	6138
37	595	24611
37	596	11612
37	597	37128
37	598	56623
37	599	28319
37	600	78277
37	601	40941
37	602	10786
37	603	83844
37	604	14957
37	605	69353
37	606	60353
37	607	83829
37	608	4889
37	609	40404
37	610	81541
37	611	50816
37	612	88542
37	613	30512
37	614	62566
37	615	78369
37	616	69856
37	617	61877
37	618	11917
37	619	59608
37	620	86281
37	621	81440
37	622	97451
37	623	56942
37	624	97712
37	625	86734
37	626	43772
37	627	9176
37	628	12273
37	629	35484
37	630	37543
37	631	20966
37	632	51363
37	633	27509
37	634	53372
37	635	28084
37	636	87601
37	637	49255
37	638	36380
37	639	20788
37	640	40466
37	641	34660
37	642	18851
37	643	42251
37	644	45990
37	645	38321
37	646	23772
37	647	47557
37	648	97234
37	649	78921
37	650	36706
37	651	46303
37	652	34707
37	653	26145
37	654	68735
37	655	55659
37	656	53567
37	657	56408
37	658	95128
37	659	32793
37	660	34469
37	661	95631
37	662	95706
37	663	43422
37	664	86978
37	665	67991
37	666	1084
37	667	55432
37	668	74157
37	669	38366
37	670	19860
37	671	80606
37	672	33250
37	673	25233
37	674	62556
37	675	76878
37	676	52182
37	677	51818
37	678	51162
37	679	55210
37	680	21794
37	681	60671
37	682	84664
37	683	71864
37	684	4116
37	685	65392
37	686	97113
37	687	67129
37	688	73609
37	689	34349
37	690	65976
37	691	8567
37	692	89339
37	693	55928
37	694	38728
37	695	39610
37	696	87684
37	697	98357
37	698	96303
37	699	21989
37	700	72975
37	701	39354
37	702	65762
37	703	12876
37	704	61224
37	705	8263
37	706	88879
37	707	42531
37	708	77721
37	709	39813
37	710	54803
37	711	35497
37	712	7066
37	713	66430
37	714	68007
37	715	10279
37	716	95446
37	717	36329
37	718	44036
37	719	69622
37	720	89291
37	721	39487
37	722	42421
37	723	7340
37	724	94787
37	725	23294
37	726	93800
37	727	47847
37	728	82987
37	729	25614
37	730	87675
37	731	54463
37	732	86516
37	733	85496
37	734	13181
37	735	53604
37	736	18669
37	737	8794
37	738	56769
37	739	38097
37	740	1321
37	741	52722
37	742	37779
37	743	1828
37	744	48474
37	745	79419
37	746	42160
37	747	37031
37	748	16882
37	749	32792
37	750	66972
37	751	1215
37	752	40177
37	753	30038
37	754	24598
37	755	98445
37	756	44796
37	757	84431
37	758	60832
37	759	83748
37	760	51593
37	761	88903
37	762	9057
37	763	36773
37	764	86500
37	765	19555
37	766	76374
37	767	60448
37	768	83133
37	769	94908
37	770	23600
37	771	34565
37	772	35801
37	773	24432
37	774	14652
37	775	7079
37	776	71561
37	777	24557
37	778	22531
37	779	98349
37	780	40490
37	781	59304
37	782	3986
37	783	96282
37	784	68942
37	785	2398
37	786	29495
37	787	4888
37	788	34000
37	789	19490
37	790	5120
37	791	380
37	792	1829
37	793	67632
37	794	81869
37	795	55688
37	796	12785
37	797	72563
37	798	14650
37	799	62488
37	800	49644
37	801	12642
37	802	63653
37	803	17605
37	804	3818
37	805	70938
37	806	89907
37	807	79894
37	808	88537
37	809	51052
37	810	33899
37	811	28945
37	812	28121
37	813	46472
37	814	92437
37	815	21553
37	816	58066
37	817	60397
37	818	71250
37	819	7724
37	820	72510
37	821	5588
37	822	37781
37	823	47471
37	824	62616
37	825	55504
37	826	25204
37	827	31628
37	828	29837
37	829	41362
37	830	26472
37	831	37146
37	832	70614
37	833	46721
37	834	13141
37	835	31043
37	836	35958
37	837	95710
37	838	7100
37	839	6964
37	840	79474
37	841	42595
37	842	29024
37	843	90534
37	844	70021
37	845	6591
37	846	86792
37	847	5309
37	848	48752
37	849	30658
37	850	58200
37	851	69314
37	852	8280
37	853	12297
37	854	18334
37	855	48554
37	856	11666
37	857	57903
37	858	8411
37	859	22534
37	860	49743
37	861	24882
37	862	3329
37	863	92576
37	864	31431
37	865	82094
37	866	84889
37	867	49407
37	868	92968
37	869	73525
37	870	85202
37	871	37397
37	872	43537
37	873	37945
37	874	1098
37	875	7328
37	876	44890
37	877	20812
37	878	31610
37	879	34407
37	880	54593
37	881	13336
37	882	33871
37	883	96116
37	884	36128
37	885	78922
37	886	34828
37	887	55487
37	888	7963
37	889	86482
37	890	40935
37	891	55791
37	892	41883
37	893	91103
37	894	42632
37	895	64002
37	896	53316
37	897	88739
37	898	84666
37	899	80135
37	900	61114
37	901	41165
37	902	863
37	903	92141
37	904	67290
37	905	64640
37	906	68301
37	907	53355
37	908	52173
37	909	32685
37	910	21550
37	911	96925
37	912	49645
37	913	44427
37	914	79653
37	915	69834
37	916	39074
37	917	11148
37	918	89819
37	919	46088
37	920	63472
37	921	33793
37	922	38437
37	923	19461
37	924	64477
37	925	68215
37	926	37935
37	927	75644
37	928	92042
37	929	2024
37	930	216
37	931	89792
37	932	75030
37	933	12007
37	934	57815
37	935	44616
37	936	72588
37	937	92634
37	938	7634
37	939	35176
37	940	20513
37	941	63851
37	942	16253
37	943	53393
37	944	42947
37	945	10113
37	946	98253
37	947	60566
37	948	7281
37	949	85226
37	950	78356
37	951	76735
37	952	33552
37	953	70340
37	954	24011
37	955	56638
37	956	31857
37	957	35171
37	958	4624
37	959	46133
37	960	26970
37	961	51477
37	962	87552
37	963	87629
37	964	60279
37	965	97727
37	966	1922
37	967	14589
37	968	59169
37	969	4454
37	970	58798
37	971	46770
37	972	37589
37	973	78433
37	974	94744
37	975	24830
37	976	78212
37	977	76190
37	978	41482
37	979	13101
37	980	96812
37	981	44880
37	982	31934
37	983	79518
37	984	91228
37	985	49411
37	986	74295
37	987	83087
37	988	17990
37	989	29894
37	990	89071
37	991	18419
37	992	43907
37	993	48970
37	994	92876
37	995	10057
37	996	65758
37	997	53478
37	998	27059
37	999	29824
37	1000	20865
37	1001	65658
37	1002	27050
37	1003	56680
37	1004	84096
37	1005	27429
37	1006	95501
37	1007	62203
37	1008	46563
37	1009	98640
37	1010	80419
37	1011	56514
37	1012	61469
37	1013	68395
37	1014	56777
37	1015	19410
37	1016	18501
37	1017	68579
37	1018	5074
37	1019	78180
37	1020	35253
37	1021	29686
37	1022	75432
37	1023	81511
37	1024	88389
37	1025	13191
37	1026	33070
37	1027	25423
37	1028	2626
37	1029	38495
37	1030	79697
37	1031	11068
37	1032	51179
37	1033	9139
37	1034	45729
37	1035	31709
37	1036	26494
37	1037	54320
37	1038	71954
37	1039	47895
37	1040	72260
37	1041	8291
37	1042	40312
37	1043	11005
37	1044	9313
37	1045	7590
37	1046	26316
37	1047	85660
37	1048	34285
37	1049	44698
37	1050	87638
37	1051	15562
37	1052	99211
37	1053	97684
37	1054	30161
37	1055	15077
37	1056	28969
37	1057	90245
37	1058	40468
37	1059	91857
37	1060	70461
37	1061	52935
37	1062	42485
37	1063	26806
37	1064	8317
37	1065	12002
37	1066	25950
37	1067	73197
37	1068	30142
37	1069	40726
37	1070	884
37	1071	60879
37	1072	47286
37	1073	36928
37	1074	6280
37	1075	68371
37	1076	48632
37	1077	19385
37	1078	21978
37	1079	88794
37	1080	2712
37	1081	3106
37	1082	78657
37	1083	821
37	1084	75802
37	1085	39973
37	1086	66374
37	1087	29006
37	1088	49472
37	1089	13106
37	1090	10442
37	1091	96227
37	1092	13330
37	1093	5593
37	1094	29199
37	1095	66346
37	1096	10982
37	1097	30042
37	1098	98364
37	1099	69022
37	1100	35624
37	1101	71217
37	1102	61671
37	1103	24450
37	1104	57511
37	1105	78166
37	1106	66867
37	1107	48326
37	1108	35156
37	1109	31431
37	1110	52099
37	1111	43465
37	1112	83904
37	1113	74817
37	1114	45630
37	1115	72552
37	1116	98170
37	1117	30136
37	1118	61396
37	1119	14977
37	1120	46858
37	1121	69598
37	1122	47623
37	1123	39487
37	1124	49495
37	1125	40361
37	1126	31412
37	1127	31362
37	1128	81204
37	1129	74260
37	1130	45574
37	1131	90328
37	1132	32330
37	1133	80675
37	1134	31837
37	1135	34606
37	1136	74025
37	1137	74543
37	1138	86084
37	1139	4354
37	1140	37803
37	1141	20548
37	1142	6041
37	1143	99552
37	1144	98885
37	1145	95583
37	1146	49563
37	1147	1523
37	1148	23894
37	1149	80430
37	1150	31815
37	1151	97693
37	1152	9714
37	1153	71679
37	1154	70177
37	1155	94579
37	1156	59665
37	1157	39700
37	1158	42674
37	1159	42927
37	1160	35770
37	1161	32145
37	1162	14148
37	1163	45205
37	1164	38534
37	1165	43179
37	1166	164
37	1167	57472
37	1168	46306
37	1169	45001
37	1170	83288
37	1171	71742
37	1172	48877
37	1173	19937
37	1174	17886
37	1175	89213
37	1176	62845
37	1177	1142
37	1178	39934
37	1179	53679
37	1180	65572
37	1181	30134
37	1182	72129
37	1183	36985
37	1184	59848
37	1185	44022
37	1186	91196
37	1187	31984
37	1188	29103
37	1189	29526
37	1190	94293
37	1191	97730
37	1192	22239
37	1193	95389
37	1194	79571
37	1195	8746
37	1196	47239
37	1197	62395
37	1198	11949
37	1199	51411
37	1200	96985
37	1201	38249
37	1202	39549
37	1203	65737
37	1204	32422
37	1205	4343
37	1206	44922
37	1207	9728
37	1208	77729
37	1209	52228
37	1210	6505
37	1211	93495
37	1212	31439
37	1213	74286
37	1214	28619
37	1215	7548
37	1216	76929
37	1217	35834
37	1218	3241
37	1219	4854
37	1220	84505
37	1221	81530
37	1222	6405
37	1223	97359
37	1224	58985
37	1225	63634
37	1226	85901
37	1227	84773
37	1228	57895
37	1229	13960
37	1230	82073
37	1231	37758
37	1232	60074
37	1233	8545
37	1234	655
37	1235	45764
37	1236	69477
37	1237	91632
37	1238	44242
37	1239	33620
37	1240	3486
37	1241	1271
37	1242	52739
37	1243	45517
37	1244	88969
37	1245	40131
37	1246	96238
37	1247	13466
37	1248	94518
37	1249	8036
37	1250	62216
37	1251	15510
37	1252	8412
37	1253	7942
37	1254	41906
37	1255	97355
37	1256	36875
37	1257	66718
37	1258	51347
37	1259	14625
37	1260	1500
37	1261	77263
37	1262	20288
37	1263	98519
37	1264	96799
37	1265	56719
37	1266	18966
37	1267	11796
37	1268	706
37	1269	32463
37	1270	87392
37	1271	81556
37	1272	59069
37	1273	21567
37	1274	52522
37	1275	492
37	1276	41560
37	1277	64337
37	1278	47653
37	1279	68107
37	1280	71190
37	1281	76875
37	1282	34640
37	1283	20777
37	1284	7217
37	1285	70147
37	1286	83671
37	1287	99389
37	1288	69745
37	1289	63956
37	1290	523
37	1291	54283
37	1292	95579
37	1293	70409
37	1294	50785
37	1295	89625
37	1296	40977
37	1297	74144
37	1298	78482
37	1299	99978
37	1300	8644
37	1301	38344
37	1302	43764
37	1303	81653
37	1304	81663
37	1305	82663
37	1306	15574
37	1307	59012
37	1308	33529
37	1309	95617
37	1310	89325
37	1311	65953
37	1312	47171
37	1313	99038
37	1314	6646
37	1315	93892
37	1316	90389
37	1317	36423
37	1318	26881
37	1319	88033
37	1320	29523
37	1321	86763
37	1322	43255
37	1323	87676
37	1324	28188
37	1325	67780
37	1326	62861
37	1327	64552
37	1328	39826
37	1329	55532
37	1330	61015
37	1331	78985
37	1332	64319
37	1333	5898
37	1334	13404
37	1335	25191
37	1336	33493
37	1337	21546
37	1338	13647
37	1339	78488
37	1340	75492
37	1341	99027
37	1342	72859
37	1343	67235
37	1344	57316
37	1345	78904
37	1346	35030
37	1347	37257
37	1348	50334
37	1349	32836
37	1350	9991
37	1351	62577
37	1352	9810
37	1353	20176
37	1354	68468
37	1355	91849
37	1356	40516
37	1357	76306
37	1358	70951
37	1359	92176
37	1360	52819
37	1361	8024
37	1362	76523
37	1363	44941
37	1364	93171
37	1365	14556
37	1366	25710
37	1367	42896
37	1368	46252
37	1369	23565
37	1370	95841
37	1371	11550
37	1372	94126
37	1373	25464
37	1374	52557
37	1375	28309
37	1376	53225
37	1377	21905
37	1378	79049
37	1379	83258
37	1380	18247
37	1381	83935
37	1382	89047
37	1383	28239
37	1384	42705
37	1385	38067
37	1386	41425
37	1387	17174
37	1388	14404
37	1389	78173
37	1390	45661
37	1391	85121
37	1392	61471
37	1393	20858
37	1394	89956
37	1395	90468
37	1396	68355
37	1397	48198
37	1398	56195
37	1399	84183
37	1400	61612
37	1401	48783
37	1402	63458
37	1403	72034
37	1404	49007
37	1405	52022
37	1406	24482
37	1407	2101
37	1408	71191
37	1409	34575
37	1410	97567
37	1411	33281
37	1412	43470
37	1413	5549
37	1414	34832
37	1415	49221
37	1416	27147
37	1417	91994
37	1418	74284
37	1419	18848
37	1420	666
37	1421	94169
37	1422	25965
37	1423	19683
37	1424	12159
37	1425	87756
37	1426	27875
37	1427	20537
37	1428	95216
37	1429	98120
37	1430	55888
37	1431	77073
37	1432	73157
37	1433	75726
37	1434	8706
37	1435	43254
37	1436	10600
37	1437	22445
37	1438	2741
37	1439	50714
37	1440	76033
37	1441	62044
37	1442	59651
37	1443	85893
37	1444	44173
37	1445	88417
37	1446	32762
37	1447	15162
37	1448	23710
37	1449	14678
37	1450	69240
37	1451	67906
37	1452	26458
37	1453	38881
37	1454	99501
37	1455	13446
37	1456	27822
37	1457	24692
37	1458	35534
37	1459	52372
37	1460	55786
37	1461	59426
37	1462	52771
37	1463	69112
37	1464	24641
37	1465	34085
37	1466	41088
37	1467	62387
37	1468	47235
37	1469	78124
37	1470	16315
37	1471	32487
37	1472	80116
37	1473	55068
37	1474	90667
37	1475	95039
37	1476	14715
37	1477	79335
37	1478	34406
37	1479	54285
37	1480	95424
37	1481	74523
37	1482	94958
37	1483	60991
37	1484	79488
37	1485	41791
37	1486	76876
37	1487	62812
37	1488	68771
37	1489	3021
37	1490	32567
37	1491	5091
37	1492	21931
37	1493	96742
37	1494	84805
37	1495	31850
37	1496	20700
37	1497	46010
37	1498	65950
37	1499	24855
37	1500	15663
37	1501	23677
37	1502	66863
37	1503	29546
37	1504	74992
37	1505	92305
37	1506	50977
37	1507	54083
37	1508	98644
37	1509	88552
37	1510	79366
37	1511	93783
37	1512	9194
37	1513	75312
37	1514	7296
37	1515	98252
37	1516	36757
37	1517	80745
37	1518	92586
37	1519	45177
37	1520	65781
37	1521	16965
37	1522	78496
37	1523	89460
37	1524	52153
37	1525	12978
37	1526	25080
37	1527	76314
37	1528	44077
37	1529	75801
37	1530	88804
37	1531	98341
37	1532	41743
37	1533	8608
37	1534	49020
37	1535	97836
37	1536	72428
37	1537	34759
37	1538	28811
37	1539	57370
37	1540	14330
37	1541	73734
37	1542	40599
37	1543	15567
37	1544	62058
37	1545	86184
37	1546	21495
37	1547	8046
37	1548	70975
37	1549	2684
37	1550	56689
37	1551	34174
37	1552	37221
37	1553	23277
37	1554	10924
37	1555	29635
37	1556	13585
37	1557	59852
37	1558	73529
37	1559	84318
37	1560	94504
37	1561	18854
37	1562	69666
37	1563	55173
37	1564	79109
37	1565	97777
37	1566	84420
37	1567	81676
37	1568	63313
37	1569	8902
37	1570	33655
37	1571	39436
37	1572	26716
37	1573	20778
37	1574	14022
37	1575	81406
37	1576	59299
37	1577	40094
37	1578	82790
37	1579	16860
37	1580	47504
37	1581	57735
37	1582	76570
37	1583	27811
37	1584	65607
37	1585	9087
37	1586	48409
37	1587	37688
37	1588	43724
37	1589	80536
37	1590	65251
37	1591	79827
37	1592	31290
37	1593	61170
37	1594	28972
37	1595	71011
37	1596	49213
37	1597	31642
37	1598	57238
37	1599	77540
37	1600	58499
37	1601	85969
37	1602	69179
37	1603	19364
37	1604	56609
37	1605	47722
37	1606	53283
37	1607	25556
37	1608	74814
37	1609	61566
37	1610	59523
37	1611	54260
37	1612	92060
37	1613	62334
37	1614	16887
37	1615	4026
37	1616	12625
37	1617	69434
37	1618	15021
37	1619	27672
37	1620	34205
37	1621	34785
37	1622	73931
37	1623	3453
37	1624	91708
37	1625	72178
37	1626	30998
37	1627	93443
37	1628	39984
37	1629	80665
37	1630	93740
37	1631	70036
37	1632	77544
37	1633	95447
37	1634	24693
37	1635	43861
37	1636	9492
37	1637	64887
37	1638	96030
37	1639	32401
37	1640	37328
37	1641	86045
37	1642	81546
37	1643	98740
37	1644	12052
37	1645	5803
37	1646	98238
37	1647	10999
37	1648	89012
37	1649	63847
37	1650	87554
37	1651	31785
37	1652	16646
37	1653	73203
37	1654	93391
37	1655	46045
37	1656	15989
37	1657	51653
37	1658	13430
37	1659	2883
37	1660	60243
37	1661	34272
37	1662	2274
37	1663	34555
37	1664	98441
37	1665	86408
37	1666	67042
37	1667	95096
37	1668	59453
37	1669	12380
37	1670	65910
37	1671	7768
37	1672	17112
37	1673	51219
37	1674	25436
37	1675	11645
37	1676	28825
37	1677	55603
37	1678	727
37	1679	42439
37	1680	77786
37	1681	83348
37	1682	81721
37	1683	13271
37	1684	1502
37	1685	68302
37	1686	99597
37	1687	14311
37	1688	2741
37	1689	77353
37	1690	3273
37	1691	23248
37	1692	66234
37	1693	65429
37	1694	9498
37	1695	47369
37	1696	35189
37	1697	2119
37	1698	6523
37	1699	18653
37	1700	37940
37	1701	52159
37	1702	34971
37	1703	11603
37	1704	60595
37	1705	47124
37	1706	5932
37	1707	50368
37	1708	50407
37	1709	34600
37	1710	45145
37	1711	33202
37	1712	16851
37	1713	67437
37	1714	20504
37	1715	85422
37	1716	40943
37	1717	18055
37	1718	35136
37	1719	34695
37	1720	99519
37	1721	44772
37	1722	28391
37	1723	91304
37	1724	31983
37	1725	10458
37	1726	68022
37	1727	88862
37	1728	39234
37	1729	26128
37	1730	13874
37	1731	43456
37	1732	90066
37	1733	21867
37	1734	87113
37	1735	74521
37	1736	11138
37	1737	61821
37	1738	69178
37	1739	4714
37	1740	26030
37	1741	52095
37	1742	79387
37	1743	86183
37	1744	9566
37	1745	74733
37	1746	34925
37	1747	94830
37	1748	3006
37	1749	65011
37	1750	82757
37	1751	8879
37	1752	38692
37	1753	32307
37	1754	20518
37	1755	8380
37	1756	25726
37	1757	25168
37	1758	86693
37	1759	96770
37	1760	39611
37	1761	99331
37	1762	23496
37	1763	68785
37	1764	17123
37	1765	11878
37	1766	61024
37	1767	218
37	1768	96501
37	1769	62682
37	1770	13831
37	1771	46571
37	1772	94614
37	1773	73366
37	1774	6201
37	1775	84131
37	1776	26257
37	1777	47626
37	1778	67460
37	1779	19654
37	1780	67972
37	1781	4530
37	1782	33373
37	1783	62184
37	1784	93865
37	1785	36118
37	1786	4254
37	1787	51555
37	1788	10149
37	1789	29635
37	1790	64772
37	1791	12392
37	1792	67282
37	1793	90824
37	1794	33821
37	1795	85416
37	1796	42458
37	1797	19211
37	1798	9031
37	1799	50072
37	1800	59656
37	1801	622
37	1802	86990
37	1803	74356
37	1804	21920
37	1805	72586
37	1806	1224
37	1807	35664
37	1808	1142
37	1809	66097
37	1810	31886
37	1811	27483
37	1812	94287
37	1813	80430
37	1814	8819
37	1815	47337
37	1816	9812
37	1817	56891
37	1818	35488
37	1819	55716
37	1820	96126
37	1821	47087
37	1822	43020
37	1823	9034
37	1824	94437
37	1825	13540
37	1826	32847
37	1827	29003
37	1828	54078
37	1829	45714
37	1830	31930
37	1831	70430
37	1832	42380
37	1833	27035
37	1834	12230
37	1835	19914
37	1836	34023
37	1837	22515
37	1838	325
37	1839	25362
37	1840	11877
37	1841	59417
37	1842	86651
37	1843	15138
37	1844	11389
37	1845	7938
37	1846	6495
37	1847	50148
37	1848	39393
37	1849	14918
37	1850	78160
37	1851	65261
37	1852	31831
37	1853	3637
37	1854	67776
37	1855	64742
37	1856	37616
37	1857	58118
37	1858	70671
37	1859	4996
37	1860	53080
37	1861	65978
37	1862	69047
37	1863	58436
37	1864	65494
37	1865	61225
37	1866	54501
37	1867	6268
37	1868	6540
37	1869	18102
37	1870	15750
37	1871	34743
37	1872	4049
37	1873	65127
37	1874	26713
37	1875	25401
37	1876	14879
37	1877	99593
37	1878	14392
37	1879	31124
37	1880	36987
37	1881	91365
37	1882	59962
37	1883	90732
37	1884	18704
37	1885	34726
37	1886	32881
37	1887	34280
37	1888	62433
37	1889	16820
37	1890	64727
37	1891	14328
37	1892	97653
37	1893	51889
37	1894	43703
37	1895	41867
37	1896	53733
37	1897	92026
37	1898	89845
37	1899	28427
37	1900	20547
37	1901	85367
37	1902	11437
37	1903	35430
37	1904	68309
37	1905	3361
37	1906	11672
37	1907	81331
37	1908	39637
37	1909	31593
37	1910	44966
37	1911	52755
37	1912	21771
37	1913	78473
37	1914	94193
37	1915	45680
37	1916	76431
37	1917	16208
37	1918	36455
37	1919	70129
37	1920	64739
37	1921	53737
37	1922	88995
37	1923	59477
37	1924	93007
37	1925	15967
37	1926	91983
37	1927	97678
37	1928	30262
37	1929	60748
37	1930	52480
37	1931	7900
37	1932	481
37	1933	54645
37	1934	89003
37	1935	72269
37	1936	37510
37	1937	13556
37	1938	44264
37	1939	59915
37	1940	22012
37	1941	74812
37	1942	37543
37	1943	92261
37	1944	81069
37	1945	42366
37	1946	93298
37	1947	13358
37	1948	83285
37	1949	44840
37	1950	28628
37	1951	64168
37	1952	64349
37	1953	60396
37	1954	90564
37	1955	68498
37	1956	27567
37	1957	79763
37	1958	79360
37	1959	91985
37	1960	88871
37	1961	95385
37	1962	59920
37	1963	6204
37	1964	46421
37	1965	47622
37	1966	6059
37	1967	25103
37	1968	86413
37	1969	6893
37	1970	9210
37	1971	65546
37	1972	15748
37	1973	74276
37	1974	34686
37	1975	89011
37	1976	35031
37	1977	93692
37	1978	9045
37	1979	94213
37	1980	75177
37	1981	41054
37	1982	35487
37	1983	71159
37	1984	59482
37	1985	8589
37	1986	74344
37	1987	19868
37	1988	53337
37	1989	79245
37	1990	45206
37	1991	27439
37	1992	43877
37	1993	14317
37	1994	32522
37	1995	25654
37	1996	68843
37	1997	70173
37	1998	87089
37	1999	59861
37	2000	672
37	2001	24262
37	2002	31738
37	2003	71639
37	2004	96451
37	2005	63107
37	2006	67687
37	2007	95236
37	2008	71787
37	2009	88455
37	2010	11680
37	2011	1007
37	2012	89107
37	2013	7123
37	2014	44446
37	2015	34936
37	2016	61024
37	2017	55945
37	2018	40612
37	2019	45255
37	2020	31313
37	2021	4761
37	2022	30348
37	2023	8108
37	2024	64117
37	2025	36088
37	2026	33716
37	2027	17547
37	2028	63796
37	2029	27005
37	2030	38055
37	2031	95834
37	2032	7692
37	2033	23361
37	2034	44311
37	2035	16365
37	2036	57305
37	2037	97665
37	2038	44773
37	2039	95031
37	2040	43468
37	2041	36167
37	2042	85644
37	2043	92680
37	2044	35443
37	2045	47867
37	2046	97018
37	2047	30837
37	2048	93529
37	2049	17845
37	2050	69301
37	2051	63536
37	2052	56934
37	2053	12162
37	2054	89367
37	2055	26284
37	2056	80173
37	2057	64621
37	2058	57132
37	2059	65816
37	2060	30169
37	2061	66679
37	2062	50505
37	2063	83139
37	2064	73707
37	2065	2138
37	2066	36022
37	2067	60038
37	2068	41698
37	2069	35097
37	2070	89515
37	2071	47028
37	2072	80579
37	2073	52280
37	2074	8294
37	2075	11750
37	2076	25622
37	2077	71668
37	2078	55205
37	2079	67559
37	2080	45215
37	2081	6652
37	2082	65689
37	2083	89873
37	2084	32575
37	2085	60020
37	2086	75450
37	2087	1095
37	2088	92167
37	2089	14187
37	2090	60977
37	2091	69204
37	2092	52092
37	2093	36104
37	2094	67644
37	2095	25008
37	2096	42288
37	2097	75661
37	2098	61082
37	2099	97710
37	2100	74881
37	2101	96822
37	2102	69876
37	2103	85504
37	2104	93691
37	2105	17319
37	2106	43298
37	2107	97359
37	2108	20253
37	2109	9308
37	2110	82842
37	2111	71358
37	2112	26887
37	2113	62504
37	2114	17830
37	2115	61817
37	2116	87429
37	2117	80779
37	2118	12157
37	2119	52871
37	2120	71934
37	2121	50098
37	2122	45957
37	2123	57330
37	2124	47404
37	2125	43850
37	2126	51260
37	2127	63742
37	2128	25241
37	2129	74037
37	2130	38471
37	2131	7426
37	2132	99384
37	2133	95909
37	2134	6881
37	2135	98863
37	2136	35821
37	2137	34133
37	2138	33469
37	2139	90427
37	2140	33481
37	2141	21675
37	2142	25471
37	2143	49361
37	2144	74247
37	2145	84054
37	2146	76404
37	2147	59532
37	2148	74717
37	2149	50800
37	2150	69191
37	2151	27413
37	2152	68600
37	2153	62310
37	2154	84569
37	2155	62861
37	2156	30813
37	2157	26331
37	2158	15336
37	2159	42464
37	2160	11801
37	2161	41405
37	2162	92612
37	2163	26993
37	2164	49607
37	2165	35514
37	2166	15776
37	2167	15691
37	2168	67423
37	2169	84054
37	2170	57816
37	2171	47671
37	2172	34371
37	2173	41783
37	2174	77339
37	2175	29090
37	2176	51823
37	2177	33910
37	2178	391
37	2179	58654
37	2180	61975
37	2181	88658
37	2182	88764
37	2183	52401
37	2184	58888
37	2185	54350
37	2186	35577
37	2187	86223
37	2188	31009
37	2189	48668
37	2190	77879
37	2191	43804
37	2192	8538
37	2193	18531
37	2194	27315
37	2195	51905
37	2196	12268
37	2197	28661
37	2198	93119
37	2199	84102
37	2200	66603
37	2201	89684
37	2202	40620
37	2203	15677
37	2204	92952
37	2205	83069
37	2206	49519
37	2207	62968
37	2208	62342
37	2209	85284
37	2210	87480
37	2211	82121
37	2212	64812
37	2213	63782
37	2214	39751
37	2215	61386
37	2216	41768
37	2217	16272
37	2218	53330
37	2219	87794
37	2220	48281
37	2221	75519
37	2222	60779
37	2223	85674
37	2224	38552
37	2225	83356
37	2226	51754
37	2227	14198
37	2228	19338
37	2229	8766
37	2230	16824
37	2231	95994
37	2232	31580
37	2233	95086
37	2234	55690
37	2235	38593
37	2236	29084
37	2237	26425
37	2238	2857
37	2239	92276
37	2240	26645
37	2241	57256
37	2242	41451
37	2243	81085
37	2244	22642
37	2245	54076
37	2246	1686
37	2247	61183
37	2248	38066
37	2249	89771
37	2250	83802
37	2251	2518
37	2252	99488
37	2253	45785
37	2254	35825
37	2255	79806
37	2256	68784
37	2257	59210
37	2258	63221
37	2259	73853
37	2260	50991
37	2261	26513
37	2262	26005
37	2263	6722
37	2264	35481
37	2265	82371
37	2266	66393
37	2267	3156
37	2268	68653
37	2269	25783
37	2270	51182
37	2271	65693
37	2272	15031
37	2273	29806
37	2274	55436
37	2275	58366
37	2276	44495
37	2277	22583
37	2278	7100
37	2279	64219
37	2280	10700
37	2281	33156
37	2282	57461
37	2283	46452
37	2284	37277
37	2285	26131
37	2286	69102
37	2287	2674
37	2288	24542
37	2289	16529
37	2290	70337
37	2291	31219
37	2292	48106
37	2293	16326
37	2294	64138
37	2295	68196
37	2296	19738
37	2297	6394
37	2298	67770
37	2299	73630
37	2300	29466
37	2301	43415
37	2302	4657
37	2303	96292
37	2304	38150
37	2305	61720
37	2306	58790
37	2307	89025
37	2308	20067
37	2309	93786
37	2310	90237
37	2311	77142
37	2312	10094
37	2313	44302
37	2314	44250
37	2315	8438
37	2316	32818
37	2317	17708
37	2318	27977
37	2319	32990
37	2320	16519
37	2321	55830
37	2322	86284
37	2323	77963
37	2324	67562
37	2325	43917
37	2326	94774
37	2327	67081
37	2328	33862
37	2329	53282
37	2330	57685
37	2331	9803
37	2332	97984
37	2333	58389
37	2334	46965
37	2335	34163
37	2336	32337
37	2337	29054
37	2338	33944
37	2339	67571
37	2340	76446
37	2341	31906
37	2342	34998
37	2343	52197
37	2344	7621
37	2345	56045
37	2346	9172
37	2347	1505
37	2348	5619
37	2349	84463
37	2350	61618
37	2351	47043
37	2352	83323
37	2353	60634
37	2354	96658
37	2355	1165
37	2356	81571
37	2357	30897
37	2358	40400
37	2359	15434
37	2360	72691
37	2361	19106
37	2362	91305
37	2363	48509
37	2364	33331
37	2365	73512
37	2366	42473
37	2367	94772
37	2368	653
37	2369	50302
37	2370	56500
37	2371	36002
37	2372	28315
37	2373	94976
37	2374	27388
37	2375	77596
37	2376	55839
37	2377	40138
37	2378	30271
37	2379	23157
37	2380	45642
37	2381	78155
37	2382	2619
37	2383	56679
37	2384	5395
37	2385	19410
37	2386	53174
37	2387	39284
37	2388	49862
37	2389	41297
37	2390	38248
37	2391	56205
37	2392	66637
37	2393	96375
37	2394	44821
37	2395	33306
37	2396	8886
37	2397	62354
37	2398	76407
37	2399	57621
37	2400	62110
37	2401	66632
37	2402	73887
37	2403	72324
37	2404	63032
37	2405	33858
37	2406	57211
37	2407	99112
37	2408	19713
37	2409	87295
37	2410	77857
37	2411	6994
37	2412	46075
37	2413	10268
37	2414	95222
37	2415	81458
37	2416	97384
37	2417	67099
37	2418	18417
37	2419	47110
37	2420	29956
37	2421	25622
37	2422	65988
37	2423	29307
37	2424	24692
37	2425	50297
37	2426	40991
37	2427	47544
37	2428	14181
37	2429	69740
37	2430	40526
37	2431	76653
37	2432	97688
37	2433	98442
37	2434	44133
37	2435	32959
37	2436	98976
37	2437	23133
37	2438	25416
37	2439	35251
37	2440	75812
37	2441	12059
37	2442	43493
37	2443	99313
37	2444	12286
37	2445	35764
37	2446	89926
37	2447	96293
37	2448	80814
37	2449	36501
37	2450	35257
37	2451	21306
37	2452	1563
37	2453	57316
37	2454	32377
37	2455	26290
37	2456	525
37	2457	55409
37	2458	44032
37	2459	25006
37	2460	2711
37	2461	83930
37	2462	33494
37	2463	84475
37	2464	81227
37	2465	57459
37	2466	66880
37	2467	91652
37	2468	88095
37	2469	8417
37	2470	73193
37	2471	13716
37	2472	67270
37	2473	76243
37	2474	20468
37	2475	78049
37	2476	61343
37	2477	34675
37	2478	29856
37	2479	29819
37	2480	26528
37	2481	4600
37	2482	80882
37	2483	12302
37	2484	48294
37	2485	86507
37	2486	17795
37	2487	73116
37	2488	60672
37	2489	57282
37	2490	69491
37	2491	50139
37	2492	45352
37	2493	82964
37	2494	50398
37	2495	82772
37	2496	47248
37	2497	39045
37	2498	97197
37	2499	91191
37	2500	39254
37	2501	74836
37	2502	77468
37	2503	89050
37	2504	59053
37	2505	69153
37	2506	31713
37	2507	1953
37	2508	36767
37	2509	78599
37	2510	59020
37	2511	37050
37	2512	46760
37	2513	89923
37	2514	94077
37	2515	40378
37	2516	50299
37	2517	13399
37	2518	82047
37	2519	57050
37	2520	37604
37	2521	79699
37	2522	5908
37	2523	74911
37	2524	81514
37	2525	97526
37	2526	4700
37	2527	54326
37	2528	84064
37	2529	85393
37	2530	18002
37	2531	49639
37	2532	20682
37	2533	25402
37	2534	62840
37	2535	95961
37	2536	66003
37	2537	4715
37	2538	70610
37	2539	69108
37	2540	55763
37	2541	71531
37	2542	53299
37	2543	8609
37	2544	49227
37	2545	2502
37	2546	80183
37	2547	90324
37	2548	50469
37	2549	62399
37	2550	51822
37	2551	27425
37	2552	21717
37	2553	50885
37	2554	57969
37	2555	71164
37	2556	33572
37	2557	53111
37	2558	57196
37	2559	44855
37	2560	16285
37	2561	70508
37	2562	13365
37	2563	19672
37	2564	20358
37	2565	18393
37	2566	98323
37	2567	77079
37	2568	16419
37	2569	7226
37	2570	82567
37	2571	42002
37	2572	52523
37	2573	53938
37	2574	24269
37	2575	94925
37	2576	47235
37	2577	43704
37	2578	70655
37	2579	61775
37	2580	72151
37	2581	25827
37	2582	67557
37	2583	65222
37	2584	89557
37	2585	29547
37	2586	61256
37	2587	2188
37	2588	89467
37	2589	33033
37	2590	68306
37	2591	50930
37	2592	76874
37	2593	3036
37	2594	29249
37	2595	17410
37	2596	54821
37	2597	73410
37	2598	63598
37	2599	7465
37	2600	56257
37	2601	76054
37	2602	58239
37	2603	94405
37	2604	87280
37	2605	80023
37	2606	1179
37	2607	9034
37	2608	40784
37	2609	49660
37	2610	60970
37	2611	45938
37	2612	51708
37	2613	34326
37	2614	93338
37	2615	7179
37	2616	92732
37	2617	86130
37	2618	47495
37	2619	55057
37	2620	57981
37	2621	48330
37	2622	16280
37	2623	63148
37	2624	78189
37	2625	92050
37	2626	76750
37	2627	87928
37	2628	61867
37	2629	48137
37	2630	26824
37	2631	62988
37	2632	16442
37	2633	92977
37	2634	96910
37	2635	74705
37	2636	87273
37	2637	51937
37	2638	49760
37	2639	57543
37	2640	79276
37	2641	73366
37	2642	85927
37	2643	46045
37	2644	80941
37	2645	49193
37	2646	47489
37	2647	60846
37	2648	46807
37	2649	77935
37	2650	93824
37	2651	91140
37	2652	50663
37	2653	88670
37	2654	35653
37	2655	85561
37	2656	53952
37	2657	19553
37	2658	70920
37	2659	58344
37	2660	51757
37	2661	75181
37	2662	11801
37	2663	62619
37	2664	97265
37	2665	76260
37	2666	68868
37	2667	67017
37	2668	58153
37	2669	39554
37	2670	83731
37	2671	29550
37	2672	61583
37	2673	403
37	2674	6628
37	2675	26864
37	2676	99942
37	2677	20013
37	2678	4690
37	2679	12941
37	2680	80464
37	2681	35914
37	2682	32463
37	2683	75768
37	2684	95716
37	2685	26627
37	2686	93833
37	2687	83541
37	2688	72773
37	2689	21081
37	2690	82256
37	2691	77598
37	2692	7709
37	2693	77156
37	2694	33405
37	2695	10129
37	2696	76763
37	2697	9758
37	2698	27462
37	2699	93104
37	2700	78529
37	2701	52940
37	2702	90565
37	2703	76233
37	2704	52661
37	2705	50822
37	2706	89759
37	2707	55595
37	2708	29675
37	2709	26346
37	2710	21144
37	2711	20305
37	2712	71127
37	2713	38841
37	2714	33670
37	2715	97526
37	2716	34661
37	2717	34045
37	2718	88174
37	2719	72181
37	2720	32541
37	2721	23289
37	2722	56490
37	2723	77102
37	2724	44138
37	2725	26643
37	2726	53310
37	2727	84126
37	2728	24660
37	2729	63352
37	2730	73413
37	2731	33350
37	2732	34492
37	2733	30781
37	2734	34530
37	2735	60881
37	2736	33560
37	2737	41697
37	2738	61460
37	2739	87075
37	2740	40253
37	2741	18855
37	2742	23133
37	2743	63417
37	2744	42246
37	2745	54162
37	2746	15810
37	2747	75641
37	2748	20162
37	2749	3332
37	2750	52810
37	2751	87202
37	2752	65796
37	2753	56362
37	2754	84395
37	2755	96721
37	2756	84403
37	2757	92915
37	2758	21712
37	2759	67150
37	2760	17337
37	2761	93776
37	2762	85122
37	2763	73008
37	2764	51973
37	2765	75540
37	2766	92049
37	2767	72182
37	2768	35692
37	2769	7936
37	2770	25676
37	2771	70477
37	2772	25649
37	2773	32952
37	2774	27486
37	2775	22062
37	2776	59626
37	2777	17425
37	2778	47524
37	2779	79143
37	2780	15371
37	2781	54151
37	2782	97741
37	2783	29043
37	2784	6615
37	2785	7953
37	2786	46229
37	2787	22735
37	2788	14962
37	2789	25561
37	2790	36327
37	2791	76263
37	2792	7413
37	2793	71500
37	2794	82508
37	2795	6633
37	2796	97791
37	2797	92680
37	2798	21132
37	2799	29993
37	2800	11513
37	2801	35360
37	2802	67096
37	2803	72726
37	2804	95069
37	2805	1746
37	2806	30344
37	2807	72058
37	2808	27088
37	2809	71171
37	2810	1228
37	2811	35281
37	2812	6605
37	2813	9749
37	2814	60009
37	2815	78793
37	2816	47334
37	2817	3698
37	2818	23205
37	2819	196
37	2820	68712
37	2821	29811
37	2822	60509
37	2823	70909
37	2824	5091
37	2825	9272
37	2826	32963
37	2827	82349
37	2828	55271
37	2829	28474
37	2830	62780
37	2831	47113
37	2832	90170
37	2833	27963
37	2834	15389
37	2835	85750
37	2836	41279
37	2837	34089
37	2838	85795
37	2839	49835
37	2840	65244
37	2841	58202
37	2842	5793
37	2843	33249
37	2844	80921
37	2845	44899
37	2846	7913
37	2847	8487
37	2848	94043
37	2849	46135
37	2850	70086
37	2851	46886
37	2852	48046
37	2853	24784
37	2854	52540
37	2855	49047
37	2856	15900
37	2857	30669
37	2858	47821
37	2859	36721
37	2860	95447
37	2861	51233
37	2862	12655
37	2863	68861
37	2864	10812
37	2865	33821
37	2866	94755
37	2867	3265
37	2868	5499
37	2869	64547
37	2870	96987
37	2871	19403
37	2872	56316
37	2873	67763
37	2874	26233
37	2875	15258
37	2876	73472
37	2877	48324
37	2878	18004
37	2879	62109
37	2880	27030
37	2881	54715
37	2882	62658
37	2883	79992
37	2884	51221
37	2885	26435
37	2886	60077
37	2887	78165
37	2888	48180
37	2889	42857
37	2890	24598
37	2891	71283
37	2892	49444
37	2893	988
37	2894	91324
37	2895	43163
37	2896	86276
37	2897	45708
37	2898	12686
37	2899	38046
37	2900	88290
37	2901	21263
37	2902	75842
37	2903	24912
37	2904	26523
37	2905	99934
37	2906	26717
37	2907	52502
37	2908	15490
37	2909	17665
37	2910	19926
37	2911	10615
37	2912	76681
37	2913	23695
37	2914	40221
37	2915	655
37	2916	44693
37	2917	13710
37	2918	24190
37	2919	70151
37	2920	56253
37	2921	32909
37	2922	60955
37	2923	51156
37	2924	21647
37	2925	26840
37	2926	40038
37	2927	13979
37	2928	99579
37	2929	46781
37	2930	87230
37	2931	42156
37	2932	37179
37	2933	36725
37	2934	91458
37	2935	11663
37	2936	70757
37	2937	98016
37	2938	16343
37	2939	28754
37	2940	72874
37	2941	86671
37	2942	88988
37	2943	36193
37	2944	78957
37	2945	76256
37	2946	28521
37	2947	41672
37	2948	27518
37	2949	86559
37	2950	36552
37	2951	29601
37	2952	95408
37	2953	50630
37	2954	91059
37	2955	14899
37	2956	45076
37	2957	96170
37	2958	88477
37	2959	99691
37	2960	28009
37	2961	16154
37	2962	13560
37	2963	52543
37	2964	4666
37	2965	21637
37	2966	21023
37	2967	58648
37	2968	31559
37	2969	86990
37	2970	28199
37	2971	50096
37	2972	12250
37	2973	50044
37	2974	46191
37	2975	29640
37	2976	21933
37	2977	67916
37	2978	60297
37	2979	83320
37	2980	56839
37	2981	50369
37	2982	50293
37	2983	26478
37	2984	54455
37	2985	48366
37	2986	4090
37	2987	3832
37	2988	93879
37	2989	76409
37	2990	40119
37	2991	81267
37	2992	76880
37	2993	27243
37	2994	21924
37	2995	10370
37	2996	87809
37	2997	92793
37	2998	84735
37	2999	52592
37	3000	99890
37	3001	52418
37	3002	88496
37	3003	38485
37	3004	55774
37	3005	75138
37	3006	6743
37	3007	74763
37	3008	19055
37	3009	56623
37	3010	10475
37	3011	10426
37	3012	22154
37	3013	44955
37	3014	17558
37	3015	55903
37	3016	8457
37	3017	87366
37	3018	51808
37	3019	21243
37	3020	87632
37	3021	70770
37	3022	82395
37	3023	99742
37	3024	34038
37	3025	87856
37	3026	45377
37	3027	35852
37	3028	15702
37	3029	12439
37	3030	3653
37	3031	81934
37	3032	52082
37	3033	92223
37	3034	86786
37	3035	60879
37	3036	35684
37	3037	23968
37	3038	58056
37	3039	81123
37	3040	52456
37	3041	59693
37	3042	93924
37	3043	27623
37	3044	4797
37	3045	96535
37	3046	63134
37	3047	23928
37	3048	45040
37	3049	19353
37	3050	153
37	3051	62365
37	3052	10033
37	3053	45167
37	3054	100
37	3055	88221
37	3056	57061
37	3057	11920
37	3058	80327
37	3059	61279
37	3060	24236
37	3061	19968
37	3062	32872
37	3063	51341
37	3064	45783
37	3065	69686
37	3066	93898
37	3067	74645
37	3068	27671
37	3069	94955
37	3070	9570
37	3071	12898
37	3072	72631
37	3073	90844
37	3074	48568
37	3075	92077
37	3076	32572
37	3077	25264
37	3078	29217
37	3079	35824
37	3080	71303
37	3081	82649
37	3082	97189
37	3083	42917
37	3084	82615
37	3085	3953
37	3086	36370
37	3087	47347
37	3088	78946
37	3089	94507
37	3090	55603
37	3091	31656
37	3092	5005
37	3093	85923
37	3094	3652
37	3095	50375
37	3096	95060
37	3097	4577
37	3098	45304
37	3099	34277
37	3100	17115
37	3101	88895
37	3102	75548
37	3103	17662
37	3104	90784
37	3105	85430
37	3106	2559
37	3107	98670
37	3108	76784
37	3109	72737
37	3110	63461
37	3111	17272
37	3112	60461
37	3113	38207
37	3114	16815
37	3115	22361
37	3116	46490
37	3117	57931
37	3118	6316
37	3119	95371
37	3120	31617
37	3121	62625
37	3122	42910
37	3123	22737
37	3124	4806
37	3125	79031
37	3126	99924
37	3127	63362
37	3128	49024
37	3129	68035
37	3130	66830
37	3131	9842
37	3132	11134
37	3133	33605
37	3134	5783
37	3135	48596
37	3136	68272
37	3137	10948
37	3138	34865
37	3139	59515
37	3140	98175
37	3141	2937
37	3142	69626
37	3143	71828
37	3144	97209
37	3145	91184
37	3146	40632
37	3147	15518
37	3148	89292
37	3149	50980
37	3150	57267
37	3151	79227
37	3152	79615
37	3153	99873
37	3154	90597
37	3155	26274
37	3156	58145
37	3157	75165
37	3158	43032
37	3159	96830
37	3160	52641
37	3161	86679
37	3162	81889
37	3163	95333
37	3164	11057
37	3165	68449
37	3166	34526
37	3167	22184
37	3168	8377
37	3169	47844
37	3170	98750
37	3171	26162
37	3172	70176
37	3173	91363
37	3174	65391
37	3175	78117
37	3176	63035
37	3177	57144
37	3178	98665
37	3179	79740
37	3180	20842
37	3181	52121
37	3182	8741
37	3183	13591
37	3184	49478
37	3185	79979
37	3186	39200
37	3187	2553
37	3188	41169
37	3189	58590
37	3190	16349
37	3191	40921
37	3192	77436
37	3193	80144
37	3194	57462
37	3195	28385
37	3196	50071
37	3197	13569
37	3198	47693
37	3199	1971
37	3200	20435
37	3201	8423
37	3202	47117
37	3203	12636
37	3204	28420
37	3205	51513
37	3206	44981
37	3207	87471
37	3208	66609
37	3209	57029
37	3210	2915
37	3211	86824
37	3212	20657
37	3213	90077
37	3214	66498
37	3215	48543
37	3216	28879
37	3217	65085
37	3218	41352
37	3219	50386
37	3220	14628
37	3221	17179
37	3222	47148
37	3223	59944
37	3224	72368
37	3225	19897
37	3226	4545
37	3227	16025
37	3228	37504
37	3229	32533
37	3230	69596
37	3231	93570
37	3232	98665
37	3233	75360
37	3234	77181
37	3235	9131
37	3236	85167
37	3237	87790
37	3238	26660
37	3239	8121
37	3240	73126
37	3241	22783
37	3242	6847
37	3243	36149
37	3244	25893
37	3245	8736
37	3246	83432
37	3247	59166
37	3248	5644
37	3249	54935
37	3250	57028
37	3251	16797
37	3252	63213
37	3253	97678
37	3254	5454
37	3255	53571
37	3256	90388
37	3257	92285
37	3258	84226
37	3259	68993
37	3260	77107
37	3261	92601
37	3262	34745
37	3263	41311
37	3264	89386
37	3265	41872
37	3266	96881
37	3267	19464
37	3268	95973
37	3269	75855
37	3270	35868
37	3271	30030
37	3272	42605
37	3273	92141
37	3274	24820
37	3275	12989
37	3276	80995
37	3277	95928
37	3278	90827
37	3279	14909
37	3280	41407
37	3281	56578
37	3282	36984
37	3283	95717
37	3284	40526
37	3285	99280
37	3286	76726
37	3287	74843
37	3288	15623
37	3289	84410
37	3290	14826
37	3291	77768
37	3292	10471
37	3293	70737
37	3294	50920
37	3295	17
37	3296	13215
37	3297	23047
37	3298	97088
37	3299	92392
37	3300	97012
37	3301	89987
37	3302	80707
37	3303	9916
37	3304	3517
37	3305	20123
37	3306	20965
37	3307	47964
37	3308	92345
37	3309	69200
37	3310	27008
37	3311	56382
37	3312	77941
37	3313	15739
37	3314	28552
37	3315	71438
37	3316	80397
37	3317	90960
37	3318	68950
37	3319	22155
37	3320	72843
37	3321	31092
37	3322	55033
37	3323	10021
37	3324	13263
37	3325	9626
37	3326	47794
37	3327	96787
37	3328	86543
37	3329	59521
37	3330	98993
37	3331	5147
37	3332	91949
37	3333	92539
37	3334	97783
37	3335	95985
37	3336	41492
37	3337	75433
37	3338	31389
37	3339	93260
37	3340	33483
37	3341	56021
37	3342	31021
37	3343	11307
37	3344	7199
37	3345	75764
37	3346	46227
37	3347	44827
37	3348	5005
37	3349	83346
37	3350	85940
37	3351	41906
37	3352	78645
37	3353	58202
37	3354	24345
37	3355	42943
37	3356	90627
37	3357	17964
37	3358	57079
37	3359	44367
37	3360	77591
37	3361	22124
37	3362	61386
37	3363	683
37	3364	46138
37	3365	91760
37	3366	30261
37	3367	41053
37	3368	70617
37	3369	92080
37	3370	77592
37	3371	52849
37	3372	18285
37	3373	60910
37	3374	93186
37	3375	2985
37	3376	86963
37	3377	41053
37	3378	30669
37	3379	14265
37	3380	20866
37	3381	15369
37	3382	76654
37	3383	16085
37	3384	52941
37	3385	1479
37	3386	51760
37	3387	91546
37	3388	42842
37	3389	30921
37	3390	87238
37	3391	31386
37	3392	2891
37	3393	17511
37	3394	3645
37	3395	41201
37	3396	89196
37	3397	45677
37	3398	4299
37	3399	74908
37	3400	15650
37	3401	87540
37	3402	23320
37	3403	41679
37	3404	45554
37	3405	542
37	3406	58639
37	3407	51498
37	3408	59553
37	3409	28545
37	3410	63146
37	3411	50897
37	3412	86824
37	3413	59303
37	3414	39524
37	3415	2021
37	3416	1968
37	3417	95053
37	3418	9209
37	3419	50407
37	3420	74426
37	3421	27403
37	3422	38190
37	3423	60040
37	3424	55929
37	3425	76742
37	3426	42267
37	3427	45365
37	3428	14157
37	3429	31026
37	3430	77158
37	3431	26418
37	3432	26774
37	3433	83511
37	3434	93486
37	3435	94914
37	3436	81714
37	3437	72361
37	3438	80481
37	3439	33475
37	3440	61509
37	3441	50221
37	3442	16889
37	3443	38173
37	3444	42071
37	3445	789
37	3446	59373
37	3447	32325
37	3448	1786
37	3449	91616
37	3450	56257
37	3451	45389
37	3452	95971
37	3453	36689
37	3454	60224
37	3455	35736
37	3456	12412
37	3457	61421
37	3458	37354
37	3459	5580
37	3460	25137
37	3461	43744
37	3462	85047
37	3463	46628
37	3464	38059
37	3465	95165
37	3466	64566
37	3467	60381
37	3468	95734
37	3469	91291
37	3470	95162
37	3471	55313
37	3472	86732
37	3473	31274
37	3474	14534
37	3475	94118
37	3476	20531
37	3477	62672
37	3478	10762
37	3479	29606
37	3480	96322
37	3481	59814
37	3482	63212
37	3483	17811
37	3484	109
37	3485	116
37	3486	440
37	3487	28151
37	3488	9622
37	3489	12741
37	3490	14350
37	3491	23806
37	3492	11387
37	3493	23930
37	3494	53901
37	3495	22071
37	3496	58934
37	3497	62211
37	3498	75895
37	3499	950
37	3500	2596
37	3501	16192
37	3502	30614
37	3503	70600
37	3504	19832
37	3505	53920
37	3506	87470
37	3507	72428
37	3508	13172
37	3509	89491
37	3510	43861
37	3511	80477
37	3512	93596
37	3513	39512
37	3514	25177
37	3515	34951
37	3516	60387
37	3517	15560
37	3518	53954
37	3519	5556
37	3520	97338
37	3521	58809
37	3522	62993
37	3523	40106
37	3524	60798
37	3525	31119
37	3526	56952
37	3527	63366
37	3528	1424
37	3529	64211
37	3530	81494
37	3531	3461
37	3532	63810
37	3533	37507
37	3534	22072
37	3535	13676
37	3536	82015
37	3537	2920
37	3538	1835
37	3539	50603
37	3540	41030
37	3541	91165
37	3542	29929
37	3543	19058
37	3544	78095
37	3545	34576
37	3546	20213
37	3547	29319
37	3548	45063
37	3549	57045
37	3550	94076
37	3551	54591
37	3552	79585
37	3553	68875
37	3554	11040
37	3555	1984
37	3556	60981
37	3557	94997
37	3558	23738
37	3559	49690
37	3560	72951
37	3561	56778
37	3562	26951
37	3563	47291
37	3564	38354
37	3565	4809
37	3566	42676
37	3567	5176
37	3568	58610
37	3569	81230
37	3570	23785
37	3571	33099
37	3572	97083
37	3573	91928
37	3574	45416
37	3575	62157
37	3576	7294
37	3577	16530
37	3578	10391
37	3579	14676
37	3580	5702
37	3581	38609
37	3582	91178
37	3583	56156
37	3584	34223
37	3585	44247
37	3586	76866
37	3587	23027
37	3588	57131
37	3589	25362
37	3590	65219
37	3591	9887
37	3592	22287
37	3593	12588
37	3594	87813
37	3595	58692
37	3596	97411
37	3597	91969
37	3598	50780
37	3599	72757
37	3600	86283
37	3601	94779
37	3602	30246
37	3603	90247
37	3604	84234
37	3605	91077
37	3606	31362
37	3607	12873
37	3608	143
37	3609	95668
37	3610	29002
37	3611	14290
37	3612	50021
37	3613	2577
37	3614	33333
37	3615	19798
37	3616	28141
37	3617	12103
37	3618	93247
37	3619	26888
37	3620	95266
37	3621	72873
37	3622	52104
37	3623	68960
37	3624	63831
37	3625	41985
37	3626	27148
37	3627	27091
37	3628	57595
37	3629	12986
37	3630	87832
37	3631	14727
37	3632	76577
37	3633	35292
37	3634	43773
37	3635	20641
37	3636	30144
37	3637	30051
37	3638	43569
37	3639	90487
37	3640	75459
37	3641	91665
37	3642	43203
37	3643	28403
37	3644	25330
37	3645	86424
37	3646	41448
37	3647	34687
37	3648	98893
37	3649	87315
37	3650	59705
37	3651	18417
37	3652	65993
37	3653	59833
37	3654	96644
37	3655	90443
37	3656	93931
37	3657	68610
37	3658	90628
37	3659	22568
37	3660	16750
37	3661	6270
37	3662	46429
37	3663	1245
37	3664	7533
37	3665	96948
37	3666	88258
37	3667	12037
37	3668	47919
37	3669	82297
37	3670	90528
37	3671	47661
37	3672	74136
37	3673	5489
37	3674	60315
37	3675	49392
37	3676	83125
37	3677	2589
37	3678	83464
37	3679	69543
37	3680	72751
37	3681	46940
37	3682	6910
37	3683	89769
37	3684	69559
37	3685	23579
37	3686	45762
37	3687	89627
37	3688	33756
37	3689	1727
37	3690	15606
37	3691	79089
37	3692	17680
37	3693	13511
37	3694	86790
37	3695	41982
37	3696	67575
37	3697	27684
37	3698	65975
37	3699	69928
37	3700	41093
37	3701	15543
37	3702	4401
37	3703	45634
37	3704	20285
37	3705	82285
37	3706	42378
37	3707	71531
37	3708	6516
37	3709	71410
37	3710	91572
37	3711	76273
37	3712	66752
37	3713	64538
37	3714	26811
37	3715	38770
37	3716	48586
37	3717	27489
37	3718	6682
37	3719	32370
37	3720	88429
37	3721	8076
37	3722	51935
37	3723	60461
37	3724	7655
37	3725	27989
37	3726	19526
37	3727	64614
37	3728	47951
37	3729	90457
37	3730	89232
37	3731	92637
37	3732	74226
37	3733	86503
37	3734	40585
37	3735	61459
37	3736	40377
37	3737	69642
37	3738	50244
37	3739	62394
37	3740	71014
37	3741	65861
37	3742	81861
37	3743	47773
37	3744	41280
37	3745	71042
37	3746	25088
37	3747	9127
37	3748	29406
37	3749	22015
37	3750	1021
37	3751	67919
37	3752	32483
37	3753	98874
37	3754	43450
37	3755	50771
37	3756	71189
37	3757	33050
37	3758	82794
37	3759	32428
37	3760	35040
37	3761	7430
37	3762	96655
37	3763	55642
37	3764	18045
37	3765	53174
37	3766	14562
37	3767	91443
37	3768	47102
37	3769	90107
37	3770	68953
37	3771	88473
37	3772	69153
37	3773	20310
37	3774	39944
37	3775	52519
37	3776	23843
37	3777	96280
37	3778	58926
37	3779	37091
37	3780	67963
37	3781	21516
37	3782	13479
37	3783	5540
37	3784	14538
37	3785	59403
37	3786	94745
37	3787	46430
37	3788	68830
37	3789	21155
37	3790	23561
37	3791	442
37	3792	92707
37	3793	63046
37	3794	9150
37	3795	2295
37	3796	54730
37	3797	96792
37	3798	80094
37	3799	68380
37	3800	11959
37	3801	91063
37	3802	4742
37	3803	32199
37	3804	17803
37	3805	84430
37	3806	66684
37	3807	13864
37	3808	95735
37	3809	88160
37	3810	84812
37	3811	9363
37	3812	80214
37	3813	28736
37	3814	9679
37	3815	95797
37	3816	88955
37	3817	3191
37	3818	46540
37	3819	59547
37	3820	84926
37	3821	83482
37	3822	73804
37	3823	35234
37	3824	95161
37	3825	18953
37	3826	35668
37	3827	17128
37	3828	35020
37	3829	43095
37	3830	55368
37	3831	18065
37	3832	27528
37	3833	14090
37	3834	53714
37	3835	93240
37	3836	53096
37	3837	71067
37	3838	22536
37	3839	44292
37	3840	17801
37	3841	25358
37	3842	49229
37	3843	5016
37	3844	73687
37	3845	15582
37	3846	96946
37	3847	59288
37	3848	58580
37	3849	97236
37	3850	17655
37	3851	19643
37	3852	14047
37	3853	41491
37	3854	48817
37	3855	15679
37	3856	12623
37	3857	72079
37	3858	85609
37	3859	18951
37	3860	42281
37	3861	9232
37	3862	24460
37	3863	97115
37	3864	73388
37	3865	15941
37	3866	55274
37	3867	38983
37	3868	10122
37	3869	81830
37	3870	88887
37	3871	51251
37	3872	85265
37	3873	42696
37	3874	19268
37	3875	91118
37	3876	18414
37	3877	40415
37	3878	5653
37	3879	13387
37	3880	16679
37	3881	31003
37	3882	80490
37	3883	92462
37	3884	86492
37	3885	5257
37	3886	6075
37	3887	45954
37	3888	77376
37	3889	81222
37	3890	2391
37	3891	33632
37	3892	72828
37	3893	10710
37	3894	33534
37	3895	75075
37	3896	74632
37	3897	32491
37	3898	37484
37	3899	97716
37	3900	30574
37	3901	75769
37	3902	45774
37	3903	52089
37	3904	79619
37	3905	7259
37	3906	20521
37	3907	46383
37	3908	15332
37	3909	40502
37	3910	92853
37	3911	10686
37	3912	95428
37	3913	93234
37	3914	21989
37	3915	34140
37	3916	26539
37	3917	21372
37	3918	69517
37	3919	87964
37	3920	96015
37	3921	74008
37	3922	23776
37	3923	83082
37	3924	91880
37	3925	50211
37	3926	62434
37	3927	70118
37	3928	55777
37	3929	15332
37	3930	13211
37	3931	77788
37	3932	90159
37	3933	83011
37	3934	11545
37	3935	91606
37	3936	29573
37	3937	61972
37	3938	43142
37	3939	2261
37	3940	96031
37	3941	2546
37	3942	95853
37	3943	52844
37	3944	64050
37	3945	91739
37	3946	85003
37	3947	62008
37	3948	7478
37	3949	32197
37	3950	5999
37	3951	82213
37	3952	83128
37	3953	877
37	3954	733
37	3955	47424
37	3956	44466
37	3957	70934
37	3958	90898
37	3959	16419
37	3960	12873
37	3961	81048
37	3962	7543
37	3963	59063
37	3964	67408
37	3965	34729
37	3966	55469
37	3967	24690
37	3968	74570
37	3969	53405
37	3970	63174
37	3971	27837
37	3972	25743
37	3973	47478
37	3974	60364
37	3975	86692
37	3976	23829
37	3977	79188
37	3978	72826
37	3979	96179
37	3980	74893
37	3981	80631
37	3982	9922
37	3983	65677
37	3984	3311
37	3985	99018
37	3986	56783
37	3987	92293
37	3988	79481
37	3989	80468
37	3990	60660
37	3991	8929
37	3992	2862
37	3993	10869
37	3994	79507
37	3995	93919
37	3996	43858
37	3997	3914
37	3998	52317
37	3999	86620
37	4000	28224
37	4001	97864
37	4002	6098
37	4003	50803
37	4004	20989
37	4005	49433
37	4006	27927
37	4007	34291
37	4008	92896
37	4009	12837
37	4010	17846
37	4011	51080
37	4012	31209
37	4013	54896
37	4014	21682
37	4015	97244
37	4016	52451
37	4017	41349
37	4018	82817
37	4019	15802
37	4020	59572
37	4021	86817
37	4022	62449
37	4023	81838
37	4024	90988
37	4025	80811
37	4026	94834
37	4027	45441
37	4028	55580
37	4029	54553
37	4030	44154
37	4031	78196
37	4032	71470
37	4033	41790
37	4034	90070
37	4035	94651
37	4036	75809
37	4037	74298
37	4038	14382
37	4039	70963
37	4040	5823
37	4041	48461
37	4042	30013
37	4043	6989
37	4044	55727
37	4045	69947
37	4046	50316
37	4047	91352
37	4048	92393
37	4049	16840
37	4050	88003
37	4051	92308
37	4052	3359
37	4053	48721
37	4054	2597
37	4055	61023
37	4056	76836
37	4057	88360
37	4058	86221
37	4059	16603
37	4060	69356
37	4061	59775
37	4062	58488
37	4063	30899
37	4064	72421
37	4065	12021
37	4066	49695
37	4067	78055
37	4068	24872
37	4069	91919
37	4070	11330
37	4071	24624
37	4072	87859
37	4073	35217
37	4074	47411
37	4075	27781
37	4076	25345
37	4077	65821
37	4078	95892
37	4079	66942
37	4080	49130
37	4081	66761
37	4082	59459
37	4083	92562
37	4084	59560
37	4085	82861
37	4086	14164
37	4087	39806
37	4088	11356
37	4089	26359
37	4090	53116
37	4091	50061
37	4092	1134
37	4093	11384
37	4094	7972
37	4095	9850
37	4096	75071
37	4097	76053
37	4098	83163
37	4099	66794
37	4100	5996
37	4101	7513
37	4102	76701
37	4103	45492
37	4104	87247
37	4105	66018
37	4106	23785
37	4107	55031
37	4108	70008
37	4109	16296
37	4110	23497
37	4111	15499
37	4112	85160
37	4113	92152
37	4114	99063
37	4115	35677
37	4116	34434
37	4117	32018
37	4118	37988
37	4119	85071
37	4120	55719
37	4121	22259
37	4122	37884
37	4123	25657
37	4124	29363
37	4125	21112
37	4126	47795
37	4127	85653
37	4128	52552
37	4129	54953
37	4130	25324
37	4131	7556
37	4132	72098
37	4133	71429
37	4134	51802
37	4135	663
37	4136	4021
37	4137	61835
37	4138	2566
37	4139	16752
37	4140	50969
37	4141	55332
37	4142	39488
37	4143	21902
37	4144	61606
37	4145	14140
37	4146	52198
37	4147	49211
37	4148	97234
37	4149	26662
37	4150	12097
37	4151	76615
37	4152	86886
37	4153	65317
37	4154	61628
37	4155	88925
37	4156	44245
37	4157	63276
37	4158	9264
37	4159	8621
37	4160	61814
37	4161	15550
37	4162	49960
37	4163	29091
37	4164	5212
37	4165	14494
37	4166	51110
37	4167	30741
37	4168	83182
37	4169	43377
37	4170	79574
37	4171	40504
37	4172	37213
37	4173	71548
37	4174	34825
37	4175	77981
37	4176	19605
37	4177	53593
37	4178	80512
37	4179	57361
37	4180	8053
37	4181	79668
37	4182	68420
37	4183	49215
37	4184	87358
37	4185	91840
37	4186	77736
37	4187	72620
37	4188	21692
37	4189	5661
37	4190	22071
37	4191	8517
37	4192	95952
37	4193	60078
37	4194	44251
37	4195	68295
37	4196	67481
37	4197	41634
37	4198	89408
37	4199	27352
37	4200	11478
37	4201	66053
37	4202	78483
37	4203	67303
37	4204	77943
37	4205	11979
37	4206	27449
37	4207	39684
37	4208	79856
37	4209	22567
37	4210	26816
37	4211	82209
37	4212	56678
37	4213	7720
37	4214	43274
37	4215	86832
37	4216	23458
37	4217	66968
37	4218	62545
37	4219	70908
37	4220	12018
37	4221	59982
37	4222	16764
37	4223	18960
37	4224	66495
37	4225	14757
37	4226	35812
37	4227	84132
37	4228	67604
37	4229	24771
37	4230	55085
37	4231	50090
37	4232	39779
37	4233	87426
37	4234	68555
37	4235	51246
37	4236	75195
37	4237	31085
37	4238	66789
37	4239	76642
37	4240	30841
37	4241	25587
37	4242	34241
37	4243	62526
37	4244	75411
37	4245	69068
37	4246	89593
37	4247	40660
37	4248	33466
37	4249	21867
37	4250	13821
37	4251	15562
37	4252	96102
37	4253	82005
37	4254	25566
37	4255	7699
37	4256	37867
37	4257	75394
37	4258	31357
37	4259	64622
37	4260	51021
37	4261	92076
37	4262	12872
37	4263	66313
37	4264	84884
37	4265	38973
37	4266	366
37	4267	87209
37	4268	56035
37	4269	22030
37	4270	27110
37	4271	90510
37	4272	60663
37	4273	91159
37	4274	62117
37	4275	76660
37	4276	47058
37	4277	36565
37	4278	82863
37	4279	86934
37	4280	21932
37	4281	41922
37	4282	38804
37	4283	56192
37	4284	19180
37	4285	22130
37	4286	53620
37	4287	61863
37	4288	40565
37	4289	50455
37	4290	9073
37	4291	90648
37	4292	43332
37	4293	23732
37	4294	22082
37	4295	53395
37	4296	28418
37	4297	27780
37	4298	49307
37	4299	37425
37	4300	15815
37	4301	8798
37	4302	9095
37	4303	20166
37	4304	59885
37	4305	55026
37	4306	89789
37	4307	46359
37	4308	62364
37	4309	87490
37	4310	26493
37	4311	25483
37	4312	42659
37	4313	78938
37	4314	59460
37	4315	7717
37	4316	8298
37	4317	99186
37	4318	14045
37	4319	80541
37	4320	81951
37	4321	73884
37	4322	46584
37	4323	84497
37	4324	97126
37	4325	28406
37	4326	32090
37	4327	82966
37	4328	52611
37	4329	49862
37	4330	24155
37	4331	1108
37	4332	60901
37	4333	78848
37	4334	51471
37	4335	15784
37	4336	36654
37	4337	68388
37	4338	96473
37	4339	20227
37	4340	17773
37	4341	47702
37	4342	22164
37	4343	98995
37	4344	78135
37	4345	90389
37	4346	75122
37	4347	1215
37	4348	54243
37	4349	77362
37	4350	86712
37	4351	59510
37	4352	80463
37	4353	94752
37	4354	44953
37	4355	96268
37	4356	9426
37	4357	45127
37	4358	74836
37	4359	97577
37	4360	15972
37	4361	82250
37	4362	78842
37	4363	83957
37	4364	16548
37	4365	82853
37	4366	67803
37	4367	85406
37	4368	27909
37	4369	54328
37	4370	11588
37	4371	51212
37	4372	90791
37	4373	36398
37	4374	64390
37	4375	18160
37	4376	99824
37	4377	69451
37	4378	88905
37	4379	87738
37	4380	82771
37	4381	99117
37	4382	75924
37	4383	5076
37	4384	88415
37	4385	98688
37	4386	6702
37	4387	9884
37	4388	94123
37	4389	96338
37	4390	89804
37	4391	53272
37	4392	49983
37	4393	74599
37	4394	70613
37	4395	54082
37	4396	43356
37	4397	14443
37	4398	25853
37	4399	83980
37	4400	22595
37	4401	67896
37	4402	79367
37	4403	82937
37	4404	98440
37	4405	78958
37	4406	29717
37	4407	98465
37	4408	816
37	4409	41037
37	4410	74067
37	4411	24018
37	4412	93496
37	4413	65848
37	4414	23493
37	4415	61006
37	4416	17006
37	4417	98070
37	4418	64536
37	4419	78166
37	4420	14634
37	4421	24673
37	4422	15966
37	4423	66104
37	4424	4018
37	4425	87249
37	4426	66080
37	4427	85661
37	4428	66281
37	4429	81731
37	4430	95991
37	4431	91816
37	4432	55545
37	4433	5407
37	4434	42047
37	4435	43417
37	4436	83060
37	4437	69608
37	4438	91636
37	4439	87584
37	4440	5387
37	4441	37044
37	4442	86562
37	4443	40800
37	4444	51572
37	4445	6674
37	4446	80135
37	4447	31586
37	4448	64692
37	4449	52612
37	4450	81895
37	4451	39035
37	4452	18618
37	4453	26245
37	4454	14875
37	4455	78017
37	4456	11640
37	4457	4234
37	4458	498
37	4459	70069
37	4460	89066
37	4461	70389
37	4462	90515
37	4463	33535
37	4464	87372
37	4465	54012
37	4466	8187
37	4467	46805
37	4468	80380
37	4469	48259
37	4470	36747
37	4471	20992
37	4472	38766
37	4473	71820
37	4474	75016
37	4475	67371
37	4476	68036
37	4477	96796
37	4478	16116
37	4479	59506
37	4480	99845
37	4481	13417
37	4482	72803
37	4483	30483
37	4484	58603
37	4485	86443
37	4486	42335
37	4487	85494
37	4488	75626
37	4489	92675
37	4490	8135
37	4491	45492
37	4492	74669
37	4493	75392
37	4494	40908
37	4495	48153
37	4496	18874
37	4497	8891
37	4498	38911
37	4499	61372
37	4500	25361
37	4501	25403
37	4502	64984
37	4503	8768
37	4504	48105
37	4505	97115
37	4506	99868
37	4507	49360
37	4508	57022
37	4509	3483
37	4510	10687
37	4511	89834
37	4512	49124
37	4513	21081
37	4514	96109
37	4515	68291
37	4516	89965
37	4517	5348
37	4518	88238
37	4519	29457
37	4520	69510
37	4521	75350
37	4522	89793
37	4523	96006
37	4524	7227
37	4525	10427
37	4526	46091
37	4527	54481
37	4528	75086
37	4529	69645
37	4530	52743
37	4531	85066
37	4532	51338
37	4533	42950
37	4534	1224
37	4535	28084
37	4536	33560
37	4537	45637
37	4538	85486
37	4539	36025
37	4540	21162
37	4541	19807
37	4542	4628
37	4543	4594
37	4544	95783
37	4545	41973
37	4546	60263
37	4547	38082
37	4548	38548
37	4549	88856
37	4550	32715
37	4551	13702
37	4552	84893
37	4553	50316
37	4554	56739
37	4555	34644
37	4556	96342
37	4557	2589
37	4558	57862
37	4559	27999
37	4560	40161
37	4561	36216
37	4562	32454
37	4563	77828
37	4564	29049
37	4565	4893
37	4566	97743
37	4567	67280
37	4568	70291
37	4569	95200
37	4570	80111
37	4571	25384
37	4572	19089
37	4573	283
37	4574	89697
37	4575	15680
37	4576	90012
37	4577	48429
37	4578	92797
37	4579	73822
37	4580	94439
37	4581	48699
37	4582	98388
37	4583	97779
37	4584	38860
37	4585	29655
37	4586	64517
37	4587	1023
37	4588	11907
37	4589	56612
37	4590	1810
37	4591	74809
37	4592	75674
37	4593	67964
37	4594	4358
37	4595	24399
37	4596	62882
37	4597	67320
37	4598	48578
37	4599	28570
37	4600	40062
37	4601	23001
37	4602	69426
37	4603	94597
37	4604	64649
37	4605	26405
37	4606	13083
37	4607	32242
37	4608	43024
37	4609	67967
37	4610	84104
37	4611	76307
37	4612	12019
37	4613	70574
37	4614	33275
37	4615	75333
37	4616	561
37	4617	88883
37	4618	70825
37	4619	79680
37	4620	23123
37	4621	25560
37	4622	31470
37	4623	11342
37	4624	70848
37	4625	12451
37	4626	65900
37	4627	19761
37	4628	63934
37	4629	8618
37	4630	12119
37	4631	37661
37	4632	18288
37	4633	35141
37	4634	5049
37	4635	11287
37	4636	72406
37	4637	48780
37	4638	61642
37	4639	55587
37	4640	45080
37	4641	86156
37	4642	97666
37	4643	34959
37	4644	89875
37	4645	83222
37	4646	25682
37	4647	37109
37	4648	33137
37	4649	48486
37	4650	80789
37	4651	61090
37	4652	95656
37	4653	39473
37	4654	42656
37	4655	82767
37	4656	43076
37	4657	85164
37	4658	79246
37	4659	10897
37	4660	30634
37	4661	60281
37	4662	54886
37	4663	65071
37	4664	37720
37	4665	7935
37	4666	76920
37	4667	5266
37	4668	72362
37	4669	5463
37	4670	96787
37	4671	33553
37	4672	31233
37	4673	55887
37	4674	28140
37	4675	59517
37	4676	60869
37	4677	40363
37	4678	42433
37	4679	76246
37	4680	16029
37	4681	14355
37	4682	24199
37	4683	68595
37	4684	31642
37	4685	11011
37	4686	35402
37	4687	56170
37	4688	77000
37	4689	35510
37	4690	92626
37	4691	34788
37	4692	31125
37	4693	50578
37	4694	70255
37	4695	59894
37	4696	28477
37	4697	13973
37	4698	59275
37	4699	668
37	4700	49231
37	4701	54748
37	4702	99975
37	4703	42925
37	4704	27716
37	4705	72078
37	4706	65513
37	4707	24900
37	4708	55264
37	4709	68416
37	4710	40717
37	4711	97979
37	4712	91579
37	4713	8137
37	4714	15283
37	4715	75868
37	4716	40981
37	4717	64348
37	4718	26040
37	4719	30348
37	4720	27100
37	4721	5379
37	4722	37555
37	4723	56080
37	4724	78123
37	4725	1192
37	4726	25365
37	4727	87108
37	4728	86536
37	4729	72284
37	4730	41724
37	4731	78041
37	4732	56343
37	4733	33635
37	4734	2331
37	4735	79626
37	4736	30633
37	4737	52513
37	4738	59490
37	4739	59560
37	4740	90415
37	4741	85225
37	4742	76573
37	4743	98024
37	4744	2968
37	4745	93305
37	4746	44217
37	4747	30438
37	4748	35953
37	4749	37945
37	4750	67517
37	4751	86192
37	4752	97797
37	4753	82259
37	4754	67961
37	4755	15120
37	4756	97453
37	4757	22904
37	4758	67266
37	4759	60359
37	4760	5794
37	4761	94958
37	4762	73939
37	4763	84795
37	4764	8837
37	4765	51723
37	4766	50025
37	4767	9346
37	4768	38323
37	4769	56081
37	4770	85193
37	4771	17546
37	4772	82276
37	4773	98067
37	4774	59841
37	4775	25357
37	4776	56254
37	4777	42964
37	4778	98344
37	4779	23938
37	4780	37961
37	4781	91440
37	4782	69202
37	4783	90042
37	4784	29637
37	4785	47918
37	4786	9549
37	4787	68816
37	4788	9108
37	4789	11968
37	4790	16765
37	4791	38299
37	4792	25407
37	4793	21854
37	4794	14160
37	4795	8157
37	4796	48968
37	4797	47340
37	4798	92050
37	4799	49370
37	4800	2030
37	4801	64533
37	4802	63356
37	4803	19145
37	4804	54571
37	4805	83453
37	4806	17406
37	4807	63882
37	4808	13800
37	4809	25008
37	4810	75787
37	4811	23637
37	4812	65965
37	4813	78982
37	4814	30028
37	4815	12274
37	4816	74545
37	4817	47201
37	4818	68309
37	4819	39893
37	4820	4440
37	4821	44235
37	4822	77117
37	4823	12368
37	4824	94005
37	4825	41757
37	4826	33167
37	4827	18587
37	4828	56023
37	4829	31783
37	4830	79863
37	4831	19740
37	4832	59928
37	4833	85427
37	4834	82406
37	4835	24126
37	4836	18037
37	4837	29046
37	4838	95890
37	4839	24930
37	4840	94133
37	4841	24448
37	4842	87662
37	4843	70344
37	4844	76552
37	4845	66141
37	4846	50653
37	4847	84201
37	4848	87954
37	4849	84933
37	4850	11119
37	4851	1837
37	4852	5176
37	4853	32290
37	4854	22490
37	4855	6674
37	4856	32632
37	4857	98502
37	4858	78956
37	4859	64030
37	4860	53640
37	4861	80680
37	4862	87946
37	4863	99215
37	4864	39913
37	4865	57853
37	4866	48021
37	4867	90221
37	4868	28865
37	4869	74676
37	4870	48498
37	4871	50016
37	4872	19303
37	4873	83399
37	4874	17095
37	4875	64511
37	4876	8077
37	4877	68241
37	4878	67319
37	4879	45667
37	4880	65478
37	4881	60142
37	4882	83596
37	4883	9007
37	4884	99398
37	4885	25239
37	4886	31761
37	4887	18126
37	4888	15589
37	4889	21552
37	4890	72415
37	4891	49230
37	4892	7623
37	4893	89713
37	4894	95830
37	4895	28743
37	4896	15929
37	4897	99541
37	4898	44579
37	4899	82638
37	4900	97918
37	4901	33402
37	4902	96478
37	4903	18740
37	4904	6966
37	4905	37335
37	4906	45315
37	4907	41387
37	4908	20973
37	4909	78623
37	4910	55063
37	4911	32214
37	4912	1340
37	4913	76654
37	4914	91039
37	4915	39797
37	4916	60611
37	4917	91716
37	4918	72103
37	4919	1039
37	4920	992
37	4921	75454
37	4922	21461
37	4923	43327
37	4924	86132
37	4925	33264
37	4926	87466
37	4927	29198
37	4928	15690
37	4929	50712
37	4930	89059
37	4931	37596
37	4932	54161
37	4933	92632
37	4934	8912
37	4935	69424
37	4936	72917
37	4937	6930
37	4938	52971
37	4939	76190
37	4940	38794
37	4941	64978
37	4942	11258
37	4943	86854
37	4944	15415
37	4945	89137
37	4946	9228
37	4947	30251
37	4948	60316
37	4949	42661
37	4950	25179
37	4951	4720
37	4952	21593
37	4953	18953
37	4954	2278
37	4955	66612
37	4956	8501
37	4957	3047
37	4958	90973
37	4959	41189
37	4960	20505
37	4961	90922
37	4962	47749
37	4963	61518
37	4964	10965
37	4965	74289
37	4966	75915
37	4967	53575
37	4968	90325
37	4969	63061
37	4970	88539
37	4971	94841
37	4972	19989
37	4973	78975
37	4974	2830
37	4975	33690
37	4976	51101
37	4977	64971
37	4978	72930
37	4979	10988
37	4980	40202
37	4981	82163
37	4982	76812
37	4983	43469
37	4984	11494
37	4985	16468
37	4986	11773
37	4987	51691
37	4988	48046
37	4989	96860
37	4990	81730
37	4991	16974
37	4992	97587
37	4993	99390
37	4994	12794
37	4995	71343
37	4996	25116
37	4997	91566
37	4998	30450
37	4999	68184
37	5000	4770
37	5001	74919
37	5002	27729
37	5003	94780
37	5004	94836
37	5005	15223
37	5006	97388
37	5007	26935
37	5008	98574
37	5009	96278
37	5010	4535
37	5011	65068
37	5012	25276
37	5013	71986
37	5014	1691
37	5015	11161
37	5016	31594
37	5017	46420
37	5018	72990
37	5019	87924
37	5020	27211
37	5021	37849
37	5022	93174
37	5023	77134
37	5024	65362
37	5025	29941
37	5026	55224
37	5027	88189
37	5028	76090
37	5029	56311
37	5030	16983
37	5031	63149
37	5032	45549
37	5033	71457
37	5034	6778
37	5035	1662
37	5036	95881
37	5037	26694
37	5038	25889
37	5039	4581
37	5040	46367
37	5041	39839
37	5042	99407
37	5043	98546
37	5044	24701
37	5045	96725
37	5046	31128
37	5047	93891
37	5048	62647
37	5049	29863
37	5050	43274
37	5051	25291
37	5052	70119
37	5053	61480
37	5054	94326
37	5055	61325
37	5056	84388
37	5057	23859
37	5058	76114
37	5059	70263
37	5060	57365
37	5061	51582
37	5062	92664
37	5063	48932
37	5064	92206
37	5065	58160
37	5066	31526
37	5067	53648
37	5068	46301
37	5069	42280
37	5070	81988
37	5071	73406
37	5072	55367
37	5073	35247
37	5074	38430
37	5075	76900
37	5076	11688
37	5077	24107
37	5078	69778
37	5079	94927
37	5080	1477
37	5081	82533
37	5082	58288
37	5083	45868
37	5084	62865
37	5085	14906
37	5086	94505
37	5087	78605
37	5088	1625
37	5089	19761
37	5090	75749
37	5091	49475
37	5092	90441
37	5093	33271
37	5094	49198
37	5095	56554
37	5096	70032
37	5097	41795
37	5098	26214
37	5099	836
37	5100	29079
37	5101	74199
37	5102	95874
37	5103	76143
37	5104	6885
37	5105	29425
37	5106	99142
37	5107	52817
37	5108	61081
37	5109	69415
37	5110	88192
37	5111	20411
37	5112	23545
37	5113	19783
37	5114	6763
37	5115	15305
37	5116	81890
37	5117	71948
37	5118	57173
37	5119	65072
37	5120	29651
37	5121	43666
37	5122	91074
37	5123	39572
37	5124	16064
37	5125	4750
37	5126	98043
37	5127	72135
37	5128	41289
37	5129	98232
37	5130	12082
37	5131	55278
37	5132	38023
37	5133	36617
37	5134	83432
37	5135	95208
37	5136	8662
37	5137	55267
37	5138	72389
37	5139	13436
37	5140	28344
37	5141	90021
37	5142	63759
37	5143	56987
37	5144	49674
37	5145	99532
37	5146	89437
37	5147	33763
37	5148	36948
37	5149	91304
37	5150	28727
37	5151	57152
37	5152	98881
37	5153	40646
37	5154	82193
37	5155	22740
37	5156	41612
37	5157	66938
37	5158	96902
37	5159	44904
37	5160	82351
37	5161	58095
37	5162	37515
37	5163	88039
37	5164	81258
37	5165	51160
37	5166	76423
37	5167	26996
37	5168	57846
37	5169	48805
37	5170	41934
37	5171	2569
37	5172	79711
37	5173	22520
37	5174	88805
37	5175	43916
37	5176	24497
37	5177	24101
37	5178	7908
37	5179	73284
37	5180	628
37	5181	545
37	5182	89282
37	5183	66968
37	5184	71943
37	5185	25345
37	5186	48407
37	5187	21444
37	5188	63393
37	5189	52319
37	5190	19004
37	5191	45635
37	5192	22198
37	5193	95451
37	5194	83243
37	5195	70728
37	5196	84288
37	5197	89474
37	5198	98417
37	5199	48988
37	5200	70111
37	5201	19633
37	5202	92301
37	5203	83485
37	5204	43840
37	5205	97343
37	5206	79030
37	5207	85216
37	5208	33973
37	5209	77536
37	5210	68856
37	5211	12698
37	5212	55355
37	5213	848
37	5214	84056
37	5215	2951
37	5216	30435
37	5217	60922
37	5218	21638
37	5219	63182
37	5220	79512
37	5221	50086
37	5222	44818
37	5223	67328
37	5224	32336
37	5225	86179
37	5226	49968
37	5227	45881
37	5228	27218
37	5229	87711
37	5230	59983
37	5231	82005
37	5232	39871
37	5233	81831
37	5234	23837
37	5235	43144
37	5236	90305
37	5237	88794
37	5238	12186
37	5239	4844
37	5240	83415
37	5241	66781
37	5242	68882
37	5243	43217
37	5244	52939
37	5245	68818
37	5246	77243
37	5247	97044
37	5248	76784
37	5249	23660
37	5250	39367
37	5251	22908
37	5252	2664
37	5253	8368
37	5254	83478
37	5255	45320
37	5256	14373
37	5257	86977
37	5258	94884
37	5259	6974
37	5260	27060
37	5261	62708
37	5262	24174
37	5263	39502
37	5264	68979
37	5265	88303
37	5266	59973
37	5267	44177
37	5268	50084
37	5269	74663
37	5270	63495
37	5271	493
37	5272	64012
37	5273	59506
37	5274	44885
37	5275	65349
37	5276	5349
37	5277	17857
37	5278	90455
37	5279	91875
37	5280	68306
37	5281	14247
37	5282	83677
37	5283	11886
37	5284	19358
37	5285	26458
37	5286	70421
37	5287	32871
37	5288	38606
37	5289	45556
37	5290	8552
37	5291	44723
37	5292	19212
37	5293	64367
37	5294	4010
37	5295	29425
37	5296	2733
37	5297	92660
37	5298	92937
37	5299	26257
37	5300	22412
37	5301	26303
37	5302	78976
37	5303	60484
37	5304	69966
37	5305	11727
37	5306	55289
37	5307	80284
37	5308	19095
37	5309	7045
37	5310	47863
37	5311	16131
37	5312	52686
37	5313	91596
37	5314	91150
37	5315	6247
37	5316	6547
37	5317	1046
37	5318	7199
37	5319	75896
37	5320	34476
37	5321	89750
37	5322	1971
37	5323	29950
37	5324	42832
37	5325	7280
37	5326	59059
37	5327	37424
37	5328	71720
37	5329	80738
37	5330	36445
37	5331	22064
37	5332	70902
37	5333	39493
37	5334	31110
37	5335	96786
37	5336	5382
37	5337	12779
37	5338	72611
37	5339	59694
37	5340	70510
37	5341	39767
37	5342	27468
37	5343	45988
37	5344	56895
37	5345	20170
37	5346	18105
37	5347	74520
37	5348	15089
37	5349	71521
37	5350	22836
37	5351	37637
37	5352	95738
37	5353	19142
37	5354	3651
37	5355	33649
37	5356	2986
37	5357	96281
37	5358	88598
37	5359	83981
37	5360	66444
37	5361	27556
37	5362	54254
37	5363	498
37	5364	60414
37	5365	41983
37	5366	95688
37	5367	18434
37	5368	83787
37	5369	72776
37	5370	50648
37	5371	49077
37	5372	67379
37	5373	50101
37	5374	57754
37	5375	73518
37	5376	45916
37	5377	51375
37	5378	88738
37	5379	98484
37	5380	55191
37	5381	73425
37	5382	64141
37	5383	68004
37	5384	64517
37	5385	45941
37	5386	43459
37	5387	41267
37	5388	91383
37	5389	16785
37	5390	79061
37	5391	20220
37	5392	20177
37	5393	63899
37	5394	56067
37	5395	63229
37	5396	52116
37	5397	92632
37	5398	4770
37	5399	25925
37	5400	69133
37	5401	3392
37	5402	74207
37	5403	41981
37	5404	22923
37	5405	22510
37	5406	67080
37	5407	60666
37	5408	26690
37	5409	40681
37	5410	93266
37	5411	86689
37	5412	52279
37	5413	26
37	5414	22664
37	5415	22352
37	5416	20300
37	5417	2407
37	5418	99058
37	5419	86249
37	5420	58707
37	5421	2049
37	5422	18975
37	5423	63601
37	5424	14776
37	5425	54415
37	5426	52087
37	5427	5423
37	5428	16681
37	5429	34897
37	5430	6984
37	5431	14018
37	5432	62348
37	5433	33315
37	5434	63601
37	5435	29787
37	5436	81432
37	5437	8301
37	5438	78908
37	5439	33256
37	5440	15295
37	5441	10920
37	5442	96519
37	5443	53849
37	5444	90222
37	5445	34124
37	5446	57462
37	5447	73443
37	5448	53052
37	5449	28693
37	5450	41692
37	5451	35655
37	5452	82680
37	5453	81437
37	5454	2732
37	5455	83721
37	5456	72825
37	5457	88020
37	5458	47567
37	5459	91915
37	5460	33249
37	5461	49984
37	5462	72552
37	5463	18243
37	5464	34886
37	5465	93078
37	5466	45593
37	5467	94146
37	5468	95727
37	5469	82323
37	5470	7303
37	5471	38900
37	5472	94234
37	5473	96046
37	5474	21607
37	5475	13140
37	5476	79356
37	5477	30191
37	5478	65300
37	5479	19825
37	5480	58332
37	5481	46287
37	5482	30379
37	5483	52678
37	5484	4636
37	5485	36463
37	5486	59550
37	5487	48829
37	5488	4021
37	5489	8852
37	5490	99515
37	5491	22731
37	5492	13227
37	5493	47576
37	5494	480
37	5495	72564
37	5496	49156
37	5497	34641
37	5498	30529
37	5499	14215
37	5500	75971
37	5501	33162
37	5502	24049
37	5503	53654
37	5504	76368
37	5505	79904
37	5506	32094
37	5507	58331
37	5508	57827
37	5509	13250
37	5510	30479
37	5511	69604
37	5512	79780
37	5513	31662
37	5514	31580
37	5515	59050
37	5516	59913
37	5517	76772
37	5518	35603
37	5519	18500
37	5520	20475
37	5521	772
37	5522	56755
37	5523	59536
37	5524	53627
37	5525	45693
37	5526	73220
37	5527	80623
37	5528	1575
37	5529	3547
37	5530	62290
37	5531	19812
37	5532	95541
37	5533	49258
37	5534	93051
37	5535	88090
37	5536	13314
37	5537	21498
37	5538	31541
37	5539	254
37	5540	20172
37	5541	74396
37	5542	44107
37	5543	64222
37	5544	18125
37	5545	33093
37	5546	76373
37	5547	4993
37	5548	1976
37	5549	44776
37	5550	14568
37	5551	2814
37	5552	58682
37	5553	64554
37	5554	10919
37	5555	49463
37	5556	48288
37	5557	23185
37	5558	31621
37	5559	14897
37	5560	36243
37	5561	1522
37	5562	10484
37	5563	90541
37	5564	16
37	5565	15395
37	5566	94107
37	5567	44917
37	5568	73555
37	5569	42967
37	5570	31622
37	5571	96246
37	5572	4328
37	5573	15287
37	5574	27225
37	5575	66792
37	5576	3181
37	5577	3218
37	5578	73680
37	5579	89305
37	5580	12431
37	5581	53881
37	5582	96283
37	5583	80223
37	5584	26696
37	5585	16887
37	5586	53584
37	5587	76438
37	5588	1985
37	5589	30740
37	5590	54908
37	5591	6825
37	5592	52707
37	5593	74091
37	5594	13215
37	5595	25749
37	5596	57632
37	5597	31474
37	5598	33709
37	5599	82630
37	5600	68114
37	5601	39988
37	5602	96412
37	5603	74101
37	5604	40560
37	5605	8137
37	5606	10632
37	5607	44171
37	5608	99554
37	5609	76521
37	5610	1597
37	5611	34190
37	5612	76440
37	5613	32921
37	5614	32346
37	5615	80847
37	5616	64374
37	5617	23950
37	5618	75090
37	5619	4182
37	5620	56129
37	5621	79755
37	5622	40210
37	5623	95766
37	5624	92598
37	5625	41476
37	5626	17771
37	5627	79196
37	5628	61786
37	5629	61100
37	5630	53697
37	5631	82795
37	5632	67808
37	5633	82524
37	5634	88697
37	5635	22357
37	5636	94865
37	5637	3380
37	5638	91274
37	5639	53042
37	5640	89666
37	5641	65984
37	5642	18548
37	5643	20180
37	5644	76642
37	5645	25986
37	5646	39714
37	5647	94406
37	5648	60690
37	5649	19727
37	5650	67618
37	5651	92609
37	5652	36770
37	5653	92665
37	5654	42242
37	5655	78101
37	5656	37494
37	5657	6014
37	5658	56269
37	5659	28854
37	5660	36699
37	5661	26277
37	5662	47575
37	5663	27900
37	5664	11455
37	5665	85558
37	5666	11617
37	5667	37108
37	5668	83081
37	5669	88850
37	5670	25197
37	5671	72783
37	5672	56621
37	5673	87588
37	5674	99206
37	5675	51544
37	5676	28911
37	5677	66941
37	5678	94646
37	5679	50626
37	5680	95326
37	5681	23566
37	5682	56928
37	5683	72515
37	5684	49833
37	5685	95877
37	5686	14692
37	5687	95515
37	5688	65593
37	5689	77816
37	5690	20590
37	5691	71915
37	5692	2872
37	5693	3256
37	5694	77118
37	5695	48734
37	5696	67276
37	5697	33833
37	5698	9837
37	5699	88207
37	5700	48147
37	5701	19848
37	5702	7095
37	5703	12016
37	5704	58139
37	5705	15108
37	5706	37908
37	5707	45222
37	5708	67053
37	5709	7813
37	5710	88595
37	5711	50038
37	5712	86397
37	5713	4874
37	5714	70527
37	5715	72682
37	5716	65601
37	5717	97605
37	5718	70164
37	5719	76119
37	5720	28746
37	5721	94056
37	5722	26976
37	5723	81027
37	5724	25247
37	5725	34252
37	5726	55924
37	5727	33191
37	5728	54174
37	5729	8026
37	5730	91505
37	5731	9572
37	5732	94664
37	5733	68406
37	5734	62262
37	5735	41964
37	5736	97272
37	5737	93578
37	5738	73123
37	5739	13974
37	5740	66580
37	5741	73339
37	5742	78524
37	5743	56411
37	5744	91432
37	5745	21865
37	5746	44621
37	5747	75928
37	5748	29553
37	5749	5422
37	5750	4566
37	5751	58044
37	5752	19530
37	5753	94269
37	5754	30992
37	5755	64016
37	5756	87569
37	5757	10665
37	5758	36574
37	5759	73477
37	5760	67296
37	5761	31239
37	5762	76120
37	5763	64543
37	5764	90279
37	5765	26545
37	5766	49699
37	5767	98152
37	5768	50938
37	5769	84610
37	5770	93818
37	5771	38901
37	5772	52414
37	5773	11425
37	5774	18049
37	5775	75692
37	5776	46693
37	5777	2711
37	5778	73942
37	5779	14107
37	5780	71697
37	5781	34981
37	5782	30055
37	5783	43676
37	5784	60154
37	5785	86929
37	5786	32182
37	5787	78685
37	5788	31809
37	5789	30923
37	5790	79289
37	5791	89073
37	5792	47533
37	5793	35906
37	5794	29866
37	5795	15201
37	5796	56385
37	5797	789
37	5798	9135
37	5799	75395
37	5800	12206
37	5801	80614
37	5802	85764
37	5803	92940
37	5804	90211
37	5805	5388
37	5806	25606
37	5807	74683
37	5808	64307
37	5809	86133
37	5810	9143
37	5811	67557
37	5812	17907
37	5813	35774
37	5814	27020
37	5815	2456
37	5816	95931
37	5817	92489
37	5818	78320
37	5819	23736
37	5820	20252
37	5821	47514
37	5822	4138
37	5823	72003
37	5824	35756
37	5825	21756
37	5826	72443
37	5827	32942
37	5828	66915
37	5829	53684
37	5830	14293
37	5831	4476
37	5832	55614
37	5833	63137
37	5834	19316
37	5835	57465
37	5836	67118
37	5837	15934
37	5838	71054
37	5839	85385
37	5840	37331
37	5841	69317
37	5842	13066
37	5843	25819
37	5844	18082
37	5845	76567
37	5846	74746
37	5847	55264
37	5848	645
37	5849	34964
37	5850	14613
37	5851	97305
37	5852	62007
37	5853	13424
37	5854	50594
37	5855	85371
37	5856	1210
37	5857	1462
37	5858	83488
37	5859	25465
37	5860	94692
37	5861	44225
37	5862	41009
37	5863	2676
37	5864	83674
37	5865	14219
37	5866	28907
37	5867	85219
37	5868	56366
37	5869	47987
37	5870	74614
37	5871	29099
37	5872	76916
37	5873	66420
37	5874	13819
37	5875	649
37	5876	81604
37	5877	39452
37	5878	58012
37	5879	52890
37	5880	97557
37	5881	70606
37	5882	2681
37	5883	86792
37	5884	49432
37	5885	45387
37	5886	41680
37	5887	50746
37	5888	255
37	5889	57950
37	5890	90376
37	5891	15469
37	5892	26350
37	5893	20996
37	5894	38251
37	5895	92980
37	5896	59589
37	5897	84173
37	5898	97582
37	5899	98840
37	5900	1320
37	5901	50577
37	5902	88883
37	5903	73395
37	5904	4055
37	5905	29158
37	5906	39723
37	5907	14641
37	5908	67210
37	5909	52137
37	5910	75982
37	5911	37938
37	5912	7749
37	5913	778
37	5914	64104
37	5915	45978
37	5916	23497
37	5917	10071
37	5918	42195
37	5919	42436
37	5920	54336
37	5921	48804
37	5922	62426
37	5923	64606
37	5924	37604
37	5925	75346
37	5926	49948
37	5927	16604
37	5928	92421
37	5929	75142
37	5930	97619
37	5931	50595
37	5932	84087
37	5933	74678
37	5934	59518
37	5935	92696
37	5936	57012
37	5937	69219
37	5938	1554
37	5939	73490
37	5940	43172
37	5941	4590
37	5942	43664
37	5943	85235
37	5944	6384
37	5945	65953
37	5946	3885
37	5947	79173
37	5948	37650
37	5949	88228
37	5950	15648
37	5951	40083
37	5952	59101
37	5953	67954
37	5954	89508
37	5955	21504
37	5956	96199
37	5957	95303
37	5958	65849
37	5959	48644
37	5960	82084
37	5961	17881
37	5962	28314
37	5963	32116
37	5964	41570
37	5965	10991
37	5966	52704
37	5967	31686
37	5968	21597
37	5969	64354
37	5970	86331
37	5971	8812
37	5972	89771
37	5973	61704
37	5974	34789
37	5975	67330
37	5976	44347
37	5977	11813
37	5978	18204
37	5979	9992
37	5980	85536
37	5981	92450
37	5982	70299
37	5983	46966
37	5984	61141
37	5985	7332
37	5986	18305
37	5987	71258
37	5988	47923
37	5989	63424
37	5990	30743
37	5991	68836
37	5992	48895
37	5993	27331
37	5994	84861
37	5995	60699
37	5996	46854
37	5997	67391
37	5998	74640
37	5999	65594
37	6000	70535
37	6001	3183
37	6002	86954
37	6003	36262
37	6004	90469
37	6005	34144
37	6006	2877
37	6007	71421
37	6008	63463
37	6009	36864
37	6010	32910
37	6011	55771
37	6012	64668
37	6013	28736
37	6014	24903
37	6015	81060
37	6016	40539
37	6017	85090
37	6018	52972
37	6019	5755
37	6020	62809
37	6021	32492
37	6022	12783
37	6023	94149
37	6024	95928
37	6025	70857
37	6026	19860
37	6027	65229
37	6028	28815
37	6029	34074
37	6030	55606
37	6031	25016
37	6032	16747
37	6033	65434
37	6034	85918
37	6035	83729
37	6036	18098
37	6037	92912
37	6038	89633
37	6039	1453
37	6040	99751
37	6041	16601
37	6042	4417
37	6043	46252
37	6044	41094
37	6045	17070
37	6046	85190
37	6047	89603
37	6048	38001
37	6049	20329
37	6050	53200
37	6051	61458
37	6052	43863
37	6053	56823
37	6054	45099
37	6055	81646
37	6056	74281
37	6057	74882
37	6058	64296
37	6059	76130
37	6060	21510
37	6061	95357
37	6062	76123
37	6063	54388
37	6064	54091
37	6065	11968
37	6066	3201
37	6067	64670
37	6068	24040
37	6069	5988
37	6070	1448
37	6071	53458
37	6072	8464
37	6073	50795
37	6074	49834
37	6075	87141
37	6076	60870
37	6077	77093
37	6078	3084
37	6079	6929
37	6080	67344
37	6081	25237
37	6082	2456
37	6083	71967
37	6084	63137
37	6085	3572
37	6086	72677
37	6087	97894
37	6088	55078
37	6089	60828
37	6090	65996
37	6091	50667
37	6092	45161
37	6093	54130
37	6094	65223
37	6095	39992
37	6096	24499
37	6097	10723
37	6098	50440
37	6099	93097
37	6100	24149
37	6101	6245
37	6102	40861
37	6103	66668
37	6104	85594
37	6105	1333
37	6106	56643
37	6107	30506
37	6108	99791
37	6109	31708
37	6110	41239
37	6111	74303
37	6112	54402
37	6113	40058
37	6114	80078
37	6115	70078
37	6116	71407
37	6117	93255
37	6118	38064
37	6119	46413
37	6120	17946
37	6121	13621
37	6122	65735
37	6123	22069
37	6124	54089
37	6125	37951
37	6126	28119
37	6127	38787
37	6128	38681
37	6129	84157
37	6130	26071
37	6131	17930
37	6132	39820
37	6133	21426
37	6134	60066
37	6135	95330
37	6136	28323
37	6137	83423
37	6138	9261
37	6139	93853
37	6140	70340
37	6141	70521
37	6142	23798
37	6143	32826
37	6144	66428
37	6145	72446
37	6146	3698
37	6147	17444
37	6148	56872
37	6149	6156
37	6150	38089
37	6151	67560
37	6152	56127
37	6153	47788
37	6154	49143
37	6155	90680
37	6156	62493
37	6157	80104
37	6158	62843
37	6159	17158
37	6160	42362
37	6161	26420
37	6162	82533
37	6163	69618
37	6164	62558
37	6165	11886
37	6166	91900
37	6167	14358
37	6168	62193
37	6169	27078
37	6170	47133
37	6171	7257
37	6172	35428
37	6173	88901
37	6174	73616
37	6175	30171
37	6176	50241
37	6177	83805
37	6178	82427
37	6179	19950
37	6180	63023
37	6181	94871
37	6182	21097
37	6183	37168
37	6184	13614
37	6185	24232
37	6186	11370
37	6187	16255
37	6188	15661
37	6189	18865
37	6190	31031
37	6191	76108
37	6192	77493
37	6193	79340
37	6194	14860
37	6195	81638
37	6196	62092
37	6197	961
37	6198	93401
37	6199	56081
37	6200	5801
37	6201	4933
37	6202	44352
37	6203	45328
37	6204	57371
37	6205	28318
37	6206	97470
37	6207	43126
37	6208	73169
37	6209	99299
37	6210	48961
37	6211	86068
37	6212	20023
37	6213	20780
37	6214	54771
37	6215	2214
37	6216	80233
37	6217	70658
37	6218	38633
37	6219	23872
37	6220	53985
37	6221	71279
37	6222	40449
37	6223	92872
37	6224	47569
37	6225	46063
37	6226	34547
37	6227	15954
37	6228	39798
37	6229	46828
37	6230	90664
37	6231	73499
37	6232	78708
37	6233	77344
37	6234	43427
37	6235	45884
37	6236	58502
37	6237	43616
37	6238	58020
37	6239	32517
37	6240	70350
37	6241	77077
37	6242	72210
37	6243	79459
37	6244	98020
37	6245	45705
37	6246	1805
37	6247	61053
37	6248	99969
37	6249	22641
37	6250	27738
37	6251	20549
37	6252	81860
37	6253	20354
37	6254	87375
37	6255	23164
37	6256	75939
37	6257	81062
37	6258	79779
37	6259	21614
37	6260	28433
37	6261	91385
37	6262	32537
37	6263	84274
37	6264	87779
37	6265	52738
37	6266	57689
37	6267	97589
37	6268	72806
37	6269	99707
37	6270	64915
37	6271	64646
37	6272	7005
37	6273	5624
37	6274	7102
37	6275	63871
37	6276	60140
37	6277	9481
37	6278	67020
37	6279	94000
37	6280	50985
37	6281	39001
37	6282	36082
37	6283	44610
37	6284	65395
37	6285	63825
37	6286	87852
37	6287	39049
37	6288	59770
37	6289	22248
37	6290	86217
37	6291	13901
37	6292	55216
37	6293	6480
37	6294	17111
37	6295	60934
37	6296	5775
37	6297	95073
37	6298	49806
37	6299	28872
37	6300	25516
37	6301	46291
37	6302	32142
37	6303	19253
37	6304	13969
37	6305	24697
37	6306	1501
37	6307	88664
37	6308	8570
37	6309	8247
37	6310	9778
37	6311	10498
37	6312	59417
37	6313	56322
37	6314	67613
37	6315	10564
37	6316	67839
37	6317	34426
37	6318	28540
37	6319	30826
37	6320	7239
37	6321	66659
37	6322	7587
37	6323	72021
37	6324	94485
37	6325	84709
37	6326	96469
37	6327	74564
37	6328	61130
37	6329	51702
37	6330	73893
37	6331	77919
37	6332	72139
37	6333	16626
37	6334	42666
37	6335	74241
37	6336	21819
37	6337	33401
37	6338	45860
37	6339	1466
37	6340	6338
37	6341	25864
37	6342	78962
37	6343	35005
37	6344	32247
37	6345	92680
37	6346	44103
37	6347	85454
37	6348	29434
37	6349	68481
37	6350	45384
37	6351	85727
37	6352	39677
37	6353	60172
37	6354	61540
37	6355	50380
37	6356	12541
37	6357	18713
37	6358	68042
37	6359	56130
37	6360	35082
37	6361	6581
37	6362	93338
37	6363	74794
37	6364	74047
37	6365	94036
37	6366	84342
37	6367	82702
37	6368	88662
37	6369	25752
37	6370	50039
37	6371	33040
37	6372	16174
37	6373	71762
37	6374	82850
37	6375	47857
37	6376	5223
37	6377	63875
37	6378	19314
37	6379	48091
37	6380	1257
37	6381	63654
37	6382	65026
37	6383	42890
37	6384	27939
37	6385	87253
37	6386	26756
37	6387	816
37	6388	22956
37	6389	4674
37	6390	47013
37	6391	13196
37	6392	47620
37	6393	31504
37	6394	58030
37	6395	52458
37	6396	91051
37	6397	43258
37	6398	89363
37	6399	32172
37	6400	67870
37	6401	23097
37	6402	40504
37	6403	86174
37	6404	26497
37	6405	9893
37	6406	79620
37	6407	16211
37	6408	66502
37	6409	58021
37	6410	42954
37	6411	34408
37	6412	21083
37	6413	92794
37	6414	28946
37	6415	29626
37	6416	87998
37	6417	91648
37	6418	85510
37	6419	59127
37	6420	44433
37	6421	84069
37	6422	89442
37	6423	30367
37	6424	27909
37	6425	98873
37	6426	58132
37	6427	7758
37	6428	15649
37	6429	41014
37	6430	86605
37	6431	47600
37	6432	88760
37	6433	64274
37	6434	25332
37	6435	58622
37	6436	32558
37	6437	43528
37	6438	75526
37	6439	56292
37	6440	52942
37	6441	773
37	6442	8128
37	6443	69856
37	6444	50165
37	6445	57676
37	6446	71771
37	6447	40042
37	6448	2632
37	6449	69501
37	6450	8672
37	6451	58870
37	6452	86090
37	6453	90385
37	6454	8987
37	6455	52614
37	6456	15323
37	6457	96169
37	6458	30746
37	6459	55082
37	6460	50525
37	6461	53178
37	6462	52546
37	6463	41217
37	6464	16720
37	6465	33308
37	6466	57174
37	6467	10864
37	6468	84338
37	6469	8281
37	6470	55166
37	6471	82796
37	6472	87696
37	6473	41339
37	6474	78422
37	6475	12259
37	6476	36747
37	6477	37153
37	6478	17807
37	6479	80790
37	6480	20833
37	6481	33112
37	6482	87767
37	6483	89799
37	6484	53131
37	6485	46334
37	6486	47321
37	6487	74818
37	6488	74311
37	6489	48816
37	6490	90671
37	6491	18900
37	6492	46071
37	6493	52520
37	6494	7405
37	6495	28089
37	6496	33816
37	6497	37217
37	6498	28744
37	6499	92933
37	6500	59480
37	6501	40613
37	6502	19503
37	6503	1678
37	6504	52588
37	6505	46007
37	6506	74230
37	6507	6285
37	6508	41795
37	6509	50732
37	6510	80728
37	6511	59991
37	6512	37982
37	6513	19512
37	6514	99899
37	6515	90554
37	6516	56590
37	6517	2364
37	6518	81213
37	6519	16328
37	6520	54861
37	6521	6210
37	6522	19459
37	6523	99182
37	6524	84977
37	6525	11572
37	6526	28146
37	6527	66490
37	6528	63842
37	6529	77683
37	6530	87126
37	6531	73161
37	6532	31421
37	6533	5996
37	6534	79904
37	6535	56924
37	6536	42326
37	6537	14250
37	6538	63210
37	6539	78487
37	6540	40359
37	6541	84968
37	6542	29351
37	6543	40345
37	6544	55203
37	6545	28263
37	6546	53308
37	6547	90910
37	6548	43057
37	6549	48670
37	6550	35446
37	6551	14734
37	6552	5397
37	6553	24794
37	6554	35868
37	6555	83419
37	6556	41298
37	6557	29393
37	6558	76857
37	6559	8049
37	6560	34278
37	6561	24729
37	6562	52576
37	6563	93739
37	6564	23915
37	6565	20771
37	6566	73057
37	6567	67354
37	6568	93410
37	6569	69427
37	6570	34173
37	6571	9286
37	6572	34473
37	6573	47303
37	6574	94634
37	6575	11982
37	6576	89201
37	6577	50906
37	6578	91306
37	6579	56328
37	6580	66035
37	6581	69542
37	6582	31819
37	6583	52317
37	6584	21426
37	6585	66057
37	6586	1751
37	6587	18384
37	6588	79618
37	6589	52003
37	6590	29901
37	6591	45155
37	6592	9008
37	6593	76576
37	6594	92248
37	6595	96887
37	6596	55095
37	6597	59682
37	6598	44979
37	6599	17521
37	6600	79908
37	6601	81627
37	6602	60027
37	6603	30431
37	6604	6965
37	6605	39304
37	6606	63974
37	6607	21436
37	6608	52036
37	6609	27825
37	6610	96870
37	6611	95827
37	6612	21495
37	6613	94139
37	6614	10077
37	6615	10834
37	6616	42999
37	6617	72650
37	6618	4925
37	6619	76084
37	6620	95912
37	6621	81650
37	6622	85236
37	6623	28132
37	6624	10067
37	6625	70527
37	6626	6894
37	6627	75317
37	6628	60199
37	6629	96610
37	6630	72791
37	6631	62622
37	6632	30900
37	6633	7624
37	6634	27871
37	6635	10270
37	6636	42222
37	6637	64539
37	6638	36921
37	6639	43234
37	6640	15555
37	6641	86519
37	6642	64284
37	6643	41920
37	6644	88142
37	6645	90203
37	6646	87866
37	6647	14657
37	6648	89527
37	6649	62024
37	6650	94005
37	6651	26745
37	6652	25159
37	6653	46998
37	6654	93191
37	6655	95701
37	6656	88372
37	6657	9811
37	6658	7133
37	6659	37414
37	6660	59195
37	6661	11835
37	6662	16564
37	6663	40871
37	6664	41879
37	6665	97821
37	6666	75592
37	6667	75562
37	6668	65457
37	6669	19582
37	6670	97551
37	6671	18869
37	6672	55882
37	6673	82220
37	6674	96041
37	6675	61886
37	6676	45585
37	6677	96244
37	6678	92151
37	6679	79767
37	6680	3084
37	6681	61575
37	6682	40137
37	6683	62469
37	6684	58973
37	6685	1159
37	6686	84310
37	6687	35454
37	6688	54992
37	6689	72916
37	6690	91563
37	6691	22612
37	6692	34502
37	6693	5574
37	6694	58191
37	6695	11394
37	6696	15798
37	6697	51806
37	6698	30388
37	6699	88395
37	6700	71241
37	6701	81118
37	6702	76716
37	6703	88651
37	6704	4354
37	6705	73736
37	6706	39625
37	6707	303
37	6708	14357
37	6709	63387
37	6710	27204
37	6711	47978
37	6712	18094
37	6713	43794
37	6714	78050
37	6715	53939
37	6716	11918
37	6717	70828
37	6718	7700
37	6719	39584
37	6720	60615
37	6721	5176
37	6722	33886
37	6723	85546
37	6724	48481
37	6725	58362
37	6726	32515
37	6727	26949
37	6728	76844
37	6729	16491
37	6730	2226
37	6731	83268
37	6732	85974
37	6733	41183
37	6734	95777
37	6735	1515
37	6736	27850
37	6737	51753
37	6738	28470
37	6739	52769
37	6740	84522
37	6741	94250
37	6742	82722
37	6743	98082
37	6744	56376
37	6745	49883
37	6746	41249
37	6747	73500
37	6748	51092
37	6749	76343
37	6750	49547
37	6751	33357
37	6752	4386
37	6753	77219
37	6754	72381
37	6755	71033
37	6756	45842
37	6757	43032
37	6758	33025
37	6759	26661
37	6760	59518
37	6761	32435
37	6762	88276
37	6763	30906
37	6764	67940
37	6765	41145
37	6766	39803
37	6767	32147
37	6768	74504
37	6769	19657
37	6770	81444
37	6771	78180
37	6772	25613
37	6773	93152
37	6774	54277
37	6775	630
37	6776	72370
37	6777	6427
37	6778	40182
37	6779	28801
37	6780	30282
37	6781	5822
37	6782	5256
37	6783	39886
37	6784	16442
37	6785	99407
37	6786	92700
37	6787	31461
37	6788	24250
37	6789	89261
37	6790	45632
37	6791	16697
37	6792	59114
37	6793	41635
37	6794	20156
37	6795	8536
37	6796	15340
37	6797	81281
37	6798	24040
37	6799	1923
37	6800	92617
37	6801	84832
37	6802	82980
37	6803	67989
37	6804	92030
37	6805	69312
37	6806	49736
37	6807	68425
37	6808	22030
37	6809	2772
37	6810	67514
37	6811	37299
37	6812	50547
37	6813	28337
37	6814	95661
37	6815	65917
37	6816	79491
37	6817	22409
37	6818	82839
37	6819	67152
37	6820	59222
37	6821	9016
37	6822	2209
37	6823	37619
37	6824	30795
37	6825	99584
37	6826	5633
37	6827	13969
37	6828	3879
37	6829	73257
37	6830	35205
37	6831	34501
37	6832	20554
37	6833	8017
37	6834	88547
37	6835	18794
37	6836	81564
37	6837	24191
37	6838	36901
37	6839	31128
37	6840	24652
37	6841	28342
37	6842	42177
37	6843	97783
37	6844	90321
37	6845	8691
37	6846	10534
37	6847	97385
37	6848	5682
37	6849	76712
37	6850	45285
37	6851	26092
37	6852	52847
37	6853	49838
37	6854	8767
37	6855	28985
37	6856	33996
37	6857	52096
37	6858	24891
37	6859	8926
37	6860	69146
37	6861	52725
37	6862	62975
37	6863	91368
37	6864	81714
37	6865	83220
37	6866	87959
37	6867	25966
37	6868	70063
37	6869	63008
37	6870	1417
37	6871	62767
37	6872	63853
37	6873	25537
37	6874	39817
37	6875	34411
37	6876	42856
37	6877	52822
37	6878	38915
37	6879	17687
37	6880	95034
37	6881	11410
37	6882	32915
37	6883	390
37	6884	9602
37	6885	31929
37	6886	55127
37	6887	7045
37	6888	94364
37	6889	63840
37	6890	51661
37	6891	70168
37	6892	43165
37	6893	59419
37	6894	69332
37	6895	72492
37	6896	82669
37	6897	76678
37	6898	90667
37	6899	22789
37	6900	52003
37	6901	40469
37	6902	43858
37	6903	71740
37	6904	73447
37	6905	38833
37	6906	90961
37	6907	27939
37	6908	49903
37	6909	55808
37	6910	36098
37	6911	79587
37	6912	89660
37	6913	3910
37	6914	21772
37	6915	42538
37	6916	8763
37	6917	61088
37	6918	21040
37	6919	8906
37	6920	77529
37	6921	84176
37	6922	58070
37	6923	33722
37	6924	41120
37	6925	79993
37	6926	12414
37	6927	9513
37	6928	64337
37	6929	68977
37	6930	40615
37	6931	69594
37	6932	40953
37	6933	4215
37	6934	52017
37	6935	15742
37	6936	7354
37	6937	34348
37	6938	97696
37	6939	23217
37	6940	53635
37	6941	6632
37	6942	81438
37	6943	7228
37	6944	26045
37	6945	39215
37	6946	32179
37	6947	94602
37	6948	7817
37	6949	56841
37	6950	97627
37	6951	80447
37	6952	34031
37	6953	89551
37	6954	90425
37	6955	61801
37	6956	99439
37	6957	24712
37	6958	99710
37	6959	18264
37	6960	59091
37	6961	92912
37	6962	78272
37	6963	49322
37	6964	15383
37	6965	20434
37	6966	75201
37	6967	20535
37	6968	62962
37	6969	63818
37	6970	46734
37	6971	8443
37	6972	30203
37	6973	61839
37	6974	77685
37	6975	18830
37	6976	25456
37	6977	3271
37	6978	51073
37	6979	2566
37	6980	21223
37	6981	35742
37	6982	24311
37	6983	11951
37	6984	16485
37	6985	45241
37	6986	30536
37	6987	30318
37	6988	40484
37	6989	1779
37	6990	97288
37	6991	26762
37	6992	18043
37	6993	78272
37	6994	56118
37	6995	74043
37	6996	16338
37	6997	75050
37	6998	40726
37	6999	63103
37	7000	56996
37	7001	34680
37	7002	74938
37	7003	98152
37	7004	91884
37	7005	44626
37	7006	82709
37	7007	92411
37	7008	55631
37	7009	83007
37	7010	78093
37	7011	30819
37	7012	47396
37	7013	97027
37	7014	76060
37	7015	33073
37	7016	3173
37	7017	53226
37	7018	94295
37	7019	13629
37	7020	75030
37	7021	28977
37	7022	40923
37	7023	57673
37	7024	60215
37	7025	81001
37	7026	30283
37	7027	11919
37	7028	46927
37	7029	46568
37	7030	25147
37	7031	55067
37	7032	44042
37	7033	46754
37	7034	11238
37	7035	35908
37	7036	38090
37	7037	98956
37	7038	1040
37	7039	83925
37	7040	41077
37	7041	12333
37	7042	49041
37	7043	77801
37	7044	58047
37	7045	70140
37	7046	19963
37	7047	28920
37	7048	15762
37	7049	29739
37	7050	37568
37	7051	41878
37	7052	94442
37	7053	71235
37	7054	77292
37	7055	86365
37	7056	41911
37	7057	7755
37	7058	95749
37	7059	57465
37	7060	64624
37	7061	79369
37	7062	26993
37	7063	50950
37	7064	9965
37	7065	76319
37	7066	80661
37	7067	66115
37	7068	59509
37	7069	52791
37	7070	37608
37	7071	48898
37	7072	14849
37	7073	69572
37	7074	64738
37	7075	18704
37	7076	59792
37	7077	45374
37	7078	24833
37	7079	45180
37	7080	90464
37	7081	9644
37	7082	82614
37	7083	89601
37	7084	33091
37	7085	24701
37	7086	48783
37	7087	9630
37	7088	96711
37	7089	2841
37	7090	75269
37	7091	3520
37	7092	24468
37	7093	1558
37	7094	28753
37	7095	85169
37	7096	92455
37	7097	67186
37	7098	3316
37	7099	29679
37	7100	94839
37	7101	38127
37	7102	38236
37	7103	96783
37	7104	57904
37	7105	97109
37	7106	50331
37	7107	61973
37	7108	48848
37	7109	70142
37	7110	4505
37	7111	57688
37	7112	71719
37	7113	6094
37	7114	55712
37	7115	1281
37	7116	74626
37	7117	4095
37	7118	58843
37	7119	33939
37	7120	10048
37	7121	59887
37	7122	50736
37	7123	99758
37	7124	72451
37	7125	88984
37	7126	31859
37	7127	61620
37	7128	52006
37	7129	4518
37	7130	17797
37	7131	39262
37	7132	89069
37	7133	33485
37	7134	71414
37	7135	64409
37	7136	28377
37	7137	29842
37	7138	24796
37	7139	8140
37	7140	37316
37	7141	89679
37	7142	82161
37	7143	62804
37	7144	89855
37	7145	31991
37	7146	74971
37	7147	91507
37	7148	27387
37	7149	91210
37	7150	97791
37	7151	33933
37	7152	24105
37	7153	15163
37	7154	17176
37	7155	73934
37	7156	69833
37	7157	13569
37	7158	62030
37	7159	69452
37	7160	52330
37	7161	14271
37	7162	43960
37	7163	42240
37	7164	55143
37	7165	55660
37	7166	26843
37	7167	64242
37	7168	56144
37	7169	35311
37	7170	43858
37	7171	17580
37	7172	99239
37	7173	5930
37	7174	98840
37	7175	89909
37	7176	69534
37	7177	68823
37	7178	95051
37	7179	77591
37	7180	13847
37	7181	1315
37	7182	99041
37	7183	23978
37	7184	74954
37	7185	38511
37	7186	42268
37	7187	89577
37	7188	99359
37	7189	10121
37	7190	29597
37	7191	34952
37	7192	86915
37	7193	27450
37	7194	89137
37	7195	55056
37	7196	86053
37	7197	46926
37	7198	40543
37	7199	74639
37	7200	77968
37	7201	44710
37	7202	10286
37	7203	21265
37	7204	70515
37	7205	96906
37	7206	27187
37	7207	19245
37	7208	60201
37	7209	86057
37	7210	52239
37	7211	95682
37	7212	60134
37	7213	58323
37	7214	50335
37	7215	19157
37	7216	53329
37	7217	91504
37	7218	44369
37	7219	14348
37	7220	26408
37	7221	61973
37	7222	93644
37	7223	90522
37	7224	15909
37	7225	34315
37	7226	77802
37	7227	65036
37	7228	48035
37	7229	39413
37	7230	68425
37	7231	23496
37	7232	82833
37	7233	17461
37	7234	14362
37	7235	29584
37	7236	93181
37	7237	39263
37	7238	95258
37	7239	68081
37	7240	93848
37	7241	98314
37	7242	61449
37	7243	24296
37	7244	34409
37	7245	27515
37	7246	79890
37	7247	65069
37	7248	84926
37	7249	36983
37	7250	38551
37	7251	35931
37	7252	34110
37	7253	8677
37	7254	41849
37	7255	90886
37	7256	2920
37	7257	4412
37	7258	77089
37	7259	62850
37	7260	65162
37	7261	49324
37	7262	27548
37	7263	37900
37	7264	61754
37	7265	64991
37	7266	87405
37	7267	89399
37	7268	54817
37	7269	96368
37	7270	16089
37	7271	38565
37	7272	99402
37	7273	14099
37	7274	24836
37	7275	32599
37	7276	66893
37	7277	4806
37	7278	93892
37	7279	24958
37	7280	95245
37	7281	17196
37	7282	94254
37	7283	87836
37	7284	43364
37	7285	64005
37	7286	10069
37	7287	30035
37	7288	63276
37	7289	9585
37	7290	30350
37	7291	89109
37	7292	52695
37	7293	65040
37	7294	46785
37	7295	46384
37	7296	78500
37	7297	51647
37	7298	24988
37	7299	61161
37	7300	51908
37	7301	39075
37	7302	79648
37	7303	30550
37	7304	66716
37	7305	35665
37	7306	34085
37	7307	64265
37	7308	98436
37	7309	51511
37	7310	74264
37	7311	82242
37	7312	16507
37	7313	69284
37	7314	35126
37	7315	4682
37	7316	59146
37	7317	86783
37	7318	83811
37	7319	63562
37	7320	35312
37	7321	23532
37	7322	64078
37	7323	7487
37	7324	6586
37	7325	50115
37	7326	86397
37	7327	49326
37	7328	38274
37	7329	36464
37	7330	1468
37	7331	45555
37	7332	39263
37	7333	8746
37	7334	57379
37	7335	43994
37	7336	74836
37	7337	3364
37	7338	59597
37	7339	86819
37	7340	18786
37	7341	23990
37	7342	48343
37	7343	20170
37	7344	71327
37	7345	28441
37	7346	45407
37	7347	78930
37	7348	7257
37	7349	96086
37	7350	60059
37	7351	63808
37	7352	49150
37	7353	69722
37	7354	29204
37	7355	53739
37	7356	60499
37	7357	80739
37	7358	83458
37	7359	66165
37	7360	84038
37	7361	15205
37	7362	51321
37	7363	10191
37	7364	17121
37	7365	97903
37	7366	45565
37	7367	56851
37	7368	17608
37	7369	42247
37	7370	63022
37	7371	3012
37	7372	54001
37	7373	8717
37	7374	56738
37	7375	44912
37	7376	13482
37	7377	22717
37	7378	2514
37	7379	90436
37	7380	25493
37	7381	41843
37	7382	42210
37	7383	40006
37	7384	65858
37	7385	45564
37	7386	13041
37	7387	80680
37	7388	67439
37	7389	9175
37	7390	82458
37	7391	14174
37	7392	73541
37	7393	58472
37	7394	66780
37	7395	80246
37	7396	19226
37	7397	736
37	7398	20028
37	7399	30320
37	7400	8236
37	7401	5425
37	7402	92292
37	7403	85467
37	7404	11039
37	7405	66034
37	7406	13213
37	7407	16294
37	7408	62247
37	7409	38508
37	7410	40815
37	7411	39093
37	7412	52943
37	7413	28812
37	7414	70222
37	7415	44919
37	7416	18561
37	7417	86714
37	7418	78196
37	7419	40411
37	7420	9221
37	7421	91633
37	7422	89535
37	7423	35141
37	7424	73755
37	7425	43467
37	7426	48566
37	7427	68050
37	7428	69146
37	7429	11123
37	7430	35226
37	7431	53838
37	7432	29771
37	7433	11141
37	7434	98302
37	7435	10081
37	7436	33781
37	7437	93443
37	7438	95635
37	7439	58070
37	7440	89330
37	7441	52088
37	7442	83965
37	7443	4302
37	7444	29061
37	7445	106
37	7446	22696
37	7447	43845
37	7448	43031
37	7449	86922
37	7450	80440
37	7451	38772
37	7452	2094
37	7453	61761
37	7454	51371
37	7455	46033
37	7456	59603
37	7457	21139
37	7458	35745
37	7459	44544
37	7460	11773
37	7461	16677
37	7462	1531
37	7463	128
37	7464	44150
37	7465	29728
37	7466	84560
37	7467	99871
37	7468	25233
37	7469	34546
37	7470	65642
37	7471	98564
37	7472	6512
37	7473	85228
37	7474	31146
37	7475	11178
37	7476	99857
37	7477	50224
37	7478	28938
37	7479	33047
37	7480	90238
37	7481	30524
37	7482	51373
37	7483	86147
37	7484	54722
37	7485	38238
37	7486	23754
37	7487	29565
37	7488	4803
37	7489	54596
37	7490	8498
37	7491	52575
37	7492	24140
37	7493	11789
37	7494	59811
37	7495	7320
37	7496	59122
37	7497	77717
37	7498	35962
37	7499	52697
37	7500	58499
37	7501	60936
37	7502	85142
37	7503	39293
37	7504	7730
37	7505	27793
37	7506	64641
37	7507	77823
37	7508	30153
37	7509	78843
37	7510	29444
37	7511	94731
37	7512	10175
37	7513	45557
37	7514	43462
37	7515	4350
37	7516	42751
37	7517	74084
37	7518	13461
37	7519	52391
37	7520	5115
37	7521	6884
37	7522	94629
37	7523	64487
37	7524	37348
37	7525	23609
37	7526	45211
37	7527	66384
37	7528	37726
37	7529	75500
37	7530	19542
37	7531	45972
37	7532	70698
37	7533	10536
37	7534	97223
37	7535	90954
37	7536	45189
37	7537	6116
37	7538	59724
37	7539	37529
37	7540	90721
37	7541	55504
37	7542	57977
37	7543	58074
37	7544	41720
37	7545	55333
37	7546	20145
37	7547	52140
37	7548	29754
37	7549	65852
37	7550	3321
37	7551	94741
37	7552	95910
37	7553	17679
37	7554	32747
37	7555	65975
37	7556	79968
37	7557	45966
37	7558	29592
37	7559	87586
37	7560	45668
37	7561	30718
37	7562	38858
37	7563	84714
37	7564	13825
37	7565	88287
37	7566	74802
37	7567	29961
37	7568	10342
37	7569	57895
37	7570	86308
37	7571	42172
37	7572	10081
37	7573	87057
37	7574	48271
37	7575	55918
37	7576	78365
37	7577	14467
37	7578	6292
37	7579	59519
37	7580	88210
37	7581	10059
37	7582	6719
37	7583	67407
37	7584	36935
37	7585	81875
37	7586	81430
37	7587	26149
37	7588	70621
37	7589	67419
37	7590	6391
37	7591	40950
37	7592	50942
37	7593	72253
37	7594	81933
37	7595	28983
37	7596	22038
37	7597	99849
37	7598	66307
37	7599	86891
37	7600	49483
37	7601	36159
37	7602	66436
37	7603	60072
37	7604	10439
37	7605	16050
37	7606	31345
37	7607	33024
37	7608	87638
37	7609	35908
37	7610	27573
37	7611	7894
37	7612	41539
37	7613	10189
37	7614	76848
37	7615	54282
37	7616	28807
37	7617	36306
37	7618	61964
37	7619	99387
37	7620	59736
37	7621	24261
37	7622	95022
37	7623	5225
37	7624	46915
37	7625	67143
37	7626	68990
37	7627	97651
37	7628	70133
37	7629	51660
37	7630	32222
37	7631	95286
37	7632	31378
37	7633	20942
37	7634	25292
37	7635	81929
37	7636	59992
37	7637	16402
37	7638	155
37	7639	63915
37	7640	94650
37	7641	37527
37	7642	59061
37	7643	21807
37	7644	14265
37	7645	47533
37	7646	57086
37	7647	70568
37	7648	63990
37	7649	2747
37	7650	67494
37	7651	69328
37	7652	80697
37	7653	28192
37	7654	81661
37	7655	49625
37	7656	58534
37	7657	89864
37	7658	48215
37	7659	34635
37	7660	22604
37	7661	6557
37	7662	12619
37	7663	54047
37	7664	67166
37	7665	17524
37	7666	27029
37	7667	73611
37	7668	32007
37	7669	53959
37	7670	46099
37	7671	9325
37	7672	17105
37	7673	44639
37	7674	82196
37	7675	46026
37	7676	31780
37	7677	5420
37	7678	84874
37	7679	64470
37	7680	7712
37	7681	91920
37	7682	17172
37	7683	16926
37	7684	84947
37	7685	33794
37	7686	84464
37	7687	28746
37	7688	87880
37	7689	93088
37	7690	30653
37	7691	62366
37	7692	87759
37	7693	62957
37	7694	23811
37	7695	12409
37	7696	65583
37	7697	67260
37	7698	61281
37	7699	40712
37	7700	26892
37	7701	53580
37	7702	22353
37	7703	59694
37	7704	37164
37	7705	60609
37	7706	51109
37	7707	20787
37	7708	49408
37	7709	55635
37	7710	39476
37	7711	91055
37	7712	24175
37	7713	11417
37	7714	34279
37	7715	56088
37	7716	61813
37	7717	41436
37	7718	15537
37	7719	57733
37	7720	86841
37	7721	96289
37	7722	71066
37	7723	70753
37	7724	99417
37	7725	73024
37	7726	68671
37	7727	84114
37	7728	89527
37	7729	7942
37	7730	61888
37	7731	13674
37	7732	6262
37	7733	15001
37	7734	84343
37	7735	71429
37	7736	4749
37	7737	46422
37	7738	39451
37	7739	55811
37	7740	75404
37	7741	40468
37	7742	72433
37	7743	83987
37	7744	34099
37	7745	42675
37	7746	64358
37	7747	58994
37	7748	50649
37	7749	54730
37	7750	78936
37	7751	51052
37	7752	39826
37	7753	92139
37	7754	25424
37	7755	32159
37	7756	7123
37	7757	93389
37	7758	48155
37	7759	88604
37	7760	22505
37	7761	56388
37	7762	54355
37	7763	8694
37	7764	983
37	7765	90136
37	7766	90007
37	7767	3959
37	7768	77540
37	7769	269
37	7770	31172
37	7771	56046
37	7772	58762
37	7773	81099
37	7774	4513
37	7775	58848
37	7776	80514
37	7777	67120
37	7778	32443
37	7779	27743
37	7780	13085
37	7781	20214
37	7782	83224
37	7783	56337
37	7784	69305
37	7785	90411
37	7786	52799
37	7787	81224
37	7788	12660
37	7789	31165
37	7790	5122
37	7791	12670
37	7792	34709
37	7793	13269
37	7794	52780
37	7795	57435
37	7796	47746
37	7797	81062
37	7798	27062
37	7799	31771
37	7800	58591
37	7801	27448
37	7802	12344
37	7803	45554
37	7804	34549
37	7805	50146
37	7806	15328
37	7807	74070
37	7808	3256
37	7809	322
37	7810	40733
37	7811	38576
37	7812	81162
37	7813	64209
37	7814	832
37	7815	12810
37	7816	86497
37	7817	67701
37	7818	66681
37	7819	40884
37	7820	67418
37	7821	94728
37	7822	41781
37	7823	76723
37	7824	65024
37	7825	92723
37	7826	99440
37	7827	5650
37	7828	54786
37	7829	4198
37	7830	24002
37	7831	47979
37	7832	61581
37	7833	87454
37	7834	17242
37	7835	68546
37	7836	22500
37	7837	58860
37	7838	90364
37	7839	17457
37	7840	64877
37	7841	90198
37	7842	44794
37	7843	92661
37	7844	36989
37	7845	40189
37	7846	30674
37	7847	95093
37	7848	14060
37	7849	10541
37	7850	28881
37	7851	6416
37	7852	87129
37	7853	44746
37	7854	58239
37	7855	95452
37	7856	66537
37	7857	92587
37	7858	77932
37	7859	3719
37	7860	64309
37	7861	96069
37	7862	46202
37	7863	75934
37	7864	16835
37	7865	40188
37	7866	86687
37	7867	8
37	7868	67572
37	7869	63015
37	7870	28646
37	7871	85055
37	7872	59741
37	7873	29296
37	7874	72722
37	7875	13863
37	7876	96126
37	7877	70180
37	7878	10862
37	7879	23317
37	7880	42305
37	7881	59701
37	7882	43330
37	7883	45935
37	7884	22128
37	7885	40013
37	7886	1565
37	7887	30979
37	7888	96520
37	7889	97814
37	7890	89594
37	7891	26271
37	7892	6145
37	7893	23360
37	7894	94613
37	7895	42541
37	7896	48655
37	7897	68180
37	7898	18954
37	7899	33239
37	7900	15143
37	7901	91835
37	7902	80577
37	7903	64032
37	7904	55567
37	7905	28264
37	7906	62518
37	7907	77514
37	7908	72820
37	7909	67252
37	7910	76158
37	7911	65278
37	7912	46915
37	7913	77413
37	7914	75899
37	7915	80774
37	7916	52422
37	7917	3313
37	7918	78106
37	7919	54140
37	7920	18403
37	7921	69031
37	7922	60813
37	7923	23584
37	7924	50166
37	7925	7330
37	7926	17970
37	7927	82974
37	7928	10906
37	7929	56564
37	7930	37927
37	7931	39984
37	7932	45292
37	7933	990
37	7934	53028
37	7935	90738
37	7936	78840
37	7937	69632
37	7938	77825
37	7939	48699
37	7940	50516
37	7941	98302
37	7942	190
37	7943	23015
37	7944	62084
37	7945	40858
37	7946	85906
37	7947	66257
37	7948	27727
37	7949	81657
37	7950	33249
37	7951	67092
37	7952	17037
37	7953	528
37	7954	44141
37	7955	25917
37	7956	53009
37	7957	95456
37	7958	33882
37	7959	77382
37	7960	21437
37	7961	61956
37	7962	33990
37	7963	12286
37	7964	94973
37	7965	41090
37	7966	60307
37	7967	47307
37	7968	27260
37	7969	52128
37	7970	72116
37	7971	82632
37	7972	87424
37	7973	11739
37	7974	16299
37	7975	87462
37	7976	40225
37	7977	54306
37	7978	73394
37	7979	82428
37	7980	44922
37	7981	16343
37	7982	19935
37	7983	8411
37	7984	4757
37	7985	59933
37	7986	31321
37	7987	83657
37	7988	95319
37	7989	59151
37	7990	3333
37	7991	81000
37	7992	82078
37	7993	97332
37	7994	46278
37	7995	52248
37	7996	39753
37	7997	81082
37	7998	28867
37	7999	43807
37	8000	98021
37	8001	91908
37	8002	22779
37	8003	96077
37	8004	21914
37	8005	36174
37	8006	90849
37	8007	90440
37	8008	84445
37	8009	49391
37	8010	77989
37	8011	73412
37	8012	17771
37	8013	96477
37	8014	38734
37	8015	18044
37	8016	51656
37	8017	46495
37	8018	83398
37	8019	66190
37	8020	43744
37	8021	30055
37	8022	64834
37	8023	83222
37	8024	81792
37	8025	59846
37	8026	61363
37	8027	28277
37	8028	58191
37	8029	21676
37	8030	21743
37	8031	29158
37	8032	22197
37	8033	3668
37	8034	72855
37	8035	21233
37	8036	56770
37	8037	82587
37	8038	34015
37	8039	51829
37	8040	36166
37	8041	84557
37	8042	62948
37	8043	45035
37	8044	99750
37	8045	49558
37	8046	29711
37	8047	26072
37	8048	15064
37	8049	6443
37	8050	92530
37	8051	71072
37	8052	94939
37	8053	57068
37	8054	96688
37	8055	91633
37	8056	92494
37	8057	63177
37	8058	66027
37	8059	57577
37	8060	2230
37	8061	72072
37	8062	10146
37	8063	25965
37	8064	66494
37	8065	23354
37	8066	41802
37	8067	6834
37	8068	89843
37	8069	89749
37	8070	59301
37	8071	87715
37	8072	36898
37	8073	72933
37	8074	60984
37	8075	54024
37	8076	97678
37	8077	11629
37	8078	769
37	8079	69446
37	8080	86251
37	8081	67331
37	8082	18626
37	8083	94395
37	8084	60701
37	8085	96443
37	8086	74952
37	8087	24973
37	8088	24260
37	8089	2497
37	8090	81678
37	8091	91260
37	8092	97471
37	8093	90550
37	8094	70597
37	8095	58673
37	8096	1788
37	8097	42333
37	8098	35831
37	8099	2526
37	8100	19709
37	8101	91493
37	8102	27571
37	8103	92059
37	8104	77580
37	8105	87916
37	8106	43707
37	8107	60984
37	8108	59422
37	8109	78228
37	8110	21786
37	8111	98147
37	8112	49180
37	8113	65186
37	8114	43994
37	8115	26134
37	8116	98115
37	8117	78592
37	8118	82686
37	8119	86793
37	8120	72041
37	8121	62070
37	8122	87587
37	8123	11174
37	8124	25273
37	8125	49719
37	8126	28285
37	8127	99117
37	8128	18547
37	8129	50966
37	8130	5151
37	8131	34792
37	8132	87216
37	8133	29443
37	8134	31160
37	8135	40541
37	8136	17467
37	8137	39840
37	8138	83477
37	8139	58893
37	8140	93519
37	8141	63866
37	8142	23285
37	8143	44093
37	8144	32366
37	8145	57227
37	8146	93481
37	8147	59632
37	8148	91345
37	8149	84092
37	8150	3660
37	8151	56363
37	8152	5649
37	8153	23706
37	8154	96950
37	8155	93428
37	8156	32051
37	8157	6289
37	8158	96430
37	8159	885
37	8160	18184
37	8161	50140
37	8162	69502
37	8163	66689
37	8164	51610
37	8165	84395
37	8166	51944
37	8167	27738
37	8168	27576
37	8169	60600
37	8170	19149
37	8171	72388
37	8172	4984
37	8173	31723
37	8174	51084
37	8175	9277
37	8176	99282
37	8177	50055
37	8178	32026
37	8179	92400
37	8180	98343
37	8181	51379
37	8182	364
37	8183	74665
37	8184	72588
37	8185	94317
37	8186	44489
37	8187	22050
37	8188	36555
37	8189	69146
37	8190	77079
37	8191	41046
37	8192	6899
37	8193	47212
37	8194	92785
37	8195	86208
37	8196	31000
37	8197	19104
37	8198	92767
37	8199	6782
37	8200	84587
37	8201	77988
37	8202	1436
37	8203	57124
37	8204	13666
37	8205	55677
37	8206	34157
37	8207	19307
37	8208	90720
37	8209	8552
37	8210	64744
37	8211	96233
37	8212	35309
37	8213	3496
37	8214	19107
37	8215	23882
37	8216	24171
37	8217	86347
37	8218	26801
37	8219	64176
37	8220	86792
37	8221	75756
37	8222	47911
37	8223	73663
37	8224	23412
37	8225	57472
37	8226	41753
37	8227	49820
37	8228	18203
37	8229	92471
37	8230	84791
37	8231	55881
37	8232	44596
37	8233	35867
37	8234	76764
37	8235	23647
37	8236	72222
37	8237	75986
37	8238	24893
37	8239	14371
37	8240	24603
37	8241	727
37	8242	11047
37	8243	382
37	8244	39418
37	8245	54914
37	8246	21079
37	8247	13314
37	8248	12895
37	8249	19522
37	8250	27649
37	8251	61700
37	8252	21472
37	8253	86115
37	8254	38112
37	8255	95060
37	8256	81643
37	8257	30513
37	8258	23171
37	8259	38984
37	8260	86606
37	8261	99617
37	8262	72075
37	8263	6403
37	8264	66614
37	8265	92201
37	8266	28240
37	8267	46822
37	8268	3684
37	8269	65756
37	8270	6919
37	8271	3700
37	8272	88037
37	8273	7830
37	8274	79830
37	8275	97091
37	8276	99525
37	8277	74351
37	8278	2274
37	8279	48343
37	8280	69549
37	8281	42707
37	8282	76460
37	8283	56239
37	8284	82644
37	8285	90752
37	8286	86482
37	8287	8497
37	8288	44338
37	8289	3023
37	8290	38192
37	8291	33743
37	8292	63112
37	8293	45780
37	8294	49409
37	8295	30773
37	8296	86179
37	8297	22858
37	8298	7926
37	8299	65893
37	8300	87974
37	8301	52123
37	8302	48994
37	8303	93884
37	8304	31417
37	8305	67631
37	8306	13781
37	8307	54752
37	8308	72139
37	8309	71315
37	8310	12052
37	8311	27881
37	8312	20620
37	8313	30757
37	8314	58258
37	8315	67418
37	8316	63558
37	8317	55339
37	8318	55228
37	8319	48051
37	8320	68809
37	8321	39627
37	8322	17082
37	8323	70582
37	8324	52112
37	8325	66418
37	8326	22438
37	8327	58321
37	8328	75619
37	8329	8420
37	8330	81560
37	8331	47660
37	8332	94545
37	8333	98435
37	8334	42552
37	8335	13638
37	8336	56507
37	8337	28612
37	8338	82765
37	8339	8991
37	8340	6582
37	8341	4447
37	8342	67783
37	8343	6368
37	8344	96001
37	8345	95098
37	8346	24675
37	8347	71913
37	8348	35147
37	8349	54331
37	8350	94915
37	8351	67560
37	8352	19547
37	8353	25954
37	8354	42326
37	8355	41363
37	8356	68568
37	8357	83273
37	8358	16472
37	8359	55878
37	8360	5555
37	8361	97389
37	8362	55751
37	8363	42680
37	8364	1677
37	8365	70696
37	8366	14615
37	8367	93826
37	8368	80283
37	8369	7307
37	8370	39067
37	8371	88123
37	8372	37831
37	8373	36435
37	8374	4366
37	8375	23217
37	8376	78713
37	8377	9490
37	8378	94563
37	8379	42715
37	8380	30110
37	8381	85771
37	8382	78047
37	8383	69867
37	8384	189
37	8385	88823
37	8386	85799
37	8387	20837
37	8388	66626
37	8389	73449
37	8390	30165
37	8391	87326
37	8392	67756
37	8393	33603
37	8394	44813
37	8395	44104
37	8396	90393
37	8397	72663
37	8398	86558
37	8399	54063
37	8400	80273
37	8401	27463
37	8402	98402
37	8403	58899
37	8404	80939
37	8405	38572
37	8406	62889
37	8407	84374
37	8408	7534
37	8409	33957
37	8410	23084
37	8411	42350
37	8412	71636
37	8413	42597
37	8414	31343
37	8415	43741
37	8416	4336
37	8417	82897
37	8418	29914
37	8419	42070
37	8420	6786
37	8421	79088
37	8422	12919
37	8423	52778
37	8424	50488
37	8425	92474
37	8426	89567
37	8427	95635
37	8428	39525
37	8429	59668
37	8430	92562
37	8431	19506
37	8432	33623
37	8433	96859
37	8434	87738
37	8435	79059
37	8436	91214
37	8437	34642
37	8438	83200
37	8439	70993
37	8440	95713
37	8441	29202
37	8442	18405
37	8443	69550
37	8444	58200
37	8445	17141
37	8446	63812
37	8447	93721
37	8448	41592
37	8449	30174
37	8450	49999
37	8451	22687
37	8452	10053
37	8453	35092
37	8454	54820
37	8455	1431
37	8456	52986
37	8457	13616
37	8458	97684
37	8459	19571
37	8460	93317
37	8461	82962
37	8462	6903
37	8463	94113
37	8464	5018
37	8465	68684
37	8466	58336
37	8467	61394
37	8468	78928
37	8469	22518
37	8470	37507
37	8471	80883
37	8472	9358
37	8473	57837
37	8474	69341
37	8475	66894
37	8476	73976
37	8477	28483
37	8478	31459
37	8479	78282
37	8480	21921
37	8481	50507
37	8482	12173
37	8483	26937
37	8484	46501
37	8485	35123
37	8486	1306
37	8487	49547
37	8488	58026
37	8489	71166
37	8490	42072
37	8491	14161
37	8492	56545
37	8493	73143
37	8494	44176
37	8495	97361
37	8496	61477
37	8497	74309
37	8498	36470
37	8499	94540
37	8500	44705
37	8501	50353
37	8502	99640
37	8503	38841
37	8504	8064
37	8505	20378
37	8506	12310
37	8507	87150
37	8508	5111
37	8509	11119
37	8510	78550
37	8511	48993
37	8512	69699
37	8513	19337
37	8514	87615
37	8515	44539
37	8516	81795
37	8517	22932
37	8518	60615
37	8519	51740
37	8520	43082
37	8521	89428
37	8522	4047
37	8523	89004
37	8524	76507
37	8525	95969
37	8526	54354
37	8527	92608
37	8528	28992
37	8529	93419
37	8530	23256
37	8531	99635
37	8532	77356
37	8533	41140
37	8534	36871
37	8535	60924
37	8536	25308
37	8537	73104
37	8538	37196
37	8539	83854
37	8540	22301
37	8541	29335
37	8542	73608
37	8543	21998
37	8544	62211
37	8545	63614
37	8546	74783
37	8547	51537
37	8548	79383
37	8549	7705
37	8550	59621
37	8551	26259
37	8552	33692
37	8553	4604
37	8554	93804
37	8555	91029
37	8556	80584
37	8557	42452
37	8558	89762
37	8559	71814
37	8560	40140
37	8561	29056
37	8562	48224
37	8563	51961
37	8564	58121
37	8565	79625
37	8566	22244
37	8567	19809
37	8568	3129
37	8569	64200
37	8570	2283
37	8571	12725
37	8572	94184
37	8573	12384
37	8574	24646
37	8575	7516
37	8576	83236
37	8577	82763
37	8578	56058
37	8579	8736
37	8580	81937
37	8581	27502
37	8582	85398
37	8583	35589
37	8584	80486
37	8585	33416
37	8586	69250
37	8587	15570
37	8588	61568
37	8589	32774
37	8590	56082
37	8591	22544
37	8592	70740
37	8593	61126
37	8594	66545
37	8595	89417
37	8596	16506
37	8597	16689
37	8598	59963
37	8599	98939
37	8600	43833
37	8601	12144
37	8602	31262
37	8603	51285
37	8604	37204
37	8605	28693
37	8606	43974
37	8607	2456
37	8608	36263
37	8609	32432
37	8610	35062
37	8611	8766
37	8612	75618
37	8613	87990
37	8614	78134
37	8615	76497
37	8616	69821
37	8617	80401
37	8618	1464
37	8619	34818
37	8620	64572
37	8621	25519
37	8622	41827
37	8623	6223
37	8624	92560
37	8625	23273
37	8626	22731
37	8627	20610
37	8628	25141
37	8629	25806
37	8630	96748
37	8631	72059
37	8632	79163
37	8633	16749
37	8634	94877
37	8635	26956
37	8636	83077
37	8637	2881
37	8638	65201
37	8639	95569
37	8640	52407
37	8641	43587
37	8642	73708
37	8643	67094
37	8644	5781
37	8645	79909
37	8646	48380
37	8647	46950
37	8648	13457
37	8649	26272
37	8650	45338
37	8651	66784
37	8652	16002
37	8653	70236
37	8654	42323
37	8655	11490
37	8656	39137
37	8657	37141
37	8658	93504
37	8659	20070
37	8660	5236
37	8661	8346
37	8662	95750
37	8663	116
37	8664	96463
37	8665	30876
37	8666	20861
37	8667	81701
37	8668	62599
37	8669	27256
37	8670	4459
37	8671	29196
37	8672	96004
37	8673	10253
37	8674	51767
37	8675	3814
37	8676	45972
37	8677	70781
37	8678	69000
37	8679	22420
37	8680	29576
37	8681	2163
37	8682	69862
37	8683	74889
37	8684	82357
37	8685	97481
37	8686	91451
37	8687	24980
37	8688	68227
37	8689	69383
37	8690	87339
37	8691	24976
37	8692	38168
37	8693	31462
37	8694	24619
37	8695	36163
37	8696	12418
37	8697	27455
37	8698	18216
37	8699	51625
37	8700	26718
37	8701	9757
37	8702	8375
37	8703	49843
37	8704	32871
37	8705	41198
37	8706	52886
37	8707	41407
37	8708	29275
37	8709	83606
37	8710	79772
37	8711	16827
37	8712	4746
37	8713	66601
37	8714	56154
37	8715	82729
37	8716	33632
37	8717	18109
37	8718	81786
37	8719	7672
37	8720	12305
37	8721	12692
37	8722	16058
37	8723	20497
37	8724	5137
37	8725	76883
37	8726	9484
37	8727	66563
37	8728	81214
37	8729	57905
37	8730	30317
37	8731	98199
37	8732	28571
37	8733	36224
37	8734	95345
37	8735	30516
37	8736	61986
37	8737	78004
37	8738	48940
37	8739	65166
37	8740	94995
37	8741	24518
37	8742	87212
37	8743	94661
37	8744	36873
37	8745	50884
37	8746	55508
37	8747	23780
37	8748	35476
37	8749	24873
37	8750	19677
37	8751	71075
37	8752	16168
37	8753	22580
37	8754	7126
37	8755	23160
37	8756	47039
37	8757	49628
37	8758	71365
37	8759	81782
37	8760	95212
37	8761	87226
37	8762	83306
37	8763	64249
37	8764	93701
37	8765	86287
37	8766	75410
37	8767	97681
37	8768	10058
37	8769	25077
37	8770	54943
37	8771	43635
37	8772	17401
37	8773	58854
37	8774	35396
37	8775	18513
37	8776	82822
37	8777	50428
37	8778	40987
37	8779	77693
37	8780	80527
37	8781	9820
37	8782	14128
37	8783	37779
37	8784	34847
37	8785	34059
37	8786	43350
37	8787	31829
37	8788	7071
37	8789	64050
37	8790	1296
37	8791	6081
37	8792	97724
37	8793	21995
37	8794	11492
37	8795	94974
37	8796	33876
37	8797	84850
37	8798	24510
37	8799	49567
37	8800	22030
37	8801	93207
37	8802	55515
37	8803	99241
37	8804	34862
37	8805	66161
37	8806	75887
37	8807	5463
37	8808	4531
37	8809	67918
37	8810	98774
37	8811	68725
37	8812	38895
37	8813	53247
37	8814	75705
37	8815	23591
37	8816	97892
37	8817	35207
37	8818	73703
37	8819	27248
37	8820	71008
37	8821	40741
37	8822	27111
37	8823	24880
37	8824	28314
37	8825	81617
37	8826	4860
37	8827	68777
37	8828	23270
37	8829	2778
37	8830	12448
37	8831	15586
37	8832	63598
37	8833	55776
37	8834	85618
37	8835	9710
37	8836	3933
37	8837	48410
37	8838	52398
37	8839	30780
37	8840	81349
37	8841	5465
37	8842	56021
37	8843	63416
37	8844	73895
37	8845	15151
37	8846	66202
37	8847	84265
37	8848	93625
37	8849	41033
37	8850	93047
37	8851	43770
37	8852	59322
37	8853	54907
37	8854	10615
37	8855	13507
37	8856	29991
37	8857	73585
37	8858	41046
37	8859	62948
37	8860	24494
37	8861	69908
37	8862	61
37	8863	71122
37	8864	17808
37	8865	93202
37	8866	76366
37	8867	31619
37	8868	70513
37	8869	78917
37	8870	1423
37	8871	46642
37	8872	39679
37	8873	68806
37	8874	68216
37	8875	97467
37	8876	20095
37	8877	67284
37	8878	36156
37	8879	64447
37	8880	78960
37	8881	61811
37	8882	55921
37	8883	11333
37	8884	6760
37	8885	10569
37	8886	30639
37	8887	14865
37	8888	80838
37	8889	12800
37	8890	49825
37	8891	8650
37	8892	61922
37	8893	20110
37	8894	57829
37	8895	1507
37	8896	13629
37	8897	91660
37	8898	18074
37	8899	78293
37	8900	76279
37	8901	67026
37	8902	84999
37	8903	14148
37	8904	40205
37	8905	91347
37	8906	61402
37	8907	69171
37	8908	83786
37	8909	47835
37	8910	93941
37	8911	10230
37	8912	35185
37	8913	88125
37	8914	1343
37	8915	86709
37	8916	41566
37	8917	42368
37	8918	51772
37	8919	50940
37	8920	20904
37	8921	24027
37	8922	1158
37	8923	10640
37	8924	81231
37	8925	96448
37	8926	15275
37	8927	77809
37	8928	67490
37	8929	15179
37	8930	40792
37	8931	64759
37	8932	22665
37	8933	72548
37	8934	21083
37	8935	39849
37	8936	22776
37	8937	53085
37	8938	46830
37	8939	81822
37	8940	83113
37	8941	25564
37	8942	83882
37	8943	41930
37	8944	16587
37	8945	13000
37	8946	85903
37	8947	19820
37	8948	63503
37	8949	74947
37	8950	43557
37	8951	34522
37	8952	51232
37	8953	25924
37	8954	89416
37	8955	74606
37	8956	36991
37	8957	12740
37	8958	45470
37	8959	21636
37	8960	6819
37	8961	46853
37	8962	78261
37	8963	78948
37	8964	2757
37	8965	56435
37	8966	6701
37	8967	72376
37	8968	60334
37	8969	43690
37	8970	93806
37	8971	98473
37	8972	49498
37	8973	24341
37	8974	54727
37	8975	42533
37	8976	113
37	8977	79982
37	8978	14451
37	8979	56491
37	8980	23507
37	8981	80294
37	8982	57532
37	8983	38667
37	8984	63649
37	8985	30684
37	8986	58185
37	8987	61882
37	8988	89613
37	8989	67102
37	8990	6220
37	8991	59322
37	8992	4658
37	8993	69958
37	8994	61838
37	8995	55491
37	8996	86592
37	8997	87019
37	8998	70736
37	8999	19031
37	9000	33585
37	9001	28002
37	9002	73391
37	9003	81292
37	9004	38590
37	9005	73464
37	9006	88468
37	9007	88980
37	9008	77690
37	9009	356
37	9010	5378
37	9011	5146
37	9012	69860
37	9013	87431
37	9014	53804
37	9015	70657
37	9016	69364
37	9017	34126
37	9018	67042
37	9019	11430
37	9020	91390
37	9021	88234
37	9022	11481
37	9023	20978
37	9024	77656
37	9025	65557
37	9026	14125
37	9027	13522
37	9028	70245
37	9029	8114
37	9030	33005
37	9031	80225
37	9032	23954
37	9033	25550
37	9034	41741
37	9035	20083
37	9036	17122
37	9037	70125
37	9038	86926
37	9039	32412
37	9040	14743
37	9041	7469
37	9042	84966
37	9043	89749
37	9044	9443
37	9045	44010
37	9046	59370
37	9047	33348
37	9048	52234
37	9049	43870
37	9050	83668
37	9051	99353
37	9052	11945
37	9053	24717
37	9054	99761
37	9055	76820
37	9056	12580
37	9057	93826
37	9058	48618
37	9059	29883
37	9060	23092
37	9061	79121
37	9062	95163
37	9063	92577
37	9064	19084
37	9065	26379
37	9066	44901
37	9067	79217
37	9068	8544
37	9069	49555
37	9070	38838
37	9071	58391
37	9072	12666
37	9073	61454
37	9074	92910
37	9075	77192
37	9076	81394
37	9077	56584
37	9078	14278
37	9079	91732
37	9080	268
37	9081	90227
37	9082	11254
37	9083	20945
37	9084	74988
37	9085	52937
37	9086	24337
37	9087	9510
37	9088	57385
37	9089	59342
37	9090	22436
37	9091	58452
37	9092	9331
37	9093	54255
37	9094	3307
37	9095	54291
37	9096	96056
37	9097	20186
37	9098	14672
37	9099	14372
37	9100	19774
37	9101	48985
37	9102	6201
37	9103	2785
37	9104	9407
37	9105	36761
37	9106	54818
37	9107	54064
37	9108	58665
37	9109	304
37	9110	74805
37	9111	73809
37	9112	85632
37	9113	13846
37	9114	68464
37	9115	55729
37	9116	88515
37	9117	56716
37	9118	51048
37	9119	18701
37	9120	87281
37	9121	77526
37	9122	59415
37	9123	6820
37	9124	2690
37	9125	57289
37	9126	17591
37	9127	38408
37	9128	20242
37	9129	22664
37	9130	71487
37	9131	1907
37	9132	55414
37	9133	33765
37	9134	84764
37	9135	85542
37	9136	69982
37	9137	42377
37	9138	14055
37	9139	53468
37	9140	44400
37	9141	81470
37	9142	65181
37	9143	9061
37	9144	55438
37	9145	61538
37	9146	93906
37	9147	51086
37	9148	78597
37	9149	29127
37	9150	42861
37	9151	20486
37	9152	14616
37	9153	97499
37	9154	61708
37	9155	72381
37	9156	56160
37	9157	99360
37	9158	44636
37	9159	8576
37	9160	38869
37	9161	85839
37	9162	89813
37	9163	8238
37	9164	75807
37	9165	96015
37	9166	44216
37	9167	57471
37	9168	85234
37	9169	86427
37	9170	36078
37	9171	89057
37	9172	18649
37	9173	4191
37	9174	82404
37	9175	85288
37	9176	42138
37	9177	25437
37	9178	10560
37	9179	27652
37	9180	1852
37	9181	79039
37	9182	10426
37	9183	73590
37	9184	90302
37	9185	42857
37	9186	56978
37	9187	11048
37	9188	67304
37	9189	24295
37	9190	41160
37	9191	57321
37	9192	22064
37	9193	85285
37	9194	82328
37	9195	29487
37	9196	5507
37	9197	29934
37	9198	68784
37	9199	70530
37	9200	97385
37	9201	91451
37	9202	27133
37	9203	48330
37	9204	54315
37	9205	28513
37	9206	9494
37	9207	46182
37	9208	30189
37	9209	1967
37	9210	9255
37	9211	2170
37	9212	39642
37	9213	39692
37	9214	76821
37	9215	66227
37	9216	70702
37	9217	7998
37	9218	13254
37	9219	71690
37	9220	70690
37	9221	90414
37	9222	79
37	9223	65531
37	9224	85941
37	9225	41720
37	9226	97575
37	9227	57990
37	9228	10148
37	9229	6753
37	9230	32820
37	9231	24236
37	9232	12788
37	9233	25398
37	9234	85489
37	9235	89460
37	9236	60163
37	9237	58888
37	9238	57066
37	9239	46227
37	9240	95320
37	9241	42275
37	9242	58121
37	9243	15259
37	9244	26433
37	9245	41495
37	9246	35729
37	9247	80686
37	9248	8984
37	9249	27969
37	9250	40514
37	9251	45655
37	9252	1540
37	9253	99073
37	9254	99356
37	9255	51881
37	9256	22724
37	9257	77989
37	9258	16762
37	9259	2231
37	9260	71225
37	9261	23062
37	9262	87145
37	9263	30963
37	9264	58822
37	9265	30966
37	9266	58293
37	9267	6171
37	9268	78085
37	9269	97127
37	9270	5575
37	9271	27641
37	9272	17410
37	9273	4690
37	9274	65901
37	9275	22251
37	9276	3640
37	9277	56120
37	9278	55787
37	9279	30607
37	9280	89964
37	9281	84740
37	9282	78890
37	9283	66531
37	9284	56107
37	9285	75099
37	9286	2314
37	9287	23115
37	9288	16968
37	9289	96870
37	9290	18363
37	9291	34251
37	9292	73218
37	9293	99758
37	9294	78195
37	9295	52462
37	9296	46498
37	9297	41752
37	9298	2332
37	9299	37393
37	9300	93955
37	9301	70688
37	9302	15252
37	9303	44844
37	9304	78852
37	9305	21634
37	9306	78364
37	9307	90294
37	9308	59568
37	9309	40430
37	9310	70761
37	9311	98757
37	9312	11123
37	9313	56490
37	9314	38755
37	9315	54918
37	9316	25546
37	9317	75705
37	9318	78792
37	9319	85130
37	9320	16230
37	9321	17408
37	9322	24564
37	9323	40557
37	9324	51306
37	9325	47493
37	9326	19469
37	9327	26339
37	9328	45990
37	9329	76783
37	9330	69427
37	9331	24889
37	9332	91528
37	9333	25201
37	9334	30222
37	9335	84598
37	9336	40771
37	9337	36266
37	9338	33240
37	9339	55900
37	9340	77299
37	9341	27211
37	9342	1846
37	9343	91869
37	9344	87376
37	9345	57857
37	9346	28348
37	9347	73503
37	9348	83443
37	9349	92023
37	9350	26223
37	9351	56126
37	9352	91724
37	9353	68364
37	9354	80408
37	9355	22595
37	9356	72030
37	9357	82824
37	9358	21397
37	9359	18673
37	9360	90631
37	9361	63787
37	9362	32221
37	9363	47880
37	9364	15693
37	9365	63029
37	9366	39849
37	9367	80791
37	9368	5908
37	9369	88964
37	9370	70789
37	9371	58406
37	9372	1447
37	9373	82163
37	9374	69983
37	9375	78396
37	9376	3237
37	9377	41763
37	9378	37655
37	9379	71296
37	9380	22096
37	9381	43186
37	9382	12101
37	9383	43424
37	9384	19198
37	9385	7035
37	9386	20202
37	9387	9392
37	9388	74759
37	9389	8817
37	9390	36379
37	9391	87117
37	9392	28631
37	9393	95617
37	9394	99402
37	9395	50181
37	9396	72706
37	9397	91605
37	9398	57297
37	9399	60625
37	9400	21690
37	9401	22386
37	9402	73939
37	9403	53251
37	9404	39352
37	9405	51227
37	9406	85516
37	9407	8891
37	9408	26635
37	9409	33910
37	9410	42664
37	9411	38259
37	9412	83706
37	9413	43073
37	9414	18529
37	9415	34994
37	9416	78743
37	9417	68848
37	9418	97641
37	9419	52779
37	9420	31926
37	9421	29051
37	9422	67660
37	9423	56192
37	9424	50692
37	9425	20891
37	9426	77627
37	9427	89109
37	9428	65587
37	9429	15705
37	9430	76328
37	9431	83005
37	9432	47048
37	9433	98290
37	9434	18760
37	9435	36622
37	9436	92422
37	9437	7124
37	9438	4324
37	9439	17440
37	9440	37815
37	9441	19107
37	9442	99312
37	9443	40298
37	9444	71731
37	9445	98302
37	9446	36024
37	9447	5431
37	9448	38679
37	9449	82877
37	9450	21259
37	9451	98797
37	9452	26365
37	9453	7258
37	9454	63781
37	9455	15874
37	9456	21588
37	9457	46086
37	9458	3419
37	9459	46167
37	9460	42558
37	9461	67474
37	9462	42637
37	9463	55302
37	9464	37632
37	9465	83965
37	9466	66393
37	9467	34944
37	9468	82011
37	9469	18214
37	9470	31605
37	9471	12749
37	9472	69675
37	9473	77198
37	9474	5651
37	9475	64384
37	9476	66540
37	9477	51494
37	9478	94617
37	9479	25787
37	9480	80847
37	9481	60000
37	9482	95662
37	9483	46402
37	9484	93235
37	9485	27495
37	9486	28693
37	9487	89992
37	9488	47757
37	9489	46967
37	9490	87223
37	9491	60235
37	9492	51241
37	9493	64772
37	9494	50357
37	9495	78746
37	9496	91105
37	9497	14136
37	9498	5013
37	9499	70628
37	9500	4668
37	9501	84942
37	9502	37042
37	9503	28228
37	9504	10793
37	9505	98526
37	9506	71131
37	9507	24888
37	9508	88093
37	9509	68930
37	9510	34014
37	9511	70074
37	9512	43238
37	9513	19047
37	9514	56257
37	9515	22991
37	9516	16114
37	9517	70686
37	9518	2808
37	9519	66342
37	9520	63655
37	9521	58011
37	9522	36003
37	9523	61347
37	9524	29456
37	9525	60039
37	9526	48261
37	9527	33143
37	9528	73898
37	9529	18362
37	9530	41685
37	9531	295
37	9532	5058
37	9533	51247
37	9534	2047
37	9535	39777
37	9536	14548
37	9537	95530
37	9538	49210
37	9539	80026
37	9540	60323
37	9541	59716
37	9542	90672
37	9543	1601
37	9544	75298
37	9545	42700
37	9546	59024
37	9547	49223
37	9548	29665
37	9549	89434
37	9550	60619
37	9551	15638
37	9552	87536
37	9553	60863
37	9554	98725
37	9555	33629
37	9556	9282
37	9557	85729
37	9558	82697
37	9559	73980
37	9560	94574
37	9561	73574
37	9562	2013
37	9563	89233
37	9564	11332
37	9565	42417
37	9566	42137
37	9567	32179
37	9568	46443
37	9569	69701
37	9570	53858
37	9571	52223
37	9572	52091
37	9573	90592
37	9574	40972
37	9575	84237
37	9576	53244
37	9577	43261
37	9578	55107
37	9579	70219
37	9580	13733
37	9581	34569
37	9582	15388
37	9583	89646
37	9584	74585
37	9585	8568
37	9586	20137
37	9587	50986
37	9588	51494
37	9589	22161
37	9590	6844
37	9591	83863
37	9592	98438
37	9593	53437
37	9594	70248
37	9595	69424
37	9596	20103
37	9597	30986
37	9598	19015
37	9599	41716
37	9600	42561
37	9601	60338
37	9602	7933
37	9603	86767
37	9604	33683
37	9605	49420
37	9606	48854
37	9607	52601
37	9608	79221
37	9609	79020
37	9610	67112
37	9611	12751
37	9612	10712
37	9613	29180
37	9614	65324
37	9615	34223
37	9616	59090
37	9617	54928
37	9618	35275
37	9619	52529
37	9620	74932
37	9621	22865
37	9622	85218
37	9623	52288
37	9624	43414
37	9625	88120
37	9626	1647
37	9627	81543
37	9628	97827
37	9629	3979
37	9630	32443
37	9631	85090
37	9632	5584
37	9633	95690
37	9634	46759
37	9635	43222
37	9636	25090
37	9637	4270
37	9638	70013
37	9639	95069
37	9640	8863
37	9641	80400
37	9642	68867
37	9643	89025
37	9644	55171
37	9645	76078
37	9646	90320
37	9647	97240
37	9648	87612
37	9649	13636
37	9650	57523
37	9651	44818
37	9652	82522
37	9653	67371
37	9654	95026
37	9655	86851
37	9656	9998
37	9657	75945
37	9658	92832
37	9659	13258
37	9660	24246
37	9661	10896
37	9662	64805
37	9663	75399
37	9664	52891
37	9665	33165
37	9666	54313
37	9667	25236
37	9668	5951
37	9669	35741
37	9670	21244
37	9671	41868
37	9672	82678
37	9673	61648
37	9674	10954
37	9675	21220
37	9676	31123
37	9677	79258
37	9678	4786
37	9679	72776
37	9680	70779
37	9681	69323
37	9682	12302
37	9683	30565
37	9684	9112
37	9685	44805
37	9686	62287
37	9687	49062
37	9688	36583
37	9689	81428
37	9690	10148
37	9691	13919
37	9692	36816
37	9693	76494
37	9694	40589
37	9695	45720
37	9696	41519
37	9697	88184
37	9698	78069
37	9699	59496
37	9700	94740
37	9701	5774
37	9702	14952
37	9703	35644
37	9704	64809
37	9705	62459
37	9706	50699
37	9707	3777
37	9708	47402
37	9709	36171
37	9710	35284
37	9711	14430
37	9712	94477
37	9713	44298
37	9714	23569
37	9715	67058
37	9716	62331
37	9717	93248
37	9718	90625
37	9719	90157
37	9720	31515
37	9721	35318
37	9722	95623
37	9723	27509
37	9724	79068
37	9725	46211
37	9726	81051
37	9727	39559
37	9728	91449
37	9729	96493
37	9730	53665
37	9731	32383
37	9732	88075
37	9733	30561
37	9734	34489
37	9735	51686
37	9736	64414
37	9737	74942
37	9738	45102
37	9739	85401
37	9740	30745
37	9741	1386
37	9742	36396
37	9743	27158
37	9744	10031
37	9745	12090
37	9746	85952
37	9747	41074
37	9748	18013
37	9749	79002
37	9750	93344
37	9751	86617
37	9752	40322
37	9753	98844
37	9754	82782
37	9755	10090
37	9756	84949
37	9757	90719
37	9758	68783
37	9759	6130
37	9760	31475
37	9761	48879
37	9762	44692
37	9763	75307
37	9764	4148
37	9765	78869
37	9766	776
37	9767	54673
37	9768	33212
37	9769	75028
37	9770	29008
37	9771	35383
37	9772	16725
37	9773	78920
37	9774	89078
37	9775	6227
37	9776	12009
37	9777	51401
37	9778	39720
37	9779	28085
37	9780	35506
37	9781	87095
37	9782	14503
37	9783	70529
37	9784	1063
37	9785	18104
37	9786	34067
37	9787	45553
37	9788	94295
37	9789	92284
37	9790	48764
37	9791	1690
37	9792	91825
37	9793	2269
37	9794	61390
37	9795	68411
37	9796	46536
37	9797	63658
37	9798	9567
37	9799	20591
37	9800	50305
37	9801	8509
37	9802	892
37	9803	82481
37	9804	48894
37	9805	30227
37	9806	39688
37	9807	35948
37	9808	35707
37	9809	62897
37	9810	47238
37	9811	40660
37	9812	32248
37	9813	60950
37	9814	73472
37	9815	52491
37	9816	51159
37	9817	78988
37	9818	55613
37	9819	4142
37	9820	25469
37	9821	58395
37	9822	32775
37	9823	59211
37	9824	49306
37	9825	35455
37	9826	64492
37	9827	74825
37	9828	3935
37	9829	37426
37	9830	90762
37	9831	1702
37	9832	5335
37	9833	17138
37	9834	51311
37	9835	21788
37	9836	20815
37	9837	1984
37	9838	96394
37	9839	2585
37	9840	50369
37	9841	60688
37	9842	69915
37	9843	445
37	9844	58136
37	9845	80209
37	9846	33122
37	9847	16927
37	9848	97861
37	9849	42757
37	9850	74061
37	9851	83901
37	9852	65479
37	9853	36734
37	9854	72548
37	9855	73688
37	9856	47695
37	9857	6674
37	9858	69239
37	9859	26735
37	9860	16995
37	9861	58477
37	9862	15876
37	9863	72922
37	9864	14698
37	9865	14389
37	9866	2774
37	9867	79037
37	9868	72351
37	9869	50293
37	9870	68345
37	9871	37293
37	9872	89501
37	9873	87303
37	9874	77732
37	9875	14157
37	9876	27829
37	9877	23229
37	9878	70776
37	9879	10930
37	9880	77786
37	9881	49625
37	9882	20340
37	9883	55022
37	9884	71507
37	9885	14479
37	9886	16059
37	9887	99945
37	9888	28191
37	9889	25490
37	9890	15124
37	9891	25789
37	9892	96976
37	9893	85021
37	9894	36167
37	9895	28859
37	9896	25669
37	9897	35361
37	9898	43558
37	9899	50814
37	9900	71974
37	9901	25571
37	9902	71731
37	9903	53910
37	9904	29594
37	9905	72643
37	9906	40683
37	9907	2388
37	9908	6115
37	9909	96056
37	9910	44961
37	9911	39328
37	9912	89200
37	9913	30524
37	9914	34158
37	9915	84959
37	9916	47957
37	9917	65061
37	9918	61818
37	9919	51521
37	9920	74481
37	9921	9729
37	9922	21647
37	9923	72809
37	9924	53290
37	9925	49171
37	9926	73773
37	9927	49125
37	9928	95378
37	9929	82175
37	9930	55872
37	9931	45209
37	9932	44035
37	9933	80077
37	9934	21978
37	9935	77199
37	9936	99426
37	9937	59773
37	9938	79022
37	9939	33415
37	9940	10172
37	9941	51623
37	9942	13856
37	9943	69382
37	9944	84661
37	9945	83459
37	9946	32929
37	9947	65843
37	9948	91217
37	9949	98643
37	9950	24135
37	9951	36255
37	9952	28114
37	9953	24656
37	9954	29130
37	9955	27078
37	9956	40775
37	9957	35130
37	9958	74017
37	9959	7735
37	9960	16584
37	9961	98423
37	9962	97115
37	9963	79165
37	9964	41208
37	9965	65991
37	9966	44186
37	9967	93502
37	9968	64645
37	9969	33954
37	9970	12500
37	9971	16030
37	9972	79881
37	9973	48517
37	9974	33409
37	9975	80809
37	9976	76865
37	9977	40519
37	9978	28649
37	9979	41832
37	9980	57984
37	9981	19266
37	9982	91884
37	9983	85905
37	9984	41098
37	9985	81884
37	9986	7610
37	9987	30998
37	9988	62505
37	9989	43839
37	9990	34320
37	9991	68066
37	9992	24297
37	9993	8867
37	9994	80584
37	9995	67413
37	9996	95028
37	9997	578
37	9998	66303
37	9999	40074
37	10000	42758
38	1	81708
38	2	7785
38	3	81353
38	4	93700
38	5	73907
38	6	90953
38	7	42650
38	8	32520
38	9	81446
38	10	57087
38	11	33754
38	12	94614
38	13	25557
38	14	78019
38	15	77063
38	16	27764
38	17	48835
38	18	87299
38	19	5909
38	20	22492
38	21	5837
38	22	89568
38	23	14656
38	24	71309
38	25	61249
38	26	97804
38	27	71076
38	28	46204
38	29	66567
38	30	18619
38	31	95642
38	32	55672
38	33	40739
38	34	41837
38	35	6495
38	36	33394
38	37	9356
38	38	68957
38	39	51108
38	40	47372
38	41	96462
38	42	45922
38	43	99942
38	44	60060
38	45	44299
38	46	43455
38	47	68961
38	48	24688
38	49	20267
38	50	49584
38	51	61743
38	52	11
38	53	87860
38	54	31074
38	55	463
38	56	46576
38	57	76614
38	58	86719
38	59	26393
38	60	13952
38	61	17963
38	62	33315
38	63	83552
38	64	15416
38	65	95948
38	66	59377
38	67	3284
38	68	89705
38	69	73753
38	70	29670
38	71	27373
38	72	97297
38	73	24415
38	74	97911
38	75	86754
38	76	69484
38	77	31762
38	78	95790
38	79	70362
38	80	78038
38	81	59788
38	82	87447
38	83	9402
38	84	44628
38	85	32946
38	86	52113
38	87	47409
38	88	62325
38	89	6763
38	90	83258
38	91	87414
38	92	56123
38	93	51812
38	94	13357
38	95	91411
38	96	58614
38	97	90918
38	98	2220
38	99	43875
38	100	90589
38	101	37229
38	102	54235
38	103	92671
38	104	59863
38	105	47527
38	106	41373
38	107	94518
38	108	53526
38	109	88924
38	110	48627
38	111	22309
38	112	62216
38	113	46487
38	114	46054
38	115	51185
38	116	14529
38	117	54915
38	118	86799
38	119	93501
38	120	90519
38	121	77157
38	122	1782
38	123	86181
38	124	84772
38	125	1359
38	126	30701
38	127	8340
38	128	850
38	129	34428
38	130	16747
38	131	41614
38	132	25263
38	133	5912
38	134	41301
38	135	50380
38	136	22129
38	137	43607
38	138	91623
38	139	85510
38	140	81217
38	141	86259
38	142	54121
38	143	99497
38	144	80126
38	145	19529
38	146	63679
38	147	39278
38	148	27640
38	149	43305
38	150	93732
38	151	88562
38	152	526
38	153	51943
38	154	45893
38	155	82311
38	156	43466
38	157	94271
38	158	17304
38	159	13452
38	160	15367
38	161	62097
38	162	50118
38	163	13022
38	164	52733
38	165	5814
38	166	73096
38	167	95757
38	168	54772
38	169	55579
38	170	72666
38	171	96621
38	172	97653
38	173	54266
38	174	4540
38	175	8108
38	176	58886
38	177	70699
38	178	68699
38	179	77021
38	180	88994
38	181	31674
38	182	8194
38	183	33619
38	184	17323
38	185	87554
38	186	57415
38	187	83027
38	188	38849
38	189	87523
38	190	27584
38	191	94699
38	192	18366
38	193	39346
38	194	67042
38	195	36569
38	196	13941
38	197	56295
38	198	67149
38	199	64961
38	200	86392
38	201	41946
38	202	17095
38	203	79678
38	204	68726
38	205	60386
38	206	3892
38	207	34074
38	208	71377
38	209	63211
38	210	16053
38	211	6877
38	212	52790
38	213	30024
38	214	13676
38	215	69733
38	216	86556
38	217	22482
38	218	86434
38	219	88746
38	220	81847
38	221	59025
38	222	41933
38	223	70757
38	224	48284
38	225	198
38	226	27494
38	227	98642
38	228	47438
38	229	65570
38	230	95119
38	231	43692
38	232	45977
38	233	52826
38	234	19771
38	235	49003
38	236	64782
38	237	29328
38	238	83610
38	239	83865
38	240	91102
38	241	42750
38	242	356
38	243	40448
38	244	93969
38	245	95635
38	246	28859
38	247	1394
38	248	22394
38	249	37839
38	250	62744
38	251	92687
38	252	67657
38	253	70522
38	254	44472
38	255	54459
38	256	82601
38	257	70234
38	258	36168
38	259	25583
38	260	61266
38	261	49230
38	262	98731
38	263	32854
38	264	30922
38	265	76421
38	266	11358
38	267	65802
38	268	24356
38	269	30594
38	270	21835
38	271	57340
38	272	89454
38	273	96325
38	274	65227
38	275	41030
38	276	19610
38	277	40438
38	278	84033
38	279	12082
38	280	3586
38	281	93768
38	282	7618
38	283	45000
38	284	7659
38	285	11266
38	286	56929
38	287	14990
38	288	92627
38	289	96056
38	290	71232
38	291	19879
38	292	5188
38	293	62581
38	294	28600
38	295	16154
38	296	66507
38	297	8231
38	298	15091
38	299	69243
38	300	44703
38	301	18261
38	302	28336
38	303	11445
38	304	19265
38	305	12774
38	306	51160
38	307	72442
38	308	73646
38	309	84976
38	310	46472
38	311	56570
38	312	59363
38	313	58050
38	314	33530
38	315	36297
38	316	1297
38	317	98793
38	318	97950
38	319	47499
38	320	33730
38	321	89030
38	322	51687
38	323	22811
38	324	98317
38	325	17106
38	326	60771
38	327	69757
38	328	81038
38	329	75730
38	330	73216
38	331	61738
38	332	12957
38	333	76908
38	334	50574
38	335	41950
38	336	38771
38	337	24216
38	338	5077
38	339	18896
38	340	41152
38	341	60451
38	342	46058
38	343	92519
38	344	11239
38	345	14051
38	346	49163
38	347	41429
38	348	56705
38	349	38561
38	350	31272
38	351	9285
38	352	54813
38	353	31395
38	354	46132
38	355	27599
38	356	69915
38	357	80416
38	358	36228
38	359	43480
38	360	11943
38	361	67894
38	362	8332
38	363	70411
38	364	39870
38	365	70578
38	366	14622
38	367	56910
38	368	8364
38	369	44937
38	370	76630
38	371	55041
38	372	29342
38	373	86588
38	374	16133
38	375	94758
38	376	86121
38	377	50332
38	378	73118
38	379	18234
38	380	74655
38	381	78125
38	382	15203
38	383	22406
38	384	29555
38	385	13486
38	386	51907
38	387	26041
38	388	24285
38	389	47763
38	390	16701
38	391	22119
38	392	28904
38	393	97283
38	394	94776
38	395	8099
38	396	82358
38	397	54776
38	398	84806
38	399	41042
38	400	70073
38	401	83770
38	402	72868
38	403	55184
38	404	23468
38	405	35209
38	406	17663
38	407	48466
38	408	4922
38	409	10442
38	410	44526
38	411	28667
38	412	13802
38	413	96599
38	414	33345
38	415	38721
38	416	68728
38	417	34366
38	418	16944
38	419	10337
38	420	58805
38	421	8058
38	422	15972
38	423	68895
38	424	3425
38	425	24066
38	426	72578
38	427	11736
38	428	81767
38	429	26450
38	430	28161
38	431	65905
38	432	70808
38	433	82884
38	434	58466
38	435	53878
38	436	25001
38	437	38860
38	438	93200
38	439	6595
38	440	89053
38	441	23456
38	442	3695
38	443	76025
38	444	48118
38	445	67627
38	446	48481
38	447	214
38	448	38634
38	449	96506
38	450	62471
38	451	41679
38	452	14117
38	453	19536
38	454	75041
38	455	40632
38	456	94946
38	457	9630
38	458	19911
38	459	16813
38	460	96222
38	461	88726
38	462	40957
38	463	98365
38	464	24921
38	465	78866
38	466	13453
38	467	74744
38	468	9396
38	469	75203
38	470	38663
38	471	30828
38	472	31685
38	473	91792
38	474	940
38	475	25640
38	476	35871
38	477	50305
38	478	3114
38	479	10266
38	480	36069
38	481	55319
38	482	782
38	483	64580
38	484	32400
38	485	62684
38	486	61078
38	487	90044
38	488	83457
38	489	42795
38	490	58537
38	491	96633
38	492	45397
38	493	62777
38	494	12754
38	495	99295
38	496	29653
38	497	49663
38	498	87356
38	499	41575
38	500	18642
38	501	9472
38	502	38626
38	503	32845
38	504	37695
38	505	11958
38	506	90717
38	507	53264
38	508	96093
38	509	29993
38	510	53904
38	511	88320
38	512	80266
38	513	88090
38	514	65840
38	515	82734
38	516	92872
38	517	56068
38	518	80714
38	519	23472
38	520	37922
38	521	65656
38	522	77736
38	523	16896
38	524	19400
38	525	67741
38	526	86427
38	527	18370
38	528	45420
38	529	23349
38	530	49672
38	531	87799
38	532	68469
38	533	34485
38	534	83814
38	535	27814
38	536	12433
38	537	37441
38	538	39517
38	539	37430
38	540	78484
38	541	2597
38	542	2781
38	543	21800
38	544	88542
38	545	41460
38	546	33132
38	547	24562
38	548	18196
38	549	53198
38	550	33036
38	551	31755
38	552	41585
38	553	20746
38	554	60693
38	555	68725
38	556	15917
38	557	61286
38	558	70325
38	559	83184
38	560	32602
38	561	90324
38	562	63954
38	563	65463
38	564	12121
38	565	50973
38	566	70335
38	567	1038
38	568	91646
38	569	62944
38	570	84888
38	571	7639
38	572	66286
38	573	1464
38	574	39994
38	575	67050
38	576	88357
38	577	18419
38	578	53702
38	579	45747
38	580	32771
38	581	1821
38	582	17554
38	583	6914
38	584	6551
38	585	31733
38	586	77410
38	587	3857
38	588	52058
38	589	922
38	590	79164
38	591	46937
38	592	68245
38	593	5429
38	594	99773
38	595	56458
38	596	25949
38	597	30489
38	598	88686
38	599	27715
38	600	65615
38	601	86046
38	602	42443
38	603	55130
38	604	12292
38	605	54073
38	606	49779
38	607	77353
38	608	87941
38	609	70572
38	610	51767
38	611	56881
38	612	2491
38	613	47932
38	614	61871
38	615	55018
38	616	40902
38	617	26193
38	618	19649
38	619	15173
38	620	63109
38	621	15876
38	622	2629
38	623	21150
38	624	88396
38	625	27202
38	626	12705
38	627	21618
38	628	45561
38	629	46771
38	630	93082
38	631	66672
38	632	95272
38	633	62722
38	634	5610
38	635	80858
38	636	99328
38	637	98254
38	638	35458
38	639	75349
38	640	78715
38	641	10296
38	642	73132
38	643	97440
38	644	58118
38	645	8911
38	646	16382
38	647	16479
38	648	65493
38	649	43582
38	650	55297
38	651	59334
38	652	73945
38	653	27552
38	654	23079
38	655	41904
38	656	47019
38	657	52644
38	658	42886
38	659	82485
38	660	65003
38	661	65194
38	662	3763
38	663	40955
38	664	37885
38	665	9032
38	666	74350
38	667	63643
38	668	68600
38	669	39829
38	670	51487
38	671	59392
38	672	53628
38	673	40296
38	674	40068
38	675	169
38	676	64133
38	677	90115
38	678	44296
38	679	766
38	680	15175
38	681	63669
38	682	94127
38	683	26986
38	684	21554
38	685	6828
38	686	67169
38	687	72824
38	688	16239
38	689	66197
38	690	69556
38	691	61856
38	692	97028
38	693	6293
38	694	59250
38	695	84564
38	696	70022
38	697	48682
38	698	16836
38	699	22039
38	700	27056
38	701	80777
38	702	16138
38	703	91768
38	704	1512
38	705	11085
38	706	50041
38	707	5043
38	708	26575
38	709	20757
38	710	24086
38	711	46668
38	712	19042
38	713	62458
38	714	8340
38	715	25654
38	716	27694
38	717	54205
38	718	26735
38	719	88535
38	720	31856
38	721	65518
38	722	72502
38	723	78263
38	724	2971
38	725	71812
38	726	1893
38	727	76987
38	728	12503
38	729	45796
38	730	43552
38	731	57275
38	732	62175
38	733	82337
38	734	10548
38	735	86874
38	736	90704
38	737	27028
38	738	33679
38	739	49779
38	740	77933
38	741	89832
38	742	69874
38	743	61498
38	744	79064
38	745	87494
38	746	53382
38	747	52686
38	748	83158
38	749	48876
38	750	92299
38	751	83379
38	752	15149
38	753	26468
38	754	51792
38	755	31941
38	756	51058
38	757	95374
38	758	97412
38	759	4702
38	760	98211
38	761	74990
38	762	40870
38	763	76051
38	764	20991
38	765	91592
38	766	37426
38	767	34347
38	768	76343
38	769	91188
38	770	74542
38	771	68191
38	772	8125
38	773	27047
38	774	5462
38	775	38428
38	776	17482
38	777	63453
38	778	83223
38	779	15378
38	780	35109
38	781	78029
38	782	73732
38	783	41009
38	784	46298
38	785	28127
38	786	96355
38	787	17122
38	788	70365
38	789	23767
38	790	86494
38	791	44988
38	792	15576
38	793	32580
38	794	85921
38	795	65331
38	796	72534
38	797	76991
38	798	5679
38	799	19434
38	800	72825
38	801	8939
38	802	5796
38	803	50427
38	804	9722
38	805	14737
38	806	72019
38	807	72678
38	808	89662
38	809	24813
38	810	60350
38	811	36766
38	812	56522
38	813	46923
38	814	81502
38	815	26793
38	816	25914
38	817	94911
38	818	40075
38	819	69836
38	820	26056
38	821	54160
38	822	22225
38	823	44068
38	824	83472
38	825	47355
38	826	85737
38	827	75424
38	828	93957
38	829	95425
38	830	2623
38	831	92160
38	832	94295
38	833	33499
38	834	78340
38	835	58952
38	836	9730
38	837	96222
38	838	81886
38	839	55011
38	840	26608
38	841	83055
38	842	40349
38	843	22507
38	844	52514
38	845	71507
38	846	70597
38	847	77979
38	848	19334
38	849	86815
38	850	47890
38	851	25707
38	852	10537
38	853	87364
38	854	79604
38	855	40977
38	856	96952
38	857	25824
38	858	36474
38	859	52720
38	860	35285
38	861	43958
38	862	35284
38	863	43167
38	864	89007
38	865	43865
38	866	2938
38	867	82336
38	868	23823
38	869	23770
38	870	20913
38	871	28110
38	872	83615
38	873	37609
38	874	87356
38	875	2999
38	876	19248
38	877	47272
38	878	91490
38	879	19879
38	880	73132
38	881	6351
38	882	24748
38	883	67729
38	884	60158
38	885	87417
38	886	71286
38	887	88222
38	888	75090
38	889	60217
38	890	81477
38	891	90859
38	892	51124
38	893	99460
38	894	33939
38	895	82191
38	896	92112
38	897	84832
38	898	96585
38	899	30538
38	900	38626
38	901	15308
38	902	2268
38	903	27215
38	904	90449
38	905	21463
38	906	69657
38	907	59042
38	908	61478
38	909	75735
38	910	73398
38	911	93547
38	912	25820
38	913	73086
38	914	15792
38	915	19435
38	916	8691
38	917	97514
38	918	28552
38	919	70096
38	920	80360
38	921	22883
38	922	57537
38	923	41057
38	924	25542
38	925	91219
38	926	4870
38	927	18616
38	928	63702
38	929	24550
38	930	35054
38	931	30682
38	932	72148
38	933	99677
38	934	94723
38	935	65415
38	936	69227
38	937	81349
38	938	79596
38	939	84521
38	940	96607
38	941	74542
38	942	71309
38	943	77742
38	944	98297
38	945	11787
38	946	11151
38	947	38600
38	948	88567
38	949	70158
38	950	77681
38	951	8764
38	952	11400
38	953	13394
38	954	86657
38	955	46982
38	956	18447
38	957	95180
38	958	30151
38	959	40768
38	960	32791
38	961	89399
38	962	82348
38	963	25384
38	964	20595
38	965	10983
38	966	12795
38	967	17597
38	968	25630
38	969	27270
38	970	54769
38	971	88592
38	972	86654
38	973	19200
38	974	60184
38	975	77718
38	976	22491
38	977	84803
38	978	20821
38	979	13321
38	980	49545
38	981	96598
38	982	21045
38	983	93265
38	984	67742
38	985	81633
38	986	82048
38	987	22715
38	988	38011
38	989	12316
38	990	5283
38	991	36661
38	992	85976
38	993	3507
38	994	33194
38	995	26565
38	996	30109
38	997	85603
38	998	36033
38	999	11920
38	1000	38166
38	1001	24388
38	1002	79103
38	1003	70796
38	1004	30959
38	1005	18746
38	1006	96519
38	1007	62291
38	1008	74196
38	1009	39983
38	1010	20718
38	1011	78572
38	1012	25934
38	1013	6263
38	1014	46311
38	1015	13004
38	1016	52840
38	1017	38993
38	1018	52835
38	1019	48194
38	1020	61416
38	1021	44387
38	1022	41014
38	1023	53538
38	1024	76890
38	1025	22783
38	1026	3926
38	1027	2651
38	1028	36514
38	1029	44465
38	1030	70711
38	1031	21955
38	1032	52183
38	1033	11970
38	1034	97549
38	1035	51821
38	1036	3834
38	1037	44444
38	1038	33386
38	1039	86124
38	1040	55510
38	1041	48865
38	1042	89248
38	1043	85843
38	1044	39618
38	1045	30889
38	1046	49632
38	1047	43073
38	1048	63582
38	1049	8148
38	1050	35448
38	1051	23303
38	1052	75476
38	1053	2017
38	1054	86224
38	1055	97921
38	1056	59888
38	1057	27380
38	1058	74346
38	1059	49771
38	1060	90332
38	1061	51870
38	1062	5638
38	1063	92197
38	1064	70333
38	1065	97934
38	1066	34097
38	1067	56065
38	1068	1484
38	1069	60782
38	1070	86274
38	1071	7209
38	1072	45798
38	1073	33723
38	1074	57604
38	1075	24741
38	1076	69148
38	1077	40339
38	1078	6920
38	1079	82922
38	1080	19466
38	1081	35330
38	1082	44970
38	1083	11035
38	1084	16329
38	1085	89673
38	1086	76194
38	1087	44868
38	1088	8922
38	1089	46021
38	1090	41027
38	1091	23040
38	1092	44662
38	1093	10110
38	1094	67954
38	1095	21523
38	1096	4526
38	1097	33392
38	1098	74582
38	1099	47231
38	1100	51149
38	1101	28830
38	1102	81958
38	1103	66817
38	1104	64636
38	1105	29737
38	1106	83505
38	1107	78885
38	1108	66443
38	1109	26610
38	1110	33861
38	1111	78953
38	1112	38176
38	1113	24210
38	1114	31471
38	1115	3790
38	1116	59252
38	1117	63002
38	1118	69683
38	1119	6434
38	1120	39181
38	1121	12554
38	1122	13322
38	1123	89098
38	1124	55428
38	1125	53921
38	1126	74326
38	1127	33265
38	1128	64337
38	1129	63728
38	1130	78407
38	1131	29463
38	1132	38534
38	1133	77272
38	1134	10416
38	1135	18590
38	1136	19199
38	1137	19725
38	1138	50041
38	1139	38579
38	1140	60222
38	1141	19186
38	1142	85541
38	1143	2712
38	1144	64885
38	1145	2158
38	1146	48273
38	1147	8172
38	1148	37783
38	1149	33961
38	1150	7948
38	1151	32279
38	1152	52788
38	1153	4357
38	1154	19825
38	1155	52969
38	1156	57216
38	1157	50015
38	1158	12970
38	1159	46883
38	1160	10415
38	1161	93465
38	1162	5799
38	1163	6260
38	1164	65059
38	1165	72287
38	1166	15112
38	1167	67795
38	1168	90886
38	1169	49275
38	1170	56385
38	1171	16503
38	1172	96676
38	1173	7294
38	1174	21987
38	1175	67494
38	1176	16600
38	1177	49692
38	1178	19030
38	1179	64125
38	1180	18056
38	1181	8730
38	1182	14287
38	1183	10109
38	1184	9371
38	1185	48166
38	1186	70331
38	1187	15063
38	1188	78925
38	1189	16188
38	1190	15963
38	1191	77204
38	1192	21050
38	1193	63179
38	1194	77517
38	1195	71907
38	1196	39573
38	1197	53287
38	1198	8919
38	1199	49007
38	1200	29825
38	1201	83561
38	1202	97942
38	1203	2413
38	1204	30839
38	1205	9293
38	1206	2801
38	1207	76254
38	1208	92936
38	1209	15806
38	1210	31778
38	1211	93377
38	1212	1291
38	1213	73322
38	1214	27409
38	1215	11072
38	1216	3520
38	1217	75636
38	1218	54709
38	1219	21010
38	1220	43703
38	1221	92570
38	1222	37939
38	1223	76747
38	1224	35312
38	1225	94403
38	1226	94190
38	1227	82845
38	1228	95977
38	1229	3874
38	1230	99682
38	1231	88146
38	1232	13377
38	1233	19089
38	1234	73872
38	1235	46554
38	1236	53835
38	1237	88300
38	1238	91618
38	1239	91767
38	1240	53002
38	1241	21574
38	1242	42686
38	1243	96437
38	1244	61697
38	1245	2740
38	1246	83803
38	1247	41279
38	1248	78215
38	1249	82206
38	1250	80276
38	1251	53245
38	1252	4359
38	1253	32048
38	1254	67689
38	1255	23866
38	1256	39891
38	1257	26504
38	1258	86584
38	1259	64943
38	1260	61522
38	1261	8425
38	1262	23759
38	1263	52028
38	1264	15311
38	1265	58686
38	1266	29091
38	1267	84489
38	1268	43056
38	1269	55353
38	1270	27316
38	1271	12766
38	1272	71694
38	1273	35825
38	1274	31413
38	1275	16522
38	1276	99283
38	1277	38621
38	1278	84494
38	1279	28554
38	1280	24130
38	1281	30741
38	1282	11804
38	1283	81929
38	1284	91053
38	1285	44800
38	1286	36267
38	1287	67809
38	1288	12476
38	1289	12649
38	1290	57947
38	1291	72838
38	1292	93841
38	1293	12215
38	1294	93533
38	1295	31193
38	1296	31863
38	1297	87976
38	1298	16925
38	1299	27322
38	1300	37769
38	1301	46253
38	1302	81780
38	1303	93144
38	1304	24135
38	1305	38991
38	1306	41376
38	1307	45542
38	1308	50531
38	1309	16810
38	1310	53083
38	1311	99668
38	1312	95731
38	1313	54827
38	1314	68150
38	1315	35820
38	1316	28295
38	1317	76598
38	1318	97445
38	1319	6894
38	1320	32551
38	1321	93648
38	1322	81083
38	1323	1957
38	1324	67327
38	1325	1431
38	1326	17612
38	1327	51448
38	1328	15656
38	1329	31732
38	1330	23540
38	1331	13080
38	1332	96536
38	1333	53729
38	1334	84098
38	1335	10500
38	1336	98943
38	1337	115
38	1338	48728
38	1339	98717
38	1340	6440
38	1341	75535
38	1342	82259
38	1343	21370
38	1344	23058
38	1345	50367
38	1346	6449
38	1347	56986
38	1348	36754
38	1349	72195
38	1350	32135
38	1351	18580
38	1352	94955
38	1353	27331
38	1354	90956
38	1355	81648
38	1356	49377
38	1357	24938
38	1358	49700
38	1359	13850
38	1360	13977
38	1361	47932
38	1362	26480
38	1363	78021
38	1364	19569
38	1365	90808
38	1366	68653
38	1367	47709
38	1368	35711
38	1369	8503
38	1370	67518
38	1371	23681
38	1372	37852
38	1373	77223
38	1374	24606
38	1375	27448
38	1376	26720
38	1377	17236
38	1378	22619
38	1379	96393
38	1380	21973
38	1381	23020
38	1382	87085
38	1383	9562
38	1384	27911
38	1385	31870
38	1386	23187
38	1387	12412
38	1388	93673
38	1389	30886
38	1390	79671
38	1391	60755
38	1392	29617
38	1393	7001
38	1394	8701
38	1395	58847
38	1396	61571
38	1397	86494
38	1398	76854
38	1399	63880
38	1400	85880
38	1401	32108
38	1402	87094
38	1403	6405
38	1404	40689
38	1405	22946
38	1406	18769
38	1407	48609
38	1408	34066
38	1409	10019
38	1410	27599
38	1411	27439
38	1412	39466
38	1413	12329
38	1414	89785
38	1415	43185
38	1416	33164
38	1417	72955
38	1418	88938
38	1419	92391
38	1420	8373
38	1421	77744
38	1422	98025
38	1423	99750
38	1424	4110
38	1425	82689
38	1426	27270
38	1427	68672
38	1428	38935
38	1429	5446
38	1430	78481
38	1431	18407
38	1432	96906
38	1433	70442
38	1434	58062
38	1435	28555
38	1436	17764
38	1437	91383
38	1438	94640
38	1439	20211
38	1440	29051
38	1441	15830
38	1442	69585
38	1443	47365
38	1444	57512
38	1445	79945
38	1446	4335
38	1447	66807
38	1448	33809
38	1449	2728
38	1450	12629
38	1451	15741
38	1452	64547
38	1453	6532
38	1454	29122
38	1455	81896
38	1456	78746
38	1457	54945
38	1458	43462
38	1459	91772
38	1460	3300
38	1461	81829
38	1462	77782
38	1463	161
38	1464	10103
38	1465	38033
38	1466	72947
38	1467	94105
38	1468	22388
38	1469	29516
38	1470	82940
38	1471	96715
38	1472	83059
38	1473	7872
38	1474	28291
38	1475	38052
38	1476	26267
38	1477	10489
38	1478	5886
38	1479	71761
38	1480	97057
38	1481	62501
38	1482	33108
38	1483	70546
38	1484	61839
38	1485	13610
38	1486	71952
38	1487	39201
38	1488	88771
38	1489	65909
38	1490	39331
38	1491	98576
38	1492	7832
38	1493	4533
38	1494	22131
38	1495	66206
38	1496	66159
38	1497	86092
38	1498	59144
38	1499	3942
38	1500	96998
38	1501	76132
38	1502	99450
38	1503	12887
38	1504	89333
38	1505	79896
38	1506	45942
38	1507	30739
38	1508	52555
38	1509	98494
38	1510	37095
38	1511	90817
38	1512	54922
38	1513	46283
38	1514	43411
38	1515	59669
38	1516	5106
38	1517	90458
38	1518	56020
38	1519	11788
38	1520	46481
38	1521	45869
38	1522	78274
38	1523	3987
38	1524	81564
38	1525	71469
38	1526	7887
38	1527	18120
38	1528	21192
38	1529	94725
38	1530	72011
38	1531	928
38	1532	19705
38	1533	22947
38	1534	30561
38	1535	47082
38	1536	97229
38	1537	61862
38	1538	60465
38	1539	97007
38	1540	17565
38	1541	80190
38	1542	11332
38	1543	3280
38	1544	39176
38	1545	18355
38	1546	14127
38	1547	32165
38	1548	17942
38	1549	51281
38	1550	71853
38	1551	70907
38	1552	87505
38	1553	92265
38	1554	86554
38	1555	24217
38	1556	86745
38	1557	25112
38	1558	10866
38	1559	52829
38	1560	25392
38	1561	75440
38	1562	57370
38	1563	36549
38	1564	87502
38	1565	81253
38	1566	27592
38	1567	13033
38	1568	25433
38	1569	6114
38	1570	70345
38	1571	22910
38	1572	16510
38	1573	5578
38	1574	52276
38	1575	28995
38	1576	6940
38	1577	41818
38	1578	58622
38	1579	13193
38	1580	98592
38	1581	21411
38	1582	96814
38	1583	30418
38	1584	97180
38	1585	60853
38	1586	35441
38	1587	67401
38	1588	79160
38	1589	99945
38	1590	11636
38	1591	76027
38	1592	75141
38	1593	19796
38	1594	67670
38	1595	53690
38	1596	88830
38	1597	62726
38	1598	68815
38	1599	36014
38	1600	77013
38	1601	67128
38	1602	86585
38	1603	53758
38	1604	57663
38	1605	24080
38	1606	19154
38	1607	28883
38	1608	60662
38	1609	56195
38	1610	4691
38	1611	23476
38	1612	63327
38	1613	20367
38	1614	40399
38	1615	58440
38	1616	50309
38	1617	43180
38	1618	57604
38	1619	90205
38	1620	23366
38	1621	47123
38	1622	55563
38	1623	79230
38	1624	8867
38	1625	5400
38	1626	67566
38	1627	31726
38	1628	98475
38	1629	75127
38	1630	49342
38	1631	38449
38	1632	6342
38	1633	94136
38	1634	59808
38	1635	1165
38	1636	30253
38	1637	24305
38	1638	94662
38	1639	25400
38	1640	79135
38	1641	97728
38	1642	18365
38	1643	8988
38	1644	453
38	1645	6331
38	1646	92855
38	1647	8541
38	1648	66850
38	1649	80157
38	1650	30465
38	1651	10552
38	1652	53622
38	1653	65691
38	1654	34698
38	1655	66091
38	1656	17343
38	1657	9494
38	1658	66429
38	1659	5399
38	1660	8029
38	1661	38199
38	1662	99758
38	1663	77877
38	1664	97226
38	1665	2613
38	1666	24513
38	1667	4357
38	1668	21401
38	1669	45838
38	1670	99760
38	1671	93382
38	1672	44251
38	1673	65547
38	1674	6748
38	1675	69258
38	1676	31157
38	1677	58013
38	1678	61269
38	1679	65618
38	1680	45338
38	1681	60495
38	1682	7214
38	1683	32803
38	1684	46907
38	1685	97328
38	1686	60742
38	1687	86977
38	1688	56942
38	1689	91753
38	1690	17628
38	1691	86361
38	1692	51740
38	1693	22950
38	1694	38791
38	1695	47184
38	1696	32407
38	1697	21681
38	1698	89431
38	1699	80549
38	1700	12376
38	1701	84419
38	1702	70191
38	1703	16249
38	1704	25653
38	1705	70838
38	1706	76886
38	1707	30471
38	1708	88598
38	1709	70727
38	1710	48345
38	1711	5094
38	1712	84804
38	1713	25738
38	1714	14690
38	1715	98641
38	1716	76616
38	1717	65111
38	1718	62652
38	1719	22231
38	1720	45409
38	1721	64636
38	1722	23563
38	1723	46192
38	1724	53489
38	1725	83408
38	1726	74579
38	1727	47948
38	1728	62211
38	1729	68131
38	1730	48102
38	1731	50927
38	1732	31957
38	1733	70008
38	1734	73595
38	1735	44794
38	1736	34270
38	1737	66533
38	1738	47530
38	1739	21439
38	1740	46377
38	1741	48738
38	1742	11933
38	1743	87581
38	1744	51425
38	1745	64525
38	1746	33061
38	1747	5302
38	1748	23919
38	1749	55282
38	1750	47609
38	1751	294
38	1752	59171
38	1753	70566
38	1754	49761
38	1755	76596
38	1756	36439
38	1757	3363
38	1758	78349
38	1759	8897
38	1760	28863
38	1761	76974
38	1762	97479
38	1763	45789
38	1764	92657
38	1765	76500
38	1766	53052
38	1767	71393
38	1768	45332
38	1769	59163
38	1770	91919
38	1771	79045
38	1772	22997
38	1773	69298
38	1774	32938
38	1775	37818
38	1776	74616
38	1777	55449
38	1778	24854
38	1779	12332
38	1780	9192
38	1781	71329
38	1782	24332
38	1783	65800
38	1784	51803
38	1785	70148
38	1786	51554
38	1787	19858
38	1788	24175
38	1789	35900
38	1790	31386
38	1791	31859
38	1792	42756
38	1793	91121
38	1794	82011
38	1795	97424
38	1796	39404
38	1797	61010
38	1798	34104
38	1799	35325
38	1800	19256
38	1801	33510
38	1802	68891
38	1803	34682
38	1804	83496
38	1805	48674
38	1806	36530
38	1807	95245
38	1808	47603
38	1809	65862
38	1810	43270
38	1811	14482
38	1812	34330
38	1813	19368
38	1814	36825
38	1815	65698
38	1816	51070
38	1817	90249
38	1818	53668
38	1819	47547
38	1820	93777
38	1821	50210
38	1822	27730
38	1823	97966
38	1824	96361
38	1825	34818
38	1826	87585
38	1827	25541
38	1828	59494
38	1829	63895
38	1830	60278
38	1831	72874
38	1832	17737
38	1833	12849
38	1834	18359
38	1835	26672
38	1836	19472
38	1837	62126
38	1838	23313
38	1839	6365
38	1840	75977
38	1841	96243
38	1842	26364
38	1843	6650
38	1844	42912
38	1845	74114
38	1846	14410
38	1847	37727
38	1848	26644
38	1849	39119
38	1850	23101
38	1851	80913
38	1852	38517
38	1853	15767
38	1854	71151
38	1855	71709
38	1856	7929
38	1857	90759
38	1858	27431
38	1859	98155
38	1860	97591
38	1861	97796
38	1862	75839
38	1863	64538
38	1864	40745
38	1865	16593
38	1866	54845
38	1867	21790
38	1868	87074
38	1869	56274
38	1870	39880
38	1871	67753
38	1872	47557
38	1873	72980
38	1874	64677
38	1875	72252
38	1876	62272
38	1877	16626
38	1878	51695
38	1879	45430
38	1880	1161
38	1881	51414
38	1882	70214
38	1883	43073
38	1884	42745
38	1885	3241
38	1886	78833
38	1887	16325
38	1888	31782
38	1889	98235
38	1890	16470
38	1891	80744
38	1892	99576
38	1893	91553
38	1894	96029
38	1895	44105
38	1896	36246
38	1897	63823
38	1898	72703
38	1899	45413
38	1900	52407
38	1901	59758
38	1902	96853
38	1903	57977
38	1904	26261
38	1905	54070
38	1906	67746
38	1907	65127
38	1908	346
38	1909	7270
38	1910	85287
38	1911	81099
38	1912	46546
38	1913	65421
38	1914	19794
38	1915	66717
38	1916	35106
38	1917	38529
38	1918	78207
38	1919	37691
38	1920	35072
38	1921	33336
38	1922	3769
38	1923	49110
38	1924	53209
38	1925	87388
38	1926	22231
38	1927	28691
38	1928	54811
38	1929	50353
38	1930	53068
38	1931	98248
38	1932	89537
38	1933	5552
38	1934	15205
38	1935	29889
38	1936	22522
38	1937	54452
38	1938	32174
38	1939	10835
38	1940	88937
38	1941	89737
38	1942	77095
38	1943	69149
38	1944	99913
38	1945	16123
38	1946	14652
38	1947	24997
38	1948	52994
38	1949	78678
38	1950	63579
38	1951	83747
38	1952	33194
38	1953	49673
38	1954	24720
38	1955	64160
38	1956	25788
38	1957	64311
38	1958	12627
38	1959	77119
38	1960	85193
38	1961	91522
38	1962	30363
38	1963	90465
38	1964	85331
38	1965	18207
38	1966	85908
38	1967	17932
38	1968	41835
38	1969	79052
38	1970	53781
38	1971	26500
38	1972	23992
38	1973	99941
38	1974	31635
38	1975	35424
38	1976	96189
38	1977	857
38	1978	41284
38	1979	30652
38	1980	40731
38	1981	44397
38	1982	21135
38	1983	74347
38	1984	84465
38	1985	4059
38	1986	74394
38	1987	33170
38	1988	86647
38	1989	11485
38	1990	48113
38	1991	7198
38	1992	92096
38	1993	284
38	1994	19952
38	1995	37019
38	1996	3321
38	1997	43174
38	1998	46141
38	1999	43608
38	2000	88351
38	2001	73896
38	2002	44084
38	2003	54295
38	2004	45740
38	2005	5809
38	2006	83889
38	2007	38313
38	2008	13420
38	2009	22760
38	2010	50111
38	2011	1766
38	2012	44092
38	2013	7037
38	2014	79874
38	2015	62709
38	2016	17226
38	2017	42437
38	2018	17428
38	2019	84240
38	2020	81779
38	2021	28084
38	2022	49530
38	2023	87156
38	2024	73870
38	2025	96430
38	2026	57774
38	2027	6599
38	2028	86499
38	2029	2796
38	2030	10654
38	2031	45652
38	2032	76140
38	2033	58128
38	2034	60140
38	2035	83208
38	2036	95145
38	2037	13276
38	2038	82045
38	2039	1649
38	2040	80896
38	2041	46367
38	2042	16219
38	2043	30950
38	2044	51802
38	2045	89723
38	2046	64220
38	2047	59659
38	2048	33332
38	2049	45009
38	2050	91969
38	2051	12256
38	2052	97266
38	2053	85914
38	2054	72023
38	2055	97297
38	2056	44863
38	2057	18629
38	2058	79589
38	2059	20158
38	2060	9098
38	2061	41545
38	2062	95661
38	2063	57684
38	2064	88831
38	2065	92762
38	2066	78816
38	2067	82867
38	2068	12140
38	2069	10324
38	2070	60364
38	2071	10401
38	2072	83632
38	2073	77412
38	2074	85007
38	2075	24336
38	2076	55100
38	2077	6083
38	2078	34559
38	2079	85893
38	2080	49892
38	2081	2172
38	2082	78051
38	2083	68051
38	2084	95955
38	2085	21974
38	2086	35581
38	2087	13180
38	2088	73988
38	2089	68935
38	2090	68148
38	2091	56616
38	2092	70872
38	2093	43547
38	2094	99700
38	2095	96044
38	2096	34581
38	2097	90515
38	2098	68750
38	2099	44600
38	2100	92638
38	2101	12071
38	2102	58280
38	2103	36545
38	2104	57018
38	2105	21764
38	2106	14927
38	2107	74572
38	2108	81618
38	2109	93403
38	2110	93564
38	2111	8991
38	2112	45722
38	2113	67626
38	2114	40671
38	2115	50043
38	2116	85409
38	2117	73755
38	2118	61218
38	2119	22269
38	2120	88210
38	2121	81272
38	2122	48582
38	2123	79887
38	2124	68183
38	2125	20571
38	2126	87572
38	2127	83816
38	2128	5089
38	2129	62532
38	2130	94192
38	2131	64183
38	2132	32438
38	2133	21994
38	2134	20129
38	2135	97103
38	2136	72059
38	2137	3456
38	2138	39229
38	2139	97427
38	2140	4
38	2141	62395
38	2142	97259
38	2143	59953
38	2144	95612
38	2145	1791
38	2146	71502
38	2147	22627
38	2148	60600
38	2149	11124
38	2150	41252
38	2151	79337
38	2152	39472
38	2153	6178
38	2154	3697
38	2155	73358
38	2156	43639
38	2157	97918
38	2158	58749
38	2159	92120
38	2160	32103
38	2161	74788
38	2162	93389
38	2163	47027
38	2164	51175
38	2165	17960
38	2166	47966
38	2167	94832
38	2168	60055
38	2169	94798
38	2170	18641
38	2171	28740
38	2172	16662
38	2173	97882
38	2174	22545
38	2175	65750
38	2176	79068
38	2177	23874
38	2178	14887
38	2179	18268
38	2180	3499
38	2181	54026
38	2182	22318
38	2183	88894
38	2184	31283
38	2185	70732
38	2186	37578
38	2187	56771
38	2188	50749
38	2189	28756
38	2190	68879
38	2191	62751
38	2192	84485
38	2193	46023
38	2194	33856
38	2195	92698
38	2196	12928
38	2197	86952
38	2198	46965
38	2199	77608
38	2200	4429
38	2201	77631
38	2202	18455
38	2203	48600
38	2204	95665
38	2205	58223
38	2206	51924
38	2207	64591
38	2208	64719
38	2209	79535
38	2210	45346
38	2211	86229
38	2212	81446
38	2213	81405
38	2214	26194
38	2215	70235
38	2216	66224
38	2217	49585
38	2218	43501
38	2219	47115
38	2220	75463
38	2221	95087
38	2222	45871
38	2223	41031
38	2224	98598
38	2225	14629
38	2226	49970
38	2227	38536
38	2228	75099
38	2229	20912
38	2230	61975
38	2231	2922
38	2232	51833
38	2233	26135
38	2234	35800
38	2235	81265
38	2236	24083
38	2237	68126
38	2238	98381
38	2239	69715
38	2240	98358
38	2241	3859
38	2242	991
38	2243	62966
38	2244	59972
38	2245	3450
38	2246	76692
38	2247	94835
38	2248	65984
38	2249	65376
38	2250	73116
38	2251	87194
38	2252	9748
38	2253	5135
38	2254	80674
38	2255	98954
38	2256	98750
38	2257	62965
38	2258	53449
38	2259	56547
38	2260	4172
38	2261	45806
38	2262	51396
38	2263	26442
38	2264	40832
38	2265	85891
38	2266	89236
38	2267	35070
38	2268	79612
38	2269	63355
38	2270	29187
38	2271	73622
38	2272	87909
38	2273	93793
38	2274	83917
38	2275	95477
38	2276	71264
38	2277	47818
38	2278	53645
38	2279	80577
38	2280	53872
38	2281	49228
38	2282	82712
38	2283	75376
38	2284	8609
38	2285	70643
38	2286	63640
38	2287	12173
38	2288	54606
38	2289	89655
38	2290	74665
38	2291	37055
38	2292	29879
38	2293	97693
38	2294	9627
38	2295	45193
38	2296	91405
38	2297	45286
38	2298	97800
38	2299	56101
38	2300	57337
38	2301	23977
38	2302	77532
38	2303	27186
38	2304	99504
38	2305	42638
38	2306	34298
38	2307	32713
38	2308	38458
38	2309	55956
38	2310	43312
38	2311	14459
38	2312	75359
38	2313	256
38	2314	54444
38	2315	48852
38	2316	63893
38	2317	15541
38	2318	59305
38	2319	43063
38	2320	80748
38	2321	87427
38	2322	21655
38	2323	79895
38	2324	12252
38	2325	20254
38	2326	93003
38	2327	48978
38	2328	34036
38	2329	44165
38	2330	56729
38	2331	14934
38	2332	17544
38	2333	83496
38	2334	30850
38	2335	29344
38	2336	38680
38	2337	47646
38	2338	97533
38	2339	33960
38	2340	66605
38	2341	33723
38	2342	87796
38	2343	70145
38	2344	51549
38	2345	43506
38	2346	48142
38	2347	15922
38	2348	44430
38	2349	63227
38	2350	77629
38	2351	23051
38	2352	822
38	2353	37701
38	2354	22691
38	2355	70253
38	2356	96501
38	2357	42789
38	2358	44099
38	2359	23699
38	2360	93013
38	2361	333
38	2362	70061
38	2363	55080
38	2364	10702
38	2365	83512
38	2366	59088
38	2367	20993
38	2368	82534
38	2369	86121
38	2370	65271
38	2371	95066
38	2372	21191
38	2373	42144
38	2374	82225
38	2375	18029
38	2376	95793
38	2377	51566
38	2378	34055
38	2379	74096
38	2380	26896
38	2381	74087
38	2382	52619
38	2383	45085
38	2384	7317
38	2385	7034
38	2386	47625
38	2387	63776
38	2388	18050
38	2389	24798
38	2390	72582
38	2391	83161
38	2392	37065
38	2393	68269
38	2394	73472
38	2395	63654
38	2396	73467
38	2397	63753
38	2398	5324
38	2399	11599
38	2400	75381
38	2401	2703
38	2402	86265
38	2403	11126
38	2404	3142
38	2405	83276
38	2406	88064
38	2407	99781
38	2408	35818
38	2409	89062
38	2410	75838
38	2411	27842
38	2412	99077
38	2413	7981
38	2414	10031
38	2415	26101
38	2416	38376
38	2417	66782
38	2418	14827
38	2419	96160
38	2420	79980
38	2421	99704
38	2422	37073
38	2423	35720
38	2424	95993
38	2425	40833
38	2426	38728
38	2427	2878
38	2428	5867
38	2429	25005
38	2430	81432
38	2431	91763
38	2432	86160
38	2433	53515
38	2434	79851
38	2435	99837
38	2436	57239
38	2437	40383
38	2438	18381
38	2439	62898
38	2440	27033
38	2441	48524
38	2442	11075
38	2443	58218
38	2444	66528
38	2445	57555
38	2446	6145
38	2447	80695
38	2448	60759
38	2449	61727
38	2450	28493
38	2451	79471
38	2452	48041
38	2453	52735
38	2454	51999
38	2455	35692
38	2456	5227
38	2457	53050
38	2458	88665
38	2459	84850
38	2460	12978
38	2461	38951
38	2462	50411
38	2463	12665
38	2464	96064
38	2465	46635
38	2466	62704
38	2467	61893
38	2468	62333
38	2469	94242
38	2470	83006
38	2471	37574
38	2472	73367
38	2473	9813
38	2474	14439
38	2475	7011
38	2476	36179
38	2477	76086
38	2478	95756
38	2479	20100
38	2480	20901
38	2481	61358
38	2482	940
38	2483	32555
38	2484	19404
38	2485	70391
38	2486	24970
38	2487	38972
38	2488	71578
38	2489	63741
38	2490	2559
38	2491	14592
38	2492	48593
38	2493	40721
38	2494	52487
38	2495	99560
38	2496	30014
38	2497	88712
38	2498	63024
38	2499	81299
38	2500	42985
38	2501	24485
38	2502	26278
38	2503	35037
38	2504	13717
38	2505	93254
38	2506	56669
38	2507	79695
38	2508	52564
38	2509	29309
38	2510	25078
38	2511	66683
38	2512	1054
38	2513	81700
38	2514	73642
38	2515	77235
38	2516	78172
38	2517	9397
38	2518	87271
38	2519	76256
38	2520	39362
38	2521	68085
38	2522	93737
38	2523	77983
38	2524	1369
38	2525	83737
38	2526	90128
38	2527	37155
38	2528	58453
38	2529	32004
38	2530	70645
38	2531	91457
38	2532	20067
38	2533	76786
38	2534	73021
38	2535	16928
38	2536	23192
38	2537	41166
38	2538	68664
38	2539	68151
38	2540	13766
38	2541	17680
38	2542	81098
38	2543	63352
38	2544	10006
38	2545	24132
38	2546	88745
38	2547	68605
38	2548	52621
38	2549	735
38	2550	72173
38	2551	64503
38	2552	74524
38	2553	59386
38	2554	29657
38	2555	13858
38	2556	3058
38	2557	60968
38	2558	71414
38	2559	76531
38	2560	97140
38	2561	26192
38	2562	52680
38	2563	6691
38	2564	80140
38	2565	64733
38	2566	63461
38	2567	93019
38	2568	52612
38	2569	95668
38	2570	57114
38	2571	46808
38	2572	8700
38	2573	9653
38	2574	81852
38	2575	42126
38	2576	99462
38	2577	35153
38	2578	22556
38	2579	56368
38	2580	25928
38	2581	80436
38	2582	30975
38	2583	90876
38	2584	49621
38	2585	1171
38	2586	88023
38	2587	48317
38	2588	51895
38	2589	25232
38	2590	73545
38	2591	4224
38	2592	93555
38	2593	88416
38	2594	28393
38	2595	16181
38	2596	22647
38	2597	86543
38	2598	69683
38	2599	65761
38	2600	22103
38	2601	96923
38	2602	92318
38	2603	82167
38	2604	55663
38	2605	5084
38	2606	51568
38	2607	14680
38	2608	59019
38	2609	47058
38	2610	80278
38	2611	44291
38	2612	49065
38	2613	45125
38	2614	1933
38	2615	55115
38	2616	20129
38	2617	91940
38	2618	23354
38	2619	27845
38	2620	34429
38	2621	61291
38	2622	16212
38	2623	17234
38	2624	63055
38	2625	30511
38	2626	83181
38	2627	85710
38	2628	31648
38	2629	79961
38	2630	71014
38	2631	72168
38	2632	60602
38	2633	97052
38	2634	81089
38	2635	54897
38	2636	22171
38	2637	48669
38	2638	28737
38	2639	20517
38	2640	69864
38	2641	50176
38	2642	54041
38	2643	15656
38	2644	12664
38	2645	67231
38	2646	40214
38	2647	73699
38	2648	51247
38	2649	94827
38	2650	61557
38	2651	94301
38	2652	25863
38	2653	37724
38	2654	32548
38	2655	31863
38	2656	71860
38	2657	67795
38	2658	11912
38	2659	68215
38	2660	35589
38	2661	29524
38	2662	80968
38	2663	63590
38	2664	22701
38	2665	9971
38	2666	58925
38	2667	12612
38	2668	82028
38	2669	73305
38	2670	77687
38	2671	44664
38	2672	40932
38	2673	48150
38	2674	39585
38	2675	13666
38	2676	333
38	2677	40664
38	2678	43397
38	2679	3618
38	2680	97670
38	2681	37903
38	2682	89156
38	2683	58680
38	2684	96325
38	2685	66906
38	2686	80540
38	2687	70118
38	2688	31795
38	2689	12966
38	2690	53318
38	2691	40204
38	2692	24039
38	2693	37996
38	2694	2776
38	2695	33484
38	2696	93030
38	2697	36280
38	2698	47043
38	2699	72894
38	2700	64126
38	2701	40585
38	2702	2926
38	2703	15961
38	2704	56731
38	2705	45205
38	2706	52706
38	2707	18160
38	2708	26792
38	2709	19368
38	2710	99151
38	2711	78039
38	2712	22120
38	2713	65482
38	2714	71570
38	2715	61371
38	2716	62401
38	2717	87671
38	2718	20635
38	2719	73563
38	2720	60009
38	2721	79527
38	2722	91006
38	2723	1727
38	2724	12293
38	2725	88491
38	2726	23927
38	2727	73343
38	2728	95787
38	2729	88423
38	2730	12638
38	2731	73349
38	2732	41536
38	2733	80611
38	2734	26198
38	2735	24181
38	2736	85449
38	2737	50749
38	2738	22830
38	2739	13795
38	2740	90553
38	2741	12340
38	2742	27722
38	2743	65343
38	2744	64631
38	2745	18296
38	2746	76399
38	2747	47298
38	2748	16400
38	2749	94018
38	2750	8162
38	2751	1874
38	2752	57988
38	2753	65381
38	2754	6220
38	2755	39467
38	2756	19621
38	2757	52772
38	2758	49725
38	2759	80187
38	2760	54615
38	2761	82437
38	2762	80436
38	2763	22732
38	2764	6882
38	2765	67681
38	2766	4143
38	2767	86411
38	2768	39776
38	2769	15322
38	2770	72149
38	2771	5268
38	2772	12384
38	2773	13291
38	2774	8183
38	2775	69357
38	2776	51877
38	2777	41346
38	2778	72153
38	2779	54130
38	2780	82027
38	2781	97294
38	2782	92812
38	2783	34985
38	2784	45576
38	2785	73812
38	2786	13483
38	2787	715
38	2788	73311
38	2789	6236
38	2790	72106
38	2791	64321
38	2792	22884
38	2793	12096
38	2794	90370
38	2795	83985
38	2796	18834
38	2797	68616
38	2798	5251
38	2799	81317
38	2800	9328
38	2801	61076
38	2802	53948
38	2803	46287
38	2804	32503
38	2805	20864
38	2806	25002
38	2807	98234
38	2808	34036
38	2809	82189
38	2810	55351
38	2811	13380
38	2812	35053
38	2813	60618
38	2814	61468
38	2815	66135
38	2816	30205
38	2817	87394
38	2818	11672
38	2819	36078
38	2820	50427
38	2821	87519
38	2822	91208
38	2823	61395
38	2824	85607
38	2825	48618
38	2826	91995
38	2827	68423
38	2828	41953
38	2829	50821
38	2830	73900
38	2831	37215
38	2832	98171
38	2833	46064
38	2834	95836
38	2835	22703
38	2836	5115
38	2837	59214
38	2838	17221
38	2839	39342
38	2840	68147
38	2841	68481
38	2842	27723
38	2843	14260
38	2844	49137
38	2845	58481
38	2846	56746
38	2847	93776
38	2848	13587
38	2849	58963
38	2850	3949
38	2851	12945
38	2852	11114
38	2853	18339
38	2854	38685
38	2855	31409
38	2856	70423
38	2857	19863
38	2858	9618
38	2859	34631
38	2860	92839
38	2861	48921
38	2862	92592
38	2863	95244
38	2864	20649
38	2865	50397
38	2866	56404
38	2867	60451
38	2868	19222
38	2869	28875
38	2870	34716
38	2871	68789
38	2872	44371
38	2873	62430
38	2874	68208
38	2875	98796
38	2876	63369
38	2877	91328
38	2878	17015
38	2879	76565
38	2880	43873
38	2881	54548
38	2882	98451
38	2883	22491
38	2884	12955
38	2885	3958
38	2886	54321
38	2887	62962
38	2888	22454
38	2889	66823
38	2890	5949
38	2891	40812
38	2892	43176
38	2893	76053
38	2894	11099
38	2895	43822
38	2896	5992
38	2897	76286
38	2898	1631
38	2899	54324
38	2900	39536
38	2901	19009
38	2902	62056
38	2903	15150
38	2904	58149
38	2905	93412
38	2906	18216
38	2907	80515
38	2908	86251
38	2909	45047
38	2910	51319
38	2911	55031
38	2912	2049
38	2913	2927
38	2914	22335
38	2915	3051
38	2916	23899
38	2917	2021
38	2918	14220
38	2919	73615
38	2920	78788
38	2921	12355
38	2922	98961
38	2923	68786
38	2924	86250
38	2925	99713
38	2926	24738
38	2927	6856
38	2928	7695
38	2929	20179
38	2930	29513
38	2931	32206
38	2932	38526
38	2933	75134
38	2934	9096
38	2935	19562
38	2936	79851
38	2937	26121
38	2938	67578
38	2939	39372
38	2940	98844
38	2941	24947
38	2942	37338
38	2943	73976
38	2944	30006
38	2945	71221
38	2946	65772
38	2947	26539
38	2948	4527
38	2949	12826
38	2950	41257
38	2951	83440
38	2952	96490
38	2953	45560
38	2954	45844
38	2955	36973
38	2956	19308
38	2957	71672
38	2958	6028
38	2959	1676
38	2960	38694
38	2961	45891
38	2962	49758
38	2963	91722
38	2964	17869
38	2965	43370
38	2966	54547
38	2967	58283
38	2968	22186
38	2969	12210
38	2970	25877
38	2971	92949
38	2972	86368
38	2973	23165
38	2974	95241
38	2975	27247
38	2976	55171
38	2977	74520
38	2978	54988
38	2979	98995
38	2980	5588
38	2981	13997
38	2982	58966
38	2983	81204
38	2984	30817
38	2985	9336
38	2986	75203
38	2987	25074
38	2988	72072
38	2989	30976
38	2990	14396
38	2991	96964
38	2992	47378
38	2993	4008
38	2994	14424
38	2995	69390
38	2996	18457
38	2997	94607
38	2998	24545
38	2999	51657
38	3000	9306
38	3001	97878
38	3002	73452
38	3003	59450
38	3004	42525
38	3005	79707
38	3006	60313
38	3007	9606
38	3008	91734
38	3009	54087
38	3010	57180
38	3011	18413
38	3012	59534
38	3013	3698
38	3014	25677
38	3015	11808
38	3016	79356
38	3017	60324
38	3018	94255
38	3019	77743
38	3020	73354
38	3021	74525
38	3022	29844
38	3023	31799
38	3024	75959
38	3025	75764
38	3026	41338
38	3027	94996
38	3028	1425
38	3029	94392
38	3030	36545
38	3031	77973
38	3032	54032
38	3033	15494
38	3034	80539
38	3035	95599
38	3036	10766
38	3037	45831
38	3038	48187
38	3039	52399
38	3040	79241
38	3041	92076
38	3042	55347
38	3043	25497
38	3044	63465
38	3045	53894
38	3046	94569
38	3047	9880
38	3048	31138
38	3049	20990
38	3050	70064
38	3051	38159
38	3052	18061
38	3053	86638
38	3054	69326
38	3055	91801
38	3056	78909
38	3057	94651
38	3058	54901
38	3059	38712
38	3060	4696
38	3061	83372
38	3062	5891
38	3063	25785
38	3064	61508
38	3065	48243
38	3066	94575
38	3067	54343
38	3068	60541
38	3069	85234
38	3070	16456
38	3071	47688
38	3072	30213
38	3073	72046
38	3074	73913
38	3075	13497
38	3076	24690
38	3077	50754
38	3078	13015
38	3079	76056
38	3080	5731
38	3081	93933
38	3082	14151
38	3083	86474
38	3084	41258
38	3085	71065
38	3086	42717
38	3087	82465
38	3088	17870
38	3089	74083
38	3090	42470
38	3091	93493
38	3092	48023
38	3093	71383
38	3094	87201
38	3095	94023
38	3096	33180
38	3097	17072
38	3098	67097
38	3099	17788
38	3100	99246
38	3101	3334
38	3102	8510
38	3103	68081
38	3104	54634
38	3105	87547
38	3106	27932
38	3107	46258
38	3108	18953
38	3109	4728
38	3110	26307
38	3111	7343
38	3112	53710
38	3113	83831
38	3114	7658
38	3115	41817
38	3116	39689
38	3117	29198
38	3118	23945
38	3119	18679
38	3120	81511
38	3121	60196
38	3122	42075
38	3123	24126
38	3124	75079
38	3125	66120
38	3126	53659
38	3127	74310
38	3128	97645
38	3129	49959
38	3130	36736
38	3131	30271
38	3132	60415
38	3133	6611
38	3134	7248
38	3135	11635
38	3136	39641
38	3137	16146
38	3138	61810
38	3139	73276
38	3140	93536
38	3141	97438
38	3142	48044
38	3143	98170
38	3144	63932
38	3145	30451
38	3146	40400
38	3147	47770
38	3148	75828
38	3149	64664
38	3150	16927
38	3151	58037
38	3152	73720
38	3153	97401
38	3154	75908
38	3155	27562
38	3156	76142
38	3157	55618
38	3158	55289
38	3159	41620
38	3160	32801
38	3161	79764
38	3162	73794
38	3163	67188
38	3164	48910
38	3165	32690
38	3166	14626
38	3167	53818
38	3168	35320
38	3169	95430
38	3170	47570
38	3171	32049
38	3172	34528
38	3173	56813
38	3174	20335
38	3175	82063
38	3176	64523
38	3177	20844
38	3178	17982
38	3179	48767
38	3180	40330
38	3181	37252
38	3182	63162
38	3183	83853
38	3184	80200
38	3185	74648
38	3186	41433
38	3187	74393
38	3188	70836
38	3189	80637
38	3190	1693
38	3191	51437
38	3192	51452
38	3193	26981
38	3194	68418
38	3195	2395
38	3196	14119
38	3197	58453
38	3198	68628
38	3199	25421
38	3200	95554
38	3201	2092
38	3202	28885
38	3203	85979
38	3204	38066
38	3205	86637
38	3206	82224
38	3207	21846
38	3208	72646
38	3209	72152
38	3210	13476
38	3211	8126
38	3212	45230
38	3213	10383
38	3214	31656
38	3215	79650
38	3216	83342
38	3217	84781
38	3218	74969
38	3219	25312
38	3220	85455
38	3221	50250
38	3222	35613
38	3223	79125
38	3224	59953
38	3225	95700
38	3226	58229
38	3227	2913
38	3228	2312
38	3229	67470
38	3230	8786
38	3231	77385
38	3232	58354
38	3233	84599
38	3234	75119
38	3235	55091
38	3236	71080
38	3237	15738
38	3238	98719
38	3239	79804
38	3240	5192
38	3241	43667
38	3242	81752
38	3243	3208
38	3244	30967
38	3245	12440
38	3246	24678
38	3247	98978
38	3248	59534
38	3249	92383
38	3250	6649
38	3251	93210
38	3252	25126
38	3253	61274
38	3254	85867
38	3255	44356
38	3256	96178
38	3257	5266
38	3258	30369
38	3259	38180
38	3260	83561
38	3261	76695
38	3262	77548
38	3263	70962
38	3264	2349
38	3265	68501
38	3266	97188
38	3267	40601
38	3268	7309
38	3269	74523
38	3270	93566
38	3271	72009
38	3272	66017
38	3273	24709
38	3274	82751
38	3275	9925
38	3276	34164
38	3277	91138
38	3278	37028
38	3279	28361
38	3280	56465
38	3281	8922
38	3282	41818
38	3283	96645
38	3284	77336
38	3285	49910
38	3286	8995
38	3287	26587
38	3288	51643
38	3289	27075
38	3290	66721
38	3291	45561
38	3292	84563
38	3293	70450
38	3294	24733
38	3295	83799
38	3296	65572
38	3297	60091
38	3298	24080
38	3299	28077
38	3300	76985
38	3301	98237
38	3302	5068
38	3303	40146
38	3304	60773
38	3305	66068
38	3306	14095
38	3307	63071
38	3308	89706
38	3309	52477
38	3310	41346
38	3311	59341
38	3312	23549
38	3313	2250
38	3314	22238
38	3315	52536
38	3316	79086
38	3317	5266
38	3318	42966
38	3319	99751
38	3320	85396
38	3321	97963
38	3322	50067
38	3323	75230
38	3324	40399
38	3325	95989
38	3326	77603
38	3327	6399
38	3328	96414
38	3329	12098
38	3330	19483
38	3331	84330
38	3332	73885
38	3333	4415
38	3334	49706
38	3335	98335
38	3336	21892
38	3337	86684
38	3338	96534
38	3339	5445
38	3340	35993
38	3341	31661
38	3342	155
38	3343	12240
38	3344	64621
38	3345	65480
38	3346	16710
38	3347	92956
38	3348	80882
38	3349	93357
38	3350	24706
38	3351	70534
38	3352	55884
38	3353	34382
38	3354	21320
38	3355	94079
38	3356	8027
38	3357	86737
38	3358	73776
38	3359	87829
38	3360	22394
38	3361	93947
38	3362	27673
38	3363	57908
38	3364	8410
38	3365	83494
38	3366	95078
38	3367	7754
38	3368	6467
38	3369	64507
38	3370	44745
38	3371	96937
38	3372	32980
38	3373	29887
38	3374	26090
38	3375	61877
38	3376	62819
38	3377	29484
38	3378	91708
38	3379	55953
38	3380	21140
38	3381	33208
38	3382	34372
38	3383	51367
38	3384	99894
38	3385	45138
38	3386	29166
38	3387	74201
38	3388	27909
38	3389	75045
38	3390	33697
38	3391	17383
38	3392	53269
38	3393	40241
38	3394	74363
38	3395	816
38	3396	95277
38	3397	78802
38	3398	4330
38	3399	25258
38	3400	2037
38	3401	35990
38	3402	9216
38	3403	87419
38	3404	75211
38	3405	72232
38	3406	35296
38	3407	38797
38	3408	72579
38	3409	16402
38	3410	69355
38	3411	33468
38	3412	97453
38	3413	95678
38	3414	72516
38	3415	97601
38	3416	97770
38	3417	19344
38	3418	68188
38	3419	89378
38	3420	42411
38	3421	97261
38	3422	32716
38	3423	89140
38	3424	74343
38	3425	93671
38	3426	50206
38	3427	45570
38	3428	45911
38	3429	43162
38	3430	5827
38	3431	81207
38	3432	66547
38	3433	82200
38	3434	25009
38	3435	23655
38	3436	97178
38	3437	56192
38	3438	20687
38	3439	1615
38	3440	87418
38	3441	70107
38	3442	64210
38	3443	78492
38	3444	75132
38	3445	31726
38	3446	81383
38	3447	61594
38	3448	6992
38	3449	66643
38	3450	39644
38	3451	99120
38	3452	14739
38	3453	39789
38	3454	77157
38	3455	32646
38	3456	16780
38	3457	73806
38	3458	1592
38	3459	2161
38	3460	59959
38	3461	47671
38	3462	13113
38	3463	9755
38	3464	40274
38	3465	64617
38	3466	82365
38	3467	32328
38	3468	69059
38	3469	23237
38	3470	48464
38	3471	78820
38	3472	49630
38	3473	98582
38	3474	85875
38	3475	80243
38	3476	21017
38	3477	68151
38	3478	30270
38	3479	86167
38	3480	87654
38	3481	62556
38	3482	4248
38	3483	88174
38	3484	7734
38	3485	25481
38	3486	50174
38	3487	86164
38	3488	3461
38	3489	47975
38	3490	23864
38	3491	91530
38	3492	3298
38	3493	14385
38	3494	90830
38	3495	85760
38	3496	74440
38	3497	93820
38	3498	19071
38	3499	67613
38	3500	83936
38	3501	32305
38	3502	67503
38	3503	58664
38	3504	99653
38	3505	26027
38	3506	41543
38	3507	62675
38	3508	6400
38	3509	45789
38	3510	74005
38	3511	91337
38	3512	81142
38	3513	30640
38	3514	29418
38	3515	56888
38	3516	77598
38	3517	68439
38	3518	34919
38	3519	96787
38	3520	59051
38	3521	72336
38	3522	38724
38	3523	69582
38	3524	35133
38	3525	99680
38	3526	12358
38	3527	24688
38	3528	79219
38	3529	33793
38	3530	68730
38	3531	68931
38	3532	60305
38	3533	26452
38	3534	75353
38	3535	36222
38	3536	88743
38	3537	9938
38	3538	41863
38	3539	10143
38	3540	12757
38	3541	81787
38	3542	93203
38	3543	28906
38	3544	82384
38	3545	6868
38	3546	64526
38	3547	45362
38	3548	60992
38	3549	34193
38	3550	29501
38	3551	11778
38	3552	65438
38	3553	85709
38	3554	23796
38	3555	31629
38	3556	97457
38	3557	12837
38	3558	80810
38	3559	90748
38	3560	2421
38	3561	65258
38	3562	95781
38	3563	35865
38	3564	24966
38	3565	16489
38	3566	35789
38	3567	61092
38	3568	11298
38	3569	21322
38	3570	50065
38	3571	56119
38	3572	56308
38	3573	36088
38	3574	1770
38	3575	98509
38	3576	95856
38	3577	74559
38	3578	3130
38	3579	72808
38	3580	55783
38	3581	42054
38	3582	7540
38	3583	77320
38	3584	67431
38	3585	95486
38	3586	91125
38	3587	75410
38	3588	76040
38	3589	33480
38	3590	50800
38	3591	64779
38	3592	45330
38	3593	97992
38	3594	78817
38	3595	10233
38	3596	7754
38	3597	28755
38	3598	864
38	3599	95662
38	3600	86944
38	3601	4935
38	3602	42085
38	3603	24954
38	3604	99778
38	3605	72445
38	3606	15146
38	3607	68222
38	3608	70036
38	3609	54757
38	3610	54667
38	3611	68945
38	3612	87864
38	3613	77362
38	3614	79255
38	3615	46839
38	3616	11435
38	3617	28644
38	3618	8002
38	3619	64971
38	3620	47816
38	3621	15774
38	3622	35894
38	3623	96691
38	3624	93309
38	3625	68148
38	3626	63764
38	3627	89249
38	3628	43514
38	3629	12088
38	3630	70478
38	3631	38262
38	3632	70835
38	3633	62066
38	3634	91761
38	3635	92628
38	3636	71369
38	3637	72073
38	3638	32150
38	3639	92704
38	3640	60021
38	3641	26273
38	3642	93729
38	3643	74591
38	3644	41548
38	3645	11319
38	3646	39903
38	3647	66471
38	3648	21421
38	3649	75183
38	3650	72283
38	3651	1130
38	3652	71262
38	3653	76772
38	3654	66516
38	3655	34284
38	3656	90989
38	3657	9321
38	3658	67856
38	3659	14280
38	3660	59044
38	3661	85277
38	3662	33726
38	3663	70372
38	3664	70429
38	3665	83517
38	3666	7373
38	3667	93088
38	3668	30868
38	3669	96249
38	3670	64158
38	3671	34860
38	3672	2195
38	3673	56536
38	3674	60038
38	3675	97708
38	3676	83341
38	3677	51242
38	3678	32076
38	3679	59174
38	3680	95267
38	3681	24949
38	3682	70710
38	3683	91040
38	3684	10642
38	3685	29679
38	3686	87836
38	3687	90029
38	3688	81133
38	3689	46282
38	3690	33973
38	3691	24755
38	3692	8223
38	3693	3834
38	3694	9795
38	3695	96566
38	3696	2346
38	3697	63491
38	3698	74852
38	3699	82827
38	3700	29410
38	3701	10640
38	3702	84612
38	3703	38497
38	3704	83161
38	3705	32341
38	3706	94318
38	3707	55396
38	3708	72064
38	3709	37265
38	3710	35625
38	3711	41615
38	3712	22675
38	3713	98554
38	3714	86479
38	3715	88807
38	3716	29796
38	3717	26606
38	3718	62132
38	3719	68619
38	3720	13148
38	3721	66502
38	3722	68136
38	3723	54076
38	3724	91432
38	3725	54533
38	3726	16098
38	3727	85615
38	3728	27852
38	3729	94501
38	3730	96709
38	3731	2625
38	3732	43967
38	3733	40457
38	3734	25311
38	3735	82294
38	3736	2161
38	3737	57523
38	3738	73880
38	3739	14390
38	3740	11069
38	3741	46733
38	3742	98879
38	3743	44692
38	3744	24255
38	3745	26179
38	3746	48183
38	3747	75100
38	3748	78606
38	3749	1627
38	3750	12577
38	3751	60334
38	3752	82775
38	3753	4099
38	3754	13979
38	3755	64056
38	3756	78408
38	3757	60761
38	3758	60495
38	3759	68529
38	3760	19302
38	3761	35044
38	3762	52933
38	3763	43092
38	3764	66425
38	3765	69999
38	3766	39662
38	3767	52697
38	3768	74305
38	3769	62977
38	3770	75255
38	3771	65757
38	3772	21601
38	3773	86304
38	3774	27562
38	3775	82679
38	3776	5550
38	3777	74721
38	3778	21827
38	3779	19667
38	3780	54910
38	3781	32416
38	3782	92977
38	3783	44461
38	3784	37604
38	3785	33333
38	3786	32541
38	3787	1399
38	3788	21955
38	3789	36071
38	3790	35857
38	3791	36563
38	3792	65457
38	3793	71437
38	3794	78128
38	3795	89990
38	3796	72559
38	3797	83375
38	3798	55600
38	3799	31613
38	3800	5509
38	3801	70499
38	3802	60807
38	3803	91664
38	3804	66735
38	3805	22288
38	3806	76157
38	3807	26941
38	3808	65434
38	3809	85352
38	3810	81390
38	3811	41311
38	3812	52611
38	3813	85239
38	3814	61023
38	3815	25148
38	3816	94859
38	3817	54489
38	3818	45863
38	3819	64323
38	3820	89300
38	3821	48057
38	3822	59163
38	3823	28131
38	3824	39791
38	3825	23548
38	3826	65883
38	3827	10966
38	3828	43998
38	3829	75828
38	3830	81567
38	3831	55156
38	3832	80050
38	3833	75335
38	3834	94044
38	3835	98094
38	3836	92102
38	3837	6978
38	3838	27737
38	3839	11685
38	3840	7027
38	3841	62906
38	3842	93930
38	3843	29972
38	3844	28844
38	3845	58205
38	3846	53856
38	3847	80263
38	3848	52584
38	3849	92633
38	3850	13868
38	3851	99556
38	3852	65398
38	3853	89291
38	3854	36247
38	3855	59701
38	3856	29276
38	3857	95808
38	3858	2983
38	3859	47615
38	3860	92931
38	3861	35267
38	3862	28429
38	3863	25605
38	3864	42625
38	3865	53757
38	3866	19317
38	3867	4749
38	3868	42048
38	3869	3458
38	3870	40707
38	3871	39489
38	3872	50880
38	3873	74233
38	3874	56172
38	3875	18886
38	3876	38702
38	3877	1295
38	3878	59188
38	3879	22300
38	3880	93051
38	3881	12008
38	3882	7543
38	3883	17554
38	3884	21836
38	3885	76672
38	3886	53693
38	3887	59463
38	3888	81127
38	3889	89233
38	3890	65624
38	3891	4682
38	3892	80168
38	3893	21094
38	3894	32528
38	3895	80239
38	3896	94827
38	3897	70547
38	3898	32079
38	3899	20532
38	3900	97302
38	3901	12685
38	3902	75575
38	3903	39123
38	3904	17967
38	3905	30258
38	3906	49945
38	3907	68075
38	3908	46358
38	3909	75590
38	3910	59747
38	3911	91824
38	3912	7193
38	3913	57678
38	3914	41633
38	3915	7017
38	3916	88637
38	3917	44625
38	3918	82288
38	3919	67569
38	3920	74492
38	3921	91552
38	3922	15685
38	3923	11222
38	3924	12868
38	3925	63900
38	3926	18603
38	3927	68679
38	3928	8847
38	3929	43767
38	3930	13053
38	3931	31557
38	3932	33475
38	3933	5956
38	3934	28266
38	3935	54159
38	3936	46022
38	3937	92479
38	3938	27109
38	3939	6588
38	3940	61987
38	3941	12773
38	3942	25403
38	3943	15799
38	3944	2624
38	3945	96296
38	3946	70830
38	3947	55864
38	3948	18056
38	3949	13010
38	3950	24073
38	3951	95324
38	3952	61966
38	3953	72367
38	3954	3044
38	3955	86655
38	3956	93910
38	3957	78436
38	3958	94473
38	3959	44557
38	3960	63002
38	3961	78385
38	3962	47931
38	3963	64338
38	3964	6918
38	3965	27432
38	3966	71002
38	3967	79781
38	3968	45727
38	3969	74632
38	3970	18682
38	3971	79361
38	3972	18165
38	3973	24850
38	3974	87586
38	3975	68700
38	3976	82828
38	3977	11103
38	3978	4910
38	3979	65025
38	3980	53999
38	3981	435
38	3982	84456
38	3983	89806
38	3984	88680
38	3985	40142
38	3986	58636
38	3987	6783
38	3988	44951
38	3989	68265
38	3990	38876
38	3991	31647
38	3992	5555
38	3993	51019
38	3994	74250
38	3995	31177
38	3996	83212
38	3997	18486
38	3998	46844
38	3999	78796
38	4000	15327
38	4001	99239
38	4002	80730
38	4003	79854
38	4004	38451
38	4005	73622
38	4006	30532
38	4007	12421
38	4008	82840
38	4009	59079
38	4010	40316
38	4011	41237
38	4012	23541
38	4013	47134
38	4014	52099
38	4015	95075
38	4016	55676
38	4017	57132
38	4018	95098
38	4019	63918
38	4020	22484
38	4021	52729
38	4022	88276
38	4023	63542
38	4024	30424
38	4025	85511
38	4026	38742
38	4027	800
38	4028	21128
38	4029	32231
38	4030	45298
38	4031	99234
38	4032	31140
38	4033	11952
38	4034	98351
38	4035	41347
38	4036	73111
38	4037	35538
38	4038	73993
38	4039	75454
38	4040	22915
38	4041	75793
38	4042	15732
38	4043	95309
38	4044	68379
38	4045	80874
38	4046	54435
38	4047	99907
38	4048	55609
38	4049	53827
38	4050	43992
38	4051	85160
38	4052	74170
38	4053	71831
38	4054	82637
38	4055	46405
38	4056	49331
38	4057	46351
38	4058	83848
38	4059	25149
38	4060	67942
38	4061	86057
38	4062	79421
38	4063	7036
38	4064	25663
38	4065	64963
38	4066	47078
38	4067	10632
38	4068	16126
38	4069	61200
38	4070	43101
38	4071	68753
38	4072	96284
38	4073	65701
38	4074	82183
38	4075	22327
38	4076	96952
38	4077	31485
38	4078	72811
38	4079	61786
38	4080	40521
38	4081	90153
38	4082	43262
38	4083	83233
38	4084	37643
38	4085	20777
38	4086	95504
38	4087	41420
38	4088	3780
38	4089	77389
38	4090	84445
38	4091	74911
38	4092	48553
38	4093	86668
38	4094	8720
38	4095	64142
38	4096	32393
38	4097	30503
38	4098	29726
38	4099	48765
38	4100	32081
38	4101	91628
38	4102	79455
38	4103	67510
38	4104	98393
38	4105	48125
38	4106	31269
38	4107	56020
38	4108	20272
38	4109	38719
38	4110	39052
38	4111	50927
38	4112	40080
38	4113	11274
38	4114	89899
38	4115	59043
38	4116	64413
38	4117	14146
38	4118	46701
38	4119	54631
38	4120	9566
38	4121	88704
38	4122	54826
38	4123	6148
38	4124	76607
38	4125	94115
38	4126	87097
38	4127	82533
38	4128	48699
38	4129	2905
38	4130	91490
38	4131	18340
38	4132	46536
38	4133	16658
38	4134	49181
38	4135	2469
38	4136	4468
38	4137	52204
38	4138	55446
38	4139	10587
38	4140	54428
38	4141	41898
38	4142	70667
38	4143	25101
38	4144	56585
38	4145	50192
38	4146	39550
38	4147	6762
38	4148	85365
38	4149	83394
38	4150	60284
38	4151	56090
38	4152	73043
38	4153	38297
38	4154	89620
38	4155	93755
38	4156	17284
38	4157	49766
38	4158	44897
38	4159	19664
38	4160	31364
38	4161	29176
38	4162	41883
38	4163	40168
38	4164	35486
38	4165	57569
38	4166	72587
38	4167	86516
38	4168	82506
38	4169	36348
38	4170	34472
38	4171	66285
38	4172	38018
38	4173	38968
38	4174	58137
38	4175	82526
38	4176	51076
38	4177	92002
38	4178	30626
38	4179	6751
38	4180	45918
38	4181	62419
38	4182	38360
38	4183	67481
38	4184	62338
38	4185	65839
38	4186	78987
38	4187	64968
38	4188	53391
38	4189	90319
38	4190	86668
38	4191	82365
38	4192	68701
38	4193	4650
38	4194	68161
38	4195	33840
38	4196	82054
38	4197	85413
38	4198	84610
38	4199	7459
38	4200	85368
38	4201	50925
38	4202	22408
38	4203	28163
38	4204	28083
38	4205	15420
38	4206	57964
38	4207	35327
38	4208	46956
38	4209	35102
38	4210	6015
38	4211	17493
38	4212	92833
38	4213	40420
38	4214	67926
38	4215	52442
38	4216	19378
38	4217	53464
38	4218	92263
38	4219	55977
38	4220	99779
38	4221	63930
38	4222	62351
38	4223	60229
38	4224	65458
38	4225	25316
38	4226	67620
38	4227	942
38	4228	32430
38	4229	58068
38	4230	13771
38	4231	81445
38	4232	89438
38	4233	16378
38	4234	86980
38	4235	47094
38	4236	56105
38	4237	88177
38	4238	73570
38	4239	12873
38	4240	87709
38	4241	48921
38	4242	97439
38	4243	65891
38	4244	5487
38	4245	296
38	4246	91195
38	4247	37392
38	4248	93005
38	4249	59400
38	4250	66769
38	4251	89034
38	4252	77132
38	4253	25061
38	4254	99865
38	4255	3992
38	4256	85726
38	4257	75369
38	4258	82743
38	4259	90226
38	4260	31375
38	4261	73669
38	4262	59006
38	4263	72173
38	4264	69966
38	4265	17082
38	4266	42031
38	4267	17470
38	4268	80921
38	4269	34400
38	4270	59793
38	4271	54156
38	4272	65583
38	4273	45090
38	4274	66148
38	4275	47291
38	4276	95029
38	4277	66456
38	4278	84337
38	4279	61770
38	4280	10791
38	4281	74204
38	4282	70701
38	4283	28269
38	4284	20462
38	4285	3940
38	4286	14834
38	4287	85901
38	4288	62566
38	4289	50614
38	4290	826
38	4291	82314
38	4292	96030
38	4293	49108
38	4294	55314
38	4295	86690
38	4296	1149
38	4297	38409
38	4298	30072
38	4299	75014
38	4300	83981
38	4301	64495
38	4302	65835
38	4303	40918
38	4304	83513
38	4305	97489
38	4306	8782
38	4307	68114
38	4308	28260
38	4309	5181
38	4310	50546
38	4311	85299
38	4312	18288
38	4313	24742
38	4314	3618
38	4315	85288
38	4316	21656
38	4317	92999
38	4318	22094
38	4319	90682
38	4320	72869
38	4321	5195
38	4322	96829
38	4323	76385
38	4324	12445
38	4325	64006
38	4326	83409
38	4327	44001
38	4328	35220
38	4329	50681
38	4330	80035
38	4331	60256
38	4332	34284
38	4333	11174
38	4334	48152
38	4335	86916
38	4336	15760
38	4337	70936
38	4338	14077
38	4339	93938
38	4340	57709
38	4341	75934
38	4342	66309
38	4343	2479
38	4344	18298
38	4345	7886
38	4346	21225
38	4347	37870
38	4348	84463
38	4349	96965
38	4350	42764
38	4351	60803
38	4352	44940
38	4353	19116
38	4354	96026
38	4355	23479
38	4356	40809
38	4357	24551
38	4358	8273
38	4359	71833
38	4360	67593
38	4361	69355
38	4362	90062
38	4363	36300
38	4364	21047
38	4365	47663
38	4366	94571
38	4367	19626
38	4368	93981
38	4369	42530
38	4370	5499
38	4371	75725
38	4372	83678
38	4373	48798
38	4374	2818
38	4375	30350
38	4376	48873
38	4377	14916
38	4378	79663
38	4379	79533
38	4380	11135
38	4381	72193
38	4382	28392
38	4383	65311
38	4384	47504
38	4385	21534
38	4386	61576
38	4387	27381
38	4388	22473
38	4389	41669
38	4390	48121
38	4391	46723
38	4392	70100
38	4393	57554
38	4394	64417
38	4395	38049
38	4396	61861
38	4397	96371
38	4398	37661
38	4399	38443
38	4400	20767
38	4401	33000
38	4402	49724
38	4403	90785
38	4404	63407
38	4405	20047
38	4406	16738
38	4407	21378
38	4408	28222
38	4409	50340
38	4410	72384
38	4411	44063
38	4412	83633
38	4413	82610
38	4414	85835
38	4415	77239
38	4416	64510
38	4417	94760
38	4418	39352
38	4419	183
38	4420	3513
38	4421	63600
38	4422	25501
38	4423	97707
38	4424	65169
38	4425	21586
38	4426	69193
38	4427	27426
38	4428	94159
38	4429	49865
38	4430	15518
38	4431	70975
38	4432	59951
38	4433	34075
38	4434	93292
38	4435	3894
38	4436	52894
38	4437	89553
38	4438	40998
38	4439	71292
38	4440	84710
38	4441	57666
38	4442	67620
38	4443	93051
38	4444	20878
38	4445	26937
38	4446	51364
38	4447	20828
38	4448	55744
38	4449	79381
38	4450	53809
38	4451	20070
38	4452	3120
38	4453	68533
38	4454	64201
38	4455	20899
38	4456	90363
38	4457	6858
38	4458	49997
38	4459	73000
38	4460	99786
38	4461	65451
38	4462	4105
38	4463	94975
38	4464	52683
38	4465	61581
38	4466	98315
38	4467	59915
38	4468	33030
38	4469	95144
38	4470	3163
38	4471	29187
38	4472	90819
38	4473	80142
38	4474	61869
38	4475	83032
38	4476	27970
38	4477	38903
38	4478	30154
38	4479	57882
38	4480	11974
38	4481	68263
38	4482	43963
38	4483	13390
38	4484	34322
38	4485	15433
38	4486	14492
38	4487	25564
38	4488	92045
38	4489	3268
38	4490	57567
38	4491	22097
38	4492	39806
38	4493	38242
38	4494	72385
38	4495	55768
38	4496	70803
38	4497	51276
38	4498	42907
38	4499	95087
38	4500	98088
38	4501	29090
38	4502	81576
38	4503	10783
38	4504	67651
38	4505	51670
38	4506	73671
38	4507	15440
38	4508	81913
38	4509	78340
38	4510	96919
38	4511	83987
38	4512	75348
38	4513	56632
38	4514	82021
38	4515	5833
38	4516	64272
38	4517	67166
38	4518	43548
38	4519	27227
38	4520	28347
38	4521	25376
38	4522	85022
38	4523	86030
38	4524	78033
38	4525	68284
38	4526	14901
38	4527	62348
38	4528	19951
38	4529	7385
38	4530	66403
38	4531	69757
38	4532	73850
38	4533	34619
38	4534	21739
38	4535	76242
38	4536	48415
38	4537	44870
38	4538	39110
38	4539	27270
38	4540	14102
38	4541	11070
38	4542	3014
38	4543	77677
38	4544	28111
38	4545	48575
38	4546	99429
38	4547	21960
38	4548	27447
38	4549	44336
38	4550	70653
38	4551	18581
38	4552	3957
38	4553	71166
38	4554	40924
38	4555	21905
38	4556	1166
38	4557	35111
38	4558	84372
38	4559	36639
38	4560	59046
38	4561	44308
38	4562	88683
38	4563	29550
38	4564	75640
38	4565	98257
38	4566	44352
38	4567	58564
38	4568	55930
38	4569	26063
38	4570	63548
38	4571	31423
38	4572	72516
38	4573	99380
38	4574	6929
38	4575	61798
38	4576	73312
38	4577	14507
38	4578	74700
38	4579	25802
38	4580	83456
38	4581	30228
38	4582	2687
38	4583	39374
38	4584	6577
38	4585	16789
38	4586	19219
38	4587	87975
38	4588	47481
38	4589	27528
38	4590	86863
38	4591	15648
38	4592	59380
38	4593	82094
38	4594	29355
38	4595	65252
38	4596	90251
38	4597	4951
38	4598	14180
38	4599	76460
38	4600	77726
38	4601	28118
38	4602	14898
38	4603	61660
38	4604	53606
38	4605	32898
38	4606	12127
38	4607	83772
38	4608	14084
38	4609	61421
38	4610	42515
38	4611	81695
38	4612	49186
38	4613	86311
38	4614	24027
38	4615	93609
38	4616	46902
38	4617	23843
38	4618	95901
38	4619	18132
38	4620	42998
38	4621	29713
38	4622	51377
38	4623	42988
38	4624	78280
38	4625	81729
38	4626	58276
38	4627	19047
38	4628	74352
38	4629	28416
38	4630	27783
38	4631	66070
38	4632	16964
38	4633	40858
38	4634	78676
38	4635	85784
38	4636	21099
38	4637	17797
38	4638	14244
38	4639	24850
38	4640	42657
38	4641	80135
38	4642	16556
38	4643	88654
38	4644	30489
38	4645	51646
38	4646	90754
38	4647	36064
38	4648	30422
38	4649	39841
38	4650	63565
38	4651	64733
38	4652	61646
38	4653	45337
38	4654	59178
38	4655	2076
38	4656	63720
38	4657	7488
38	4658	57542
38	4659	84733
38	4660	90020
38	4661	60265
38	4662	94800
38	4663	59707
38	4664	81204
38	4665	55329
38	4666	90552
38	4667	351
38	4668	60722
38	4669	29065
38	4670	56199
38	4671	2096
38	4672	71755
38	4673	44546
38	4674	78949
38	4675	74284
38	4676	50516
38	4677	94274
38	4678	25047
38	4679	51174
38	4680	30021
38	4681	50874
38	4682	17445
38	4683	52233
38	4684	24486
38	4685	16623
38	4686	32808
38	4687	55825
38	4688	75536
38	4689	18155
38	4690	59449
38	4691	19773
38	4692	78139
38	4693	58063
38	4694	59145
38	4695	58500
38	4696	99259
38	4697	5170
38	4698	47900
38	4699	97093
38	4700	76497
38	4701	89088
38	4702	89623
38	4703	88275
38	4704	25601
38	4705	60504
38	4706	45325
38	4707	16362
38	4708	65534
38	4709	1944
38	4710	71683
38	4711	24978
38	4712	99765
38	4713	68593
38	4714	47683
38	4715	56968
38	4716	58079
38	4717	93019
38	4718	7387
38	4719	34474
38	4720	27007
38	4721	37081
38	4722	59824
38	4723	40663
38	4724	78847
38	4725	54410
38	4726	41557
38	4727	74365
38	4728	25780
38	4729	64839
38	4730	81589
38	4731	88890
38	4732	19966
38	4733	22826
38	4734	60600
38	4735	55131
38	4736	83609
38	4737	1654
38	4738	87586
38	4739	69688
38	4740	16644
38	4741	29195
38	4742	74951
38	4743	84289
38	4744	16650
38	4745	85648
38	4746	60188
38	4747	45574
38	4748	29772
38	4749	98923
38	4750	39847
38	4751	94425
38	4752	47852
38	4753	38737
38	4754	80223
38	4755	54702
38	4756	62931
38	4757	43230
38	4758	28548
38	4759	57753
38	4760	55443
38	4761	38290
38	4762	75449
38	4763	53731
38	4764	65040
38	4765	61097
38	4766	46401
38	4767	50465
38	4768	43128
38	4769	77667
38	4770	63084
38	4771	97347
38	4772	43922
38	4773	48997
38	4774	2278
38	4775	375
38	4776	23829
38	4777	39593
38	4778	88720
38	4779	98030
38	4780	67941
38	4781	99683
38	4782	74294
38	4783	98821
38	4784	35679
38	4785	48840
38	4786	59121
38	4787	46381
38	4788	26991
38	4789	2542
38	4790	75045
38	4791	6117
38	4792	63196
38	4793	25378
38	4794	21884
38	4795	17885
38	4796	12661
38	4797	89878
38	4798	67796
38	4799	10744
38	4800	80916
38	4801	32384
38	4802	36851
38	4803	67550
38	4804	99527
38	4805	45427
38	4806	18552
38	4807	62378
38	4808	35423
38	4809	31644
38	4810	64729
38	4811	83857
38	4812	92232
38	4813	28590
38	4814	25549
38	4815	25068
38	4816	61756
38	4817	17138
38	4818	89271
38	4819	10554
38	4820	64873
38	4821	59611
38	4822	68566
38	4823	3305
38	4824	41329
38	4825	79131
38	4826	34835
38	4827	49599
38	4828	65043
38	4829	21030
38	4830	84446
38	4831	29138
38	4832	51223
38	4833	69055
38	4834	25151
38	4835	57203
38	4836	59470
38	4837	8255
38	4838	99108
38	4839	18523
38	4840	19191
38	4841	10189
38	4842	20146
38	4843	31111
38	4844	32643
38	4845	94400
38	4846	44088
38	4847	22633
38	4848	28321
38	4849	65108
38	4850	8667
38	4851	19873
38	4852	46395
38	4853	30986
38	4854	48726
38	4855	59362
38	4856	33223
38	4857	52745
38	4858	96740
38	4859	21802
38	4860	27795
38	4861	12861
38	4862	50565
38	4863	1592
38	4864	74867
38	4865	40754
38	4866	81243
38	4867	41091
38	4868	58283
38	4869	13461
38	4870	92763
38	4871	10123
38	4872	25511
38	4873	3028
38	4874	86804
38	4875	76949
38	4876	79414
38	4877	31442
38	4878	55297
38	4879	70235
38	4880	45628
38	4881	99048
38	4882	25266
38	4883	16344
38	4884	52136
38	4885	25423
38	4886	1920
38	4887	45964
38	4888	27223
38	4889	82477
38	4890	70660
38	4891	52779
38	4892	52382
38	4893	87770
38	4894	61344
38	4895	14744
38	4896	5932
38	4897	64176
38	4898	66823
38	4899	90808
38	4900	79374
38	4901	77747
38	4902	92570
38	4903	88219
38	4904	31018
38	4905	54574
38	4906	74446
38	4907	42974
38	4908	52919
38	4909	78141
38	4910	59690
38	4911	70117
38	4912	5319
38	4913	23379
38	4914	22050
38	4915	7869
38	4916	88672
38	4917	66503
38	4918	713
38	4919	37025
38	4920	64335
38	4921	37666
38	4922	19837
38	4923	57693
38	4924	96834
38	4925	45153
38	4926	59613
38	4927	2951
38	4928	91942
38	4929	8017
38	4930	57109
38	4931	97030
38	4932	91516
38	4933	55689
38	4934	504
38	4935	65791
38	4936	52607
38	4937	54351
38	4938	91977
38	4939	77635
38	4940	81344
38	4941	95850
38	4942	65947
38	4943	12317
38	4944	15393
38	4945	72095
38	4946	461
38	4947	47403
38	4948	49304
38	4949	44840
38	4950	37126
38	4951	48486
38	4952	85032
38	4953	63185
38	4954	77570
38	4955	49909
38	4956	10667
38	4957	63255
38	4958	52348
38	4959	13883
38	4960	63038
38	4961	90403
38	4962	51565
38	4963	29991
38	4964	4232
38	4965	41617
38	4966	44540
38	4967	26325
38	4968	88493
38	4969	55496
38	4970	34324
38	4971	21989
38	4972	2091
38	4973	95444
38	4974	21226
38	4975	32682
38	4976	91946
38	4977	31305
38	4978	10213
38	4979	11561
38	4980	5003
38	4981	49672
38	4982	97917
38	4983	54181
38	4984	82545
38	4985	435
38	4986	55514
38	4987	31058
38	4988	84428
38	4989	41701
38	4990	91430
38	4991	94853
38	4992	88196
38	4993	77242
38	4994	84963
38	4995	33811
38	4996	71335
38	4997	83672
38	4998	57773
38	4999	12738
38	5000	784
38	5001	56851
38	5002	32502
38	5003	85142
38	5004	23658
38	5005	65077
38	5006	71896
38	5007	88592
38	5008	33122
38	5009	90290
38	5010	76697
38	5011	69170
38	5012	76097
38	5013	12571
38	5014	48367
38	5015	96743
38	5016	67244
38	5017	64169
38	5018	90298
38	5019	42649
38	5020	97660
38	5021	81408
38	5022	73873
38	5023	60534
38	5024	19107
38	5025	49272
38	5026	61578
38	5027	93301
38	5028	8900
38	5029	23284
38	5030	70258
38	5031	98429
38	5032	50096
38	5033	25529
38	5034	54735
38	5035	75828
38	5036	38833
38	5037	28575
38	5038	40812
38	5039	98201
38	5040	10706
38	5041	91773
38	5042	59443
38	5043	63344
38	5044	51082
38	5045	52254
38	5046	29529
38	5047	21926
38	5048	78769
38	5049	53136
38	5050	6470
38	5051	19833
38	5052	8265
38	5053	77748
38	5054	30452
38	5055	53184
38	5056	94807
38	5057	87837
38	5058	39195
38	5059	7143
38	5060	68965
38	5061	17229
38	5062	91314
38	5063	302
38	5064	79621
38	5065	4229
38	5066	20547
38	5067	85569
38	5068	29772
38	5069	85046
38	5070	42165
38	5071	87290
38	5072	47355
38	5073	64486
38	5074	68549
38	5075	75663
38	5076	73961
38	5077	65594
38	5078	18279
38	5079	92470
38	5080	99815
38	5081	61263
38	5082	33609
38	5083	37902
38	5084	18919
38	5085	8768
38	5086	32560
38	5087	51619
38	5088	59031
38	5089	96659
38	5090	4985
38	5091	92164
38	5092	49517
38	5093	12782
38	5094	49656
38	5095	53036
38	5096	86058
38	5097	23171
38	5098	48417
38	5099	62027
38	5100	38303
38	5101	25389
38	5102	43506
38	5103	14819
38	5104	18245
38	5105	65141
38	5106	728
38	5107	80376
38	5108	14520
38	5109	24987
38	5110	6431
38	5111	29285
38	5112	34597
38	5113	26677
38	5114	72549
38	5115	12187
38	5116	50644
38	5117	89112
38	5118	5968
38	5119	51842
38	5120	68766
38	5121	21119
38	5122	26480
38	5123	11596
38	5124	83367
38	5125	93666
38	5126	70313
38	5127	97655
38	5128	27459
38	5129	68486
38	5130	56676
38	5131	50420
38	5132	97311
38	5133	71557
38	5134	55809
38	5135	8633
38	5136	65834
38	5137	59584
38	5138	73071
38	5139	92282
38	5140	85773
38	5141	90724
38	5142	48969
38	5143	16661
38	5144	49864
38	5145	20855
38	5146	96292
38	5147	40221
38	5148	11754
38	5149	53151
38	5150	43518
38	5151	63920
38	5152	13116
38	5153	43137
38	5154	13964
38	5155	22581
38	5156	90856
38	5157	27138
38	5158	75253
38	5159	6740
38	5160	75441
38	5161	37387
38	5162	67897
38	5163	64491
38	5164	2511
38	5165	21309
38	5166	76202
38	5167	64690
38	5168	41957
38	5169	47605
38	5170	2891
38	5171	21865
38	5172	74693
38	5173	4107
38	5174	23165
38	5175	36814
38	5176	96821
38	5177	41340
38	5178	22785
38	5179	82802
38	5180	5539
38	5181	56153
38	5182	39408
38	5183	59152
38	5184	62770
38	5185	92423
38	5186	81439
38	5187	85413
38	5188	42707
38	5189	89257
38	5190	95458
38	5191	69616
38	5192	13685
38	5193	65183
38	5194	60064
38	5195	2591
38	5196	41064
38	5197	57425
38	5198	86916
38	5199	88317
38	5200	31678
38	5201	45021
38	5202	90200
38	5203	43004
38	5204	82784
38	5205	24055
38	5206	86949
38	5207	74952
38	5208	27312
38	5209	2572
38	5210	79150
38	5211	28731
38	5212	93205
38	5213	2110
38	5214	86701
38	5215	26858
38	5216	29252
38	5217	33474
38	5218	23761
38	5219	89400
38	5220	46881
38	5221	76274
38	5222	55680
38	5223	22439
38	5224	56274
38	5225	57403
38	5226	57994
38	5227	7358
38	5228	84274
38	5229	62050
38	5230	85626
38	5231	62448
38	5232	35857
38	5233	60445
38	5234	32110
38	5235	22635
38	5236	97339
38	5237	88717
38	5238	9899
38	5239	66783
38	5240	65531
38	5241	28369
38	5242	99445
38	5243	33017
38	5244	54230
38	5245	66874
38	5246	93161
38	5247	2816
38	5248	22133
38	5249	64531
38	5250	26658
38	5251	72321
38	5252	30026
38	5253	10139
38	5254	79725
38	5255	37427
38	5256	53984
38	5257	98674
38	5258	39750
38	5259	88221
38	5260	7654
38	5261	16079
38	5262	11309
38	5263	72238
38	5264	6682
38	5265	47272
38	5266	65580
38	5267	90152
38	5268	56408
38	5269	75375
38	5270	7738
38	5271	80058
38	5272	6354
38	5273	85123
38	5274	16311
38	5275	88371
38	5276	5228
38	5277	83836
38	5278	86277
38	5279	33043
38	5280	33268
38	5281	98828
38	5282	510
38	5283	51385
38	5284	49598
38	5285	3660
38	5286	95304
38	5287	76266
38	5288	68480
38	5289	89965
38	5290	84050
38	5291	46172
38	5292	28865
38	5293	70065
38	5294	17494
38	5295	82956
38	5296	20323
38	5297	58129
38	5298	4994
38	5299	30203
38	5300	42330
38	5301	78220
38	5302	62264
38	5303	18644
38	5304	50533
38	5305	47005
38	5306	8018
38	5307	67720
38	5308	91221
38	5309	87244
38	5310	82739
38	5311	22626
38	5312	59043
38	5313	36975
38	5314	10161
38	5315	59233
38	5316	75494
38	5317	93361
38	5318	75690
38	5319	8350
38	5320	73765
38	5321	97127
38	5322	36537
38	5323	55759
38	5324	55158
38	5325	52253
38	5326	48727
38	5327	60994
38	5328	30823
38	5329	55446
38	5330	26903
38	5331	35065
38	5332	2786
38	5333	70620
38	5334	36105
38	5335	72684
38	5336	32098
38	5337	63049
38	5338	94156
38	5339	54819
38	5340	86483
38	5341	3199
38	5342	9036
38	5343	12799
38	5344	42291
38	5345	11060
38	5346	199
38	5347	17105
38	5348	22772
38	5349	50481
38	5350	45115
38	5351	93772
38	5352	85370
38	5353	15825
38	5354	41871
38	5355	49993
38	5356	54616
38	5357	73621
38	5358	23635
38	5359	37419
38	5360	68661
38	5361	46890
38	5362	7334
38	5363	38709
38	5364	93884
38	5365	26674
38	5366	69612
38	5367	58471
38	5368	57709
38	5369	94884
38	5370	50995
38	5371	31619
38	5372	71558
38	5373	69134
38	5374	10051
38	5375	35550
38	5376	16031
38	5377	24429
38	5378	52799
38	5379	69337
38	5380	61477
38	5381	42094
38	5382	74324
38	5383	54360
38	5384	62817
38	5385	3551
38	5386	55609
38	5387	70751
38	5388	38429
38	5389	55422
38	5390	4174
38	5391	71430
38	5392	53172
38	5393	47085
38	5394	23464
38	5395	3149
38	5396	12361
38	5397	748
38	5398	15988
38	5399	26707
38	5400	3514
38	5401	37929
38	5402	64756
38	5403	74748
38	5404	16167
38	5405	86781
38	5406	60437
38	5407	2245
38	5408	60197
38	5409	74797
38	5410	97351
38	5411	97150
38	5412	86790
38	5413	21022
38	5414	71108
38	5415	91467
38	5416	94768
38	5417	97533
38	5418	6956
38	5419	99969
38	5420	56151
38	5421	92094
38	5422	81124
38	5423	53034
38	5424	50185
38	5425	68060
38	5426	32343
38	5427	5242
38	5428	7873
38	5429	17094
38	5430	29278
38	5431	59984
38	5432	78003
38	5433	31560
38	5434	60542
38	5435	50055
38	5436	33686
38	5437	93285
38	5438	56964
38	5439	98204
38	5440	14754
38	5441	45321
38	5442	44071
38	5443	40129
38	5444	68833
38	5445	40387
38	5446	82999
38	5447	7732
38	5448	15407
38	5449	58414
38	5450	1455
38	5451	15076
38	5452	12168
38	5453	1960
38	5454	25507
38	5455	82380
38	5456	4647
38	5457	63219
38	5458	49479
38	5459	24475
38	5460	49219
38	5461	53707
38	5462	93129
38	5463	56770
38	5464	28176
38	5465	71425
38	5466	2893
38	5467	70614
38	5468	11386
38	5469	4327
38	5470	37726
38	5471	39428
38	5472	17744
38	5473	15732
38	5474	58602
38	5475	82902
38	5476	60502
38	5477	41032
38	5478	29839
38	5479	36501
38	5480	60575
38	5481	82131
38	5482	61995
38	5483	2518
38	5484	6756
38	5485	63190
38	5486	2666
38	5487	78495
38	5488	68622
38	5489	53799
38	5490	59043
38	5491	37111
38	5492	16398
38	5493	69322
38	5494	74841
38	5495	40182
38	5496	86893
38	5497	43434
38	5498	99835
38	5499	55357
38	5500	26254
38	5501	55121
38	5502	99971
38	5503	82695
38	5504	2568
38	5505	49444
38	5506	53802
38	5507	51988
38	5508	9201
38	5509	76972
38	5510	71830
38	5511	76142
38	5512	45819
38	5513	25609
38	5514	37798
38	5515	10519
38	5516	19667
38	5517	90492
38	5518	82194
38	5519	87613
38	5520	52128
38	5521	70603
38	5522	26437
38	5523	71954
38	5524	74639
38	5525	78584
38	5526	73956
38	5527	66881
38	5528	55920
38	5529	92228
38	5530	53227
38	5531	59028
38	5532	15296
38	5533	77949
38	5534	60472
38	5535	95170
38	5536	17278
38	5537	59462
38	5538	76494
38	5539	21942
38	5540	52587
38	5541	46756
38	5542	94606
38	5543	59533
38	5544	41665
38	5545	12642
38	5546	45939
38	5547	20848
38	5548	87619
38	5549	17320
38	5550	79056
38	5551	11523
38	5552	5618
38	5553	6013
38	5554	42777
38	5555	73299
38	5556	38929
38	5557	1440
38	5558	83983
38	5559	39530
38	5560	73864
38	5561	27448
38	5562	98274
38	5563	55179
38	5564	68255
38	5565	65474
38	5566	27229
38	5567	7637
38	5568	33560
38	5569	43755
38	5570	78616
38	5571	18604
38	5572	57496
38	5573	56700
38	5574	8860
38	5575	62496
38	5576	92901
38	5577	45952
38	5578	94928
38	5579	55853
38	5580	11245
38	5581	20483
38	5582	94289
38	5583	87747
38	5584	51895
38	5585	58316
38	5586	83220
38	5587	35897
38	5588	77984
38	5589	5248
38	5590	97643
38	5591	90578
38	5592	98515
38	5593	85283
38	5594	98021
38	5595	37674
38	5596	93494
38	5597	64079
38	5598	91937
38	5599	64070
38	5600	69934
38	5601	4733
38	5602	91686
38	5603	48354
38	5604	3648
38	5605	1358
38	5606	63443
38	5607	8037
38	5608	31601
38	5609	92543
38	5610	74712
38	5611	42573
38	5612	68402
38	5613	34864
38	5614	36334
38	5615	43986
38	5616	45670
38	5617	23855
38	5618	86297
38	5619	12380
38	5620	58959
38	5621	40223
38	5622	70367
38	5623	85277
38	5624	26415
38	5625	90499
38	5626	11965
38	5627	79313
38	5628	49217
38	5629	90351
38	5630	51075
38	5631	24060
38	5632	96156
38	5633	45147
38	5634	60871
38	5635	11367
38	5636	90384
38	5637	5372
38	5638	95659
38	5639	75746
38	5640	90680
38	5641	89024
38	5642	34964
38	5643	86105
38	5644	85855
38	5645	75716
38	5646	31610
38	5647	19190
38	5648	73417
38	5649	21306
38	5650	87635
38	5651	11223
38	5652	75255
38	5653	86765
38	5654	94498
38	5655	12931
38	5656	87627
38	5657	39461
38	5658	22077
38	5659	1585
38	5660	11482
38	5661	63755
38	5662	64155
38	5663	96034
38	5664	68688
38	5665	63992
38	5666	21695
38	5667	89356
38	5668	12052
38	5669	22133
38	5670	12784
38	5671	89046
38	5672	91086
38	5673	57447
38	5674	30749
38	5675	95577
38	5676	98464
38	5677	30302
38	5678	21086
38	5679	51753
38	5680	95983
38	5681	36078
38	5682	37969
38	5683	49525
38	5684	53607
38	5685	79371
38	5686	67389
38	5687	67652
38	5688	35485
38	5689	64960
38	5690	95639
38	5691	86919
38	5692	6054
38	5693	64717
38	5694	88293
38	5695	54447
38	5696	65934
38	5697	75365
38	5698	61727
38	5699	3926
38	5700	49708
38	5701	59393
38	5702	54686
38	5703	12931
38	5704	3341
38	5705	20238
38	5706	23506
38	5707	6133
38	5708	92658
38	5709	90947
38	5710	17647
38	5711	25884
38	5712	72449
38	5713	56712
38	5714	49927
38	5715	14637
38	5716	82614
38	5717	52703
38	5718	76859
38	5719	69387
38	5720	85129
38	5721	21011
38	5722	12818
38	5723	30714
38	5724	39866
38	5725	89321
38	5726	45146
38	5727	6298
38	5728	14672
38	5729	3906
38	5730	84149
38	5731	23343
38	5732	58230
38	5733	78737
38	5734	9707
38	5735	2769
38	5736	73395
38	5737	4886
38	5738	72391
38	5739	2773
38	5740	84959
38	5741	81725
38	5742	39744
38	5743	61999
38	5744	61761
38	5745	3022
38	5746	56146
38	5747	50382
38	5748	4988
38	5749	5869
38	5750	71057
38	5751	6699
38	5752	48158
38	5753	83991
38	5754	2985
38	5755	77286
38	5756	73175
38	5757	8119
38	5758	5433
38	5759	80252
38	5760	96682
38	5761	49594
38	5762	14263
38	5763	63664
38	5764	63654
38	5765	37912
38	5766	8233
38	5767	95252
38	5768	83493
38	5769	18576
38	5770	81539
38	5771	70910
38	5772	8194
38	5773	96369
38	5774	119
38	5775	21896
38	5776	83280
38	5777	25417
38	5778	2365
38	5779	91006
38	5780	76187
38	5781	90991
38	5782	82053
38	5783	38291
38	5784	88612
38	5785	67207
38	5786	16577
38	5787	70724
38	5788	82189
38	5789	99433
38	5790	47005
38	5791	18864
38	5792	41657
38	5793	45496
38	5794	56798
38	5795	88667
38	5796	62848
38	5797	16618
38	5798	14728
38	5799	7682
38	5800	61044
38	5801	73914
38	5802	5398
38	5803	48150
38	5804	74300
38	5805	67515
38	5806	97167
38	5807	30999
38	5808	78163
38	5809	602
38	5810	64452
38	5811	19564
38	5812	42821
38	5813	62990
38	5814	81899
38	5815	11680
38	5816	35231
38	5817	49446
38	5818	88002
38	5819	57907
38	5820	9863
38	5821	93396
38	5822	11558
38	5823	80156
38	5824	72481
38	5825	91656
38	5826	60601
38	5827	54789
38	5828	53205
38	5829	9461
38	5830	93970
38	5831	95931
38	5832	73284
38	5833	21273
38	5834	21885
38	5835	38099
38	5836	8992
38	5837	84332
38	5838	81018
38	5839	29360
38	5840	73191
38	5841	92969
38	5842	24735
38	5843	84652
38	5844	21350
38	5845	97184
38	5846	19251
38	5847	41467
38	5848	16758
38	5849	21142
38	5850	9398
38	5851	83607
38	5852	35411
38	5853	40582
38	5854	63140
38	5855	5477
38	5856	86125
38	5857	33345
38	5858	31512
38	5859	17685
38	5860	29430
38	5861	40502
38	5862	67563
38	5863	16168
38	5864	11700
38	5865	22284
38	5866	2393
38	5867	270
38	5868	55889
38	5869	87612
38	5870	62761
38	5871	75658
38	5872	9434
38	5873	12786
38	5874	56270
38	5875	16910
38	5876	26050
38	5877	10013
38	5878	74239
38	5879	42232
38	5880	29084
38	5881	54564
38	5882	39289
38	5883	55234
38	5884	90009
38	5885	53375
38	5886	66149
38	5887	95977
38	5888	77481
38	5889	74486
38	5890	41432
38	5891	5474
38	5892	43487
38	5893	16181
38	5894	35277
38	5895	37019
38	5896	54913
38	5897	27474
38	5898	82571
38	5899	25668
38	5900	11897
38	5901	76324
38	5902	62631
38	5903	89843
38	5904	24176
38	5905	50951
38	5906	27776
38	5907	98237
38	5908	64661
38	5909	20531
38	5910	66857
38	5911	67756
38	5912	47733
38	5913	73576
38	5914	48085
38	5915	29291
38	5916	20487
38	5917	48499
38	5918	74421
38	5919	99981
38	5920	48662
38	5921	33437
38	5922	74197
38	5923	10558
38	5924	24592
38	5925	41849
38	5926	35340
38	5927	61790
38	5928	50435
38	5929	30083
38	5930	27909
38	5931	43402
38	5932	44222
38	5933	34614
38	5934	23643
38	5935	26792
38	5936	10969
38	5937	71970
38	5938	83436
38	5939	69297
38	5940	45444
38	5941	58244
38	5942	32463
38	5943	74733
38	5944	82771
38	5945	72329
38	5946	89868
38	5947	41859
38	5948	84340
38	5949	13428
38	5950	87114
38	5951	24031
38	5952	77705
38	5953	58236
38	5954	61105
38	5955	25570
38	5956	42685
38	5957	96977
38	5958	45498
38	5959	26163
38	5960	15675
38	5961	61949
38	5962	21393
38	5963	42254
38	5964	59019
38	5965	74775
38	5966	25927
38	5967	46334
38	5968	54973
38	5969	82719
38	5970	12167
38	5971	63530
38	5972	30677
38	5973	75818
38	5974	18401
38	5975	1522
38	5976	81341
38	5977	40700
38	5978	24729
38	5979	50401
38	5980	27357
38	5981	23613
38	5982	21419
38	5983	33069
38	5984	98999
38	5985	28241
38	5986	39715
38	5987	34847
38	5988	73359
38	5989	17138
38	5990	25169
38	5991	50126
38	5992	80582
38	5993	37381
38	5994	81171
38	5995	20826
38	5996	26161
38	5997	251
38	5998	97990
38	5999	64910
38	6000	9191
38	6001	22468
38	6002	4502
38	6003	99430
38	6004	36208
38	6005	62254
38	6006	39435
38	6007	5995
38	6008	86639
38	6009	20849
38	6010	7752
38	6011	86309
38	6012	88752
38	6013	23938
38	6014	42054
38	6015	34781
38	6016	94934
38	6017	86937
38	6018	12345
38	6019	20937
38	6020	19424
38	6021	56722
38	6022	16241
38	6023	64486
38	6024	72314
38	6025	32288
38	6026	14954
38	6027	99567
38	6028	61627
38	6029	32660
38	6030	96823
38	6031	68539
38	6032	58837
38	6033	19947
38	6034	20210
38	6035	38694
38	6036	82628
38	6037	82728
38	6038	25197
38	6039	80654
38	6040	73272
38	6041	73531
38	6042	10440
38	6043	4433
38	6044	2747
38	6045	68977
38	6046	57520
38	6047	83669
38	6048	92443
38	6049	41046
38	6050	16269
38	6051	69673
38	6052	84562
38	6053	84470
38	6054	7035
38	6055	13561
38	6056	92066
38	6057	93503
38	6058	93639
38	6059	91916
38	6060	91555
38	6061	30111
38	6062	84565
38	6063	91428
38	6064	70784
38	6065	14045
38	6066	61954
38	6067	14884
38	6068	5831
38	6069	61216
38	6070	41476
38	6071	29112
38	6072	77453
38	6073	97684
38	6074	80069
38	6075	74032
38	6076	64030
38	6077	73040
38	6078	64889
38	6079	13353
38	6080	38700
38	6081	39563
38	6082	92130
38	6083	2439
38	6084	71173
38	6085	82127
38	6086	93042
38	6087	7095
38	6088	31695
38	6089	80002
38	6090	52481
38	6091	73082
38	6092	95552
38	6093	21413
38	6094	57819
38	6095	89755
38	6096	67218
38	6097	25467
38	6098	38010
38	6099	50091
38	6100	71025
38	6101	79049
38	6102	45166
38	6103	58231
38	6104	92379
38	6105	88859
38	6106	7309
38	6107	80670
38	6108	61987
38	6109	17565
38	6110	73281
38	6111	79129
38	6112	73608
38	6113	6814
38	6114	76375
38	6115	32319
38	6116	68746
38	6117	67394
38	6118	57820
38	6119	37027
38	6120	87776
38	6121	53519
38	6122	83656
38	6123	1050
38	6124	13878
38	6125	19961
38	6126	95513
38	6127	74236
38	6128	20414
38	6129	7854
38	6130	53160
38	6131	90350
38	6132	78869
38	6133	71125
38	6134	67485
38	6135	63047
38	6136	26250
38	6137	91583
38	6138	90988
38	6139	82633
38	6140	2545
38	6141	57214
38	6142	85550
38	6143	19206
38	6144	36486
38	6145	64204
38	6146	39625
38	6147	30831
38	6148	47275
38	6149	48842
38	6150	23553
38	6151	2466
38	6152	27202
38	6153	67539
38	6154	42186
38	6155	90466
38	6156	88217
38	6157	12723
38	6158	34268
38	6159	93257
38	6160	99339
38	6161	52287
38	6162	41473
38	6163	85063
38	6164	11109
38	6165	52660
38	6166	36559
38	6167	2501
38	6168	70866
38	6169	27027
38	6170	20268
38	6171	47166
38	6172	66319
38	6173	61894
38	6174	3874
38	6175	25308
38	6176	33392
38	6177	69969
38	6178	6001
38	6179	82915
38	6180	17879
38	6181	63476
38	6182	53813
38	6183	38521
38	6184	51612
38	6185	90744
38	6186	1276
38	6187	54331
38	6188	92150
38	6189	27662
38	6190	81961
38	6191	73542
38	6192	71549
38	6193	62610
38	6194	11489
38	6195	93967
38	6196	75661
38	6197	20074
38	6198	94591
38	6199	14326
38	6200	62403
38	6201	25871
38	6202	52557
38	6203	87259
38	6204	81633
38	6205	74522
38	6206	50046
38	6207	6933
38	6208	35635
38	6209	5571
38	6210	25093
38	6211	88360
38	6212	66936
38	6213	30274
38	6214	57730
38	6215	18817
38	6216	72391
38	6217	5188
38	6218	78805
38	6219	87641
38	6220	2858
38	6221	71153
38	6222	25407
38	6223	25259
38	6224	42830
38	6225	70554
38	6226	26527
38	6227	54775
38	6228	56803
38	6229	49182
38	6230	62336
38	6231	43192
38	6232	12824
38	6233	33073
38	6234	86397
38	6235	41302
38	6236	54374
38	6237	35823
38	6238	95835
38	6239	48737
38	6240	99337
38	6241	33643
38	6242	56363
38	6243	27750
38	6244	9124
38	6245	85957
38	6246	43757
38	6247	53968
38	6248	82187
38	6249	45176
38	6250	39516
38	6251	50089
38	6252	98613
38	6253	75491
38	6254	1594
38	6255	95796
38	6256	90117
38	6257	42743
38	6258	13945
38	6259	17292
38	6260	72083
38	6261	47975
38	6262	84773
38	6263	98170
38	6264	52034
38	6265	41257
38	6266	75835
38	6267	10455
38	6268	56375
38	6269	59508
38	6270	88274
38	6271	25947
38	6272	63272
38	6273	72893
38	6274	43496
38	6275	77552
38	6276	27216
38	6277	6854
38	6278	35696
38	6279	82618
38	6280	64716
38	6281	43412
38	6282	55755
38	6283	35696
38	6284	28366
38	6285	18024
38	6286	44141
38	6287	88790
38	6288	74672
38	6289	70978
38	6290	87306
38	6291	7606
38	6292	36223
38	6293	40041
38	6294	52156
38	6295	66420
38	6296	83740
38	6297	757
38	6298	65134
38	6299	20449
38	6300	73782
38	6301	95329
38	6302	5629
38	6303	83346
38	6304	28526
38	6305	62200
38	6306	72337
38	6307	53100
38	6308	14948
38	6309	18457
38	6310	31617
38	6311	42453
38	6312	18545
38	6313	42945
38	6314	97661
38	6315	49469
38	6316	64617
38	6317	65506
38	6318	18567
38	6319	18315
38	6320	72795
38	6321	96876
38	6322	39845
38	6323	75175
38	6324	60635
38	6325	58312
38	6326	69677
38	6327	39880
38	6328	70344
38	6329	45522
38	6330	50159
38	6331	16601
38	6332	25781
38	6333	61445
38	6334	71471
38	6335	2486
38	6336	97191
38	6337	86272
38	6338	41170
38	6339	77083
38	6340	23713
38	6341	3240
38	6342	62014
38	6343	78412
38	6344	1722
38	6345	26405
38	6346	61992
38	6347	24418
38	6348	2672
38	6349	43719
38	6350	21842
38	6351	82197
38	6352	18220
38	6353	19112
38	6354	80588
38	6355	68972
38	6356	30514
38	6357	86988
38	6358	35042
38	6359	69753
38	6360	19043
38	6361	38140
38	6362	70561
38	6363	50409
38	6364	42208
38	6365	11810
38	6366	44128
38	6367	21646
38	6368	99709
38	6369	41654
38	6370	64328
38	6371	76901
38	6372	14338
38	6373	78162
38	6374	88588
38	6375	16957
38	6376	17730
38	6377	67543
38	6378	57519
38	6379	48325
38	6380	81971
38	6381	86757
38	6382	1715
38	6383	83398
38	6384	86484
38	6385	44867
38	6386	66501
38	6387	79036
38	6388	3643
38	6389	36934
38	6390	88206
38	6391	20560
38	6392	80065
38	6393	69214
38	6394	57083
38	6395	73161
38	6396	4264
38	6397	78607
38	6398	37850
38	6399	37535
38	6400	22816
38	6401	67811
38	6402	13931
38	6403	14140
38	6404	18577
38	6405	50085
38	6406	74217
38	6407	69489
38	6408	39146
38	6409	48677
38	6410	96168
38	6411	57468
38	6412	19116
38	6413	84084
38	6414	54653
38	6415	17624
38	6416	33092
38	6417	74400
38	6418	2497
38	6419	11213
38	6420	55487
38	6421	82541
38	6422	31841
38	6423	31840
38	6424	6996
38	6425	42338
38	6426	89881
38	6427	83817
38	6428	93162
38	6429	83268
38	6430	46774
38	6431	56978
38	6432	94811
38	6433	45182
38	6434	73506
38	6435	28996
38	6436	58413
38	6437	65718
38	6438	37164
38	6439	83341
38	6440	53101
38	6441	22996
38	6442	24199
38	6443	45150
38	6444	52312
38	6445	69632
38	6446	37942
38	6447	32166
38	6448	27189
38	6449	30430
38	6450	72122
38	6451	6222
38	6452	22234
38	6453	51563
38	6454	27092
38	6455	46701
38	6456	707
38	6457	85534
38	6458	55895
38	6459	61981
38	6460	87418
38	6461	3731
38	6462	5840
38	6463	33947
38	6464	8199
38	6465	56406
38	6466	96687
38	6467	36091
38	6468	75905
38	6469	70223
38	6470	15674
38	6471	91901
38	6472	3820
38	6473	39364
38	6474	65869
38	6475	90986
38	6476	64795
38	6477	17175
38	6478	2467
38	6479	23897
38	6480	62848
38	6481	94793
38	6482	10178
38	6483	82006
38	6484	3430
38	6485	87393
38	6486	25851
38	6487	36164
38	6488	45331
38	6489	25695
38	6490	7087
38	6491	54538
38	6492	23662
38	6493	39273
38	6494	69005
38	6495	53607
38	6496	72950
38	6497	17439
38	6498	34099
38	6499	19031
38	6500	85108
38	6501	31787
38	6502	97869
38	6503	32748
38	6504	50016
38	6505	29414
38	6506	5675
38	6507	69380
38	6508	65807
38	6509	85048
38	6510	26019
38	6511	71215
38	6512	73482
38	6513	62121
38	6514	35029
38	6515	59899
38	6516	51290
38	6517	35868
38	6518	36979
38	6519	82803
38	6520	49143
38	6521	63635
38	6522	87154
38	6523	63732
38	6524	42214
38	6525	49535
38	6526	86852
38	6527	25239
38	6528	63993
38	6529	70072
38	6530	56417
38	6531	80087
38	6532	35449
38	6533	11880
38	6534	71046
38	6535	32506
38	6536	87808
38	6537	76678
38	6538	84594
38	6539	39303
38	6540	31141
38	6541	63058
38	6542	28770
38	6543	44842
38	6544	56950
38	6545	32939
38	6546	52540
38	6547	90504
38	6548	63273
38	6549	93626
38	6550	18888
38	6551	59042
38	6552	82875
38	6553	75165
38	6554	10315
38	6555	27931
38	6556	6444
38	6557	97518
38	6558	24306
38	6559	10907
38	6560	4459
38	6561	31274
38	6562	24355
38	6563	71917
38	6564	99130
38	6565	4441
38	6566	37224
38	6567	98743
38	6568	76582
38	6569	65749
38	6570	42821
38	6571	23967
38	6572	28339
38	6573	14673
38	6574	42719
38	6575	61233
38	6576	38709
38	6577	98369
38	6578	30606
38	6579	58800
38	6580	52371
38	6581	89928
38	6582	44889
38	6583	19970
38	6584	76742
38	6585	93346
38	6586	34043
38	6587	90891
38	6588	95093
38	6589	65888
38	6590	84500
38	6591	44138
38	6592	86161
38	6593	19491
38	6594	4723
38	6595	8216
38	6596	25381
38	6597	30989
38	6598	98467
38	6599	54697
38	6600	54915
38	6601	87555
38	6602	77724
38	6603	20
38	6604	14652
38	6605	80868
38	6606	58255
38	6607	56409
38	6608	31229
38	6609	78478
38	6610	3929
38	6611	39150
38	6612	74217
38	6613	15736
38	6614	91062
38	6615	56458
38	6616	28257
38	6617	87949
38	6618	80693
38	6619	5913
38	6620	37687
38	6621	52747
38	6622	34246
38	6623	20114
38	6624	10644
38	6625	67242
38	6626	43065
38	6627	34285
38	6628	97047
38	6629	58442
38	6630	1526
38	6631	31549
38	6632	44916
38	6633	86745
38	6634	85230
38	6635	14985
38	6636	95538
38	6637	96089
38	6638	87469
38	6639	82997
38	6640	11485
38	6641	4854
38	6642	26675
38	6643	72863
38	6644	26274
38	6645	17383
38	6646	46579
38	6647	75760
38	6648	96100
38	6649	75708
38	6650	31933
38	6651	20097
38	6652	67555
38	6653	28366
38	6654	35395
38	6655	97648
38	6656	87114
38	6657	22621
38	6658	88663
38	6659	70132
38	6660	85684
38	6661	32524
38	6662	62659
38	6663	12921
38	6664	38161
38	6665	85751
38	6666	49401
38	6667	18802
38	6668	15756
38	6669	8510
38	6670	8732
38	6671	1072
38	6672	82517
38	6673	77075
38	6674	91538
38	6675	19987
38	6676	39462
38	6677	48771
38	6678	59025
38	6679	22985
38	6680	15415
38	6681	8554
38	6682	44754
38	6683	92334
38	6684	14874
38	6685	65096
38	6686	87057
38	6687	81677
38	6688	82680
38	6689	62944
38	6690	93778
38	6691	75194
38	6692	23883
38	6693	90192
38	6694	84131
38	6695	27615
38	6696	53421
38	6697	61846
38	6698	39184
38	6699	2454
38	6700	5893
38	6701	51201
38	6702	34664
38	6703	99325
38	6704	54704
38	6705	62472
38	6706	96759
38	6707	34999
38	6708	67815
38	6709	80002
38	6710	80013
38	6711	14363
38	6712	51365
38	6713	81547
38	6714	20204
38	6715	62615
38	6716	27393
38	6717	87216
38	6718	39039
38	6719	88949
38	6720	40009
38	6721	69076
38	6722	29987
38	6723	69943
38	6724	74033
38	6725	79598
38	6726	40396
38	6727	83512
38	6728	88832
38	6729	4763
38	6730	61469
38	6731	42419
38	6732	44784
38	6733	40878
38	6734	68693
38	6735	71620
38	6736	79367
38	6737	12042
38	6738	87394
38	6739	40784
38	6740	84832
38	6741	66781
38	6742	82943
38	6743	93822
38	6744	71753
38	6745	85532
38	6746	22918
38	6747	54039
38	6748	91948
38	6749	1079
38	6750	97360
38	6751	20054
38	6752	21619
38	6753	59293
38	6754	6869
38	6755	91697
38	6756	24574
38	6757	96721
38	6758	33251
38	6759	38170
38	6760	43182
38	6761	96557
38	6762	95281
38	6763	94465
38	6764	66336
38	6765	24738
38	6766	76866
38	6767	10773
38	6768	98307
38	6769	25868
38	6770	62647
38	6771	22942
38	6772	26027
38	6773	13475
38	6774	71219
38	6775	51501
38	6776	47027
38	6777	75075
38	6778	1982
38	6779	16714
38	6780	51097
38	6781	46046
38	6782	80712
38	6783	56066
38	6784	96692
38	6785	17923
38	6786	70258
38	6787	15477
38	6788	46163
38	6789	53087
38	6790	551
38	6791	28871
38	6792	9051
38	6793	36195
38	6794	67874
38	6795	17554
38	6796	2448
38	6797	95719
38	6798	89092
38	6799	3563
38	6800	60609
38	6801	51720
38	6802	11478
38	6803	28416
38	6804	42388
38	6805	61661
38	6806	20820
38	6807	77995
38	6808	26532
38	6809	34378
38	6810	82655
38	6811	49546
38	6812	57212
38	6813	83462
38	6814	26803
38	6815	86966
38	6816	55007
38	6817	85534
38	6818	52499
38	6819	87335
38	6820	74516
38	6821	70256
38	6822	53504
38	6823	28559
38	6824	931
38	6825	20457
38	6826	42873
38	6827	68876
38	6828	21053
38	6829	37834
38	6830	97581
38	6831	74474
38	6832	36073
38	6833	85305
38	6834	77146
38	6835	90508
38	6836	12855
38	6837	13052
38	6838	82220
38	6839	82868
38	6840	75251
38	6841	2619
38	6842	84560
38	6843	71868
38	6844	26218
38	6845	17884
38	6846	85488
38	6847	65948
38	6848	55635
38	6849	94693
38	6850	87303
38	6851	13041
38	6852	97941
38	6853	88589
38	6854	89427
38	6855	74102
38	6856	21689
38	6857	35814
38	6858	67555
38	6859	13518
38	6860	90555
38	6861	25178
38	6862	89251
38	6863	76150
38	6864	76686
38	6865	38855
38	6866	33421
38	6867	59034
38	6868	78768
38	6869	95981
38	6870	90679
38	6871	5450
38	6872	53307
38	6873	63073
38	6874	78509
38	6875	663
38	6876	88597
38	6877	28378
38	6878	7717
38	6879	31966
38	6880	68454
38	6881	71241
38	6882	62312
38	6883	49258
38	6884	35898
38	6885	97327
38	6886	78167
38	6887	22939
38	6888	17788
38	6889	97122
38	6890	47999
38	6891	14159
38	6892	24459
38	6893	77300
38	6894	79104
38	6895	59791
38	6896	50588
38	6897	80394
38	6898	71390
38	6899	44640
38	6900	99845
38	6901	38214
38	6902	5991
38	6903	93079
38	6904	66183
38	6905	20755
38	6906	18036
38	6907	50893
38	6908	66075
38	6909	98848
38	6910	22950
38	6911	35399
38	6912	13143
38	6913	42023
38	6914	76581
38	6915	90794
38	6916	98868
38	6917	75531
38	6918	9669
38	6919	89668
38	6920	31672
38	6921	9170
38	6922	93366
38	6923	79376
38	6924	94916
38	6925	85344
38	6926	99512
38	6927	34002
38	6928	48505
38	6929	29600
38	6930	88232
38	6931	73379
38	6932	45101
38	6933	17728
38	6934	98366
38	6935	56584
38	6936	29162
38	6937	57218
38	6938	32394
38	6939	89674
38	6940	59104
38	6941	87670
38	6942	33456
38	6943	48717
38	6944	71177
38	6945	63951
38	6946	13555
38	6947	93967
38	6948	36720
38	6949	23968
38	6950	61469
38	6951	38147
38	6952	93912
38	6953	88034
38	6954	52835
38	6955	18553
38	6956	7763
38	6957	49724
38	6958	68548
38	6959	76781
38	6960	99603
38	6961	17658
38	6962	68470
38	6963	38105
38	6964	95236
38	6965	88608
38	6966	92133
38	6967	56314
38	6968	1099
38	6969	31443
38	6970	1240
38	6971	12376
38	6972	68065
38	6973	80154
38	6974	57688
38	6975	57764
38	6976	29598
38	6977	1815
38	6978	53226
38	6979	83439
38	6980	22531
38	6981	78931
38	6982	24417
38	6983	43184
38	6984	27014
38	6985	7820
38	6986	64510
38	6987	14820
38	6988	91233
38	6989	4023
38	6990	38594
38	6991	91483
38	6992	14569
38	6993	45519
38	6994	27470
38	6995	97245
38	6996	98790
38	6997	13202
38	6998	3909
38	6999	52028
38	7000	24564
38	7001	29901
38	7002	59426
38	7003	29731
38	7004	87414
38	7005	51679
38	7006	15619
38	7007	50797
38	7008	25934
38	7009	13386
38	7010	57322
38	7011	23397
38	7012	86009
38	7013	58609
38	7014	5365
38	7015	66340
38	7016	49751
38	7017	32132
38	7018	35350
38	7019	30807
38	7020	28393
38	7021	35848
38	7022	23154
38	7023	7052
38	7024	50556
38	7025	80046
38	7026	18746
38	7027	52229
38	7028	89171
38	7029	64857
38	7030	14107
38	7031	21240
38	7032	57266
38	7033	97651
38	7034	97514
38	7035	28622
38	7036	54797
38	7037	35541
38	7038	23007
38	7039	51762
38	7040	90896
38	7041	25065
38	7042	8984
38	7043	24629
38	7044	36265
38	7045	54323
38	7046	41313
38	7047	55637
38	7048	45806
38	7049	2765
38	7050	90566
38	7051	12156
38	7052	64962
38	7053	40019
38	7054	19692
38	7055	41694
38	7056	12845
38	7057	38892
38	7058	88505
38	7059	66917
38	7060	90030
38	7061	39643
38	7062	26269
38	7063	67179
38	7064	11970
38	7065	5197
38	7066	24118
38	7067	5787
38	7068	13288
38	7069	4077
38	7070	69718
38	7071	39185
38	7072	52751
38	7073	606
38	7074	62738
38	7075	9428
38	7076	93305
38	7077	34466
38	7078	18011
38	7079	33183
38	7080	13749
38	7081	17584
38	7082	35264
38	7083	95499
38	7084	83320
38	7085	75496
38	7086	3642
38	7087	16977
38	7088	60345
38	7089	34906
38	7090	84093
38	7091	25612
38	7092	81460
38	7093	20453
38	7094	20842
38	7095	86042
38	7096	72565
38	7097	56164
38	7098	98360
38	7099	78288
38	7100	2809
38	7101	32117
38	7102	3508
38	7103	56836
38	7104	97812
38	7105	90200
38	7106	58933
38	7107	70851
38	7108	50303
38	7109	55986
38	7110	58818
38	7111	79176
38	7112	41494
38	7113	9720
38	7114	12493
38	7115	16832
38	7116	98530
38	7117	99127
38	7118	83068
38	7119	48074
38	7120	42544
38	7121	71625
38	7122	15731
38	7123	6456
38	7124	79101
38	7125	47954
38	7126	57132
38	7127	54782
38	7128	81960
38	7129	86134
38	7130	66472
38	7131	59307
38	7132	51865
38	7133	94593
38	7134	47662
38	7135	49162
38	7136	69039
38	7137	80918
38	7138	1607
38	7139	95535
38	7140	632
38	7141	20812
38	7142	18113
38	7143	11809
38	7144	63547
38	7145	74347
38	7146	27456
38	7147	74656
38	7148	5531
38	7149	40085
38	7150	47124
38	7151	71450
38	7152	93359
38	7153	82560
38	7154	73103
38	7155	2051
38	7156	78101
38	7157	81993
38	7158	6647
38	7159	58586
38	7160	32250
38	7161	3214
38	7162	88396
38	7163	92633
38	7164	60231
38	7165	75418
38	7166	90171
38	7167	9242
38	7168	83975
38	7169	96903
38	7170	60298
38	7171	63650
38	7172	97135
38	7173	15304
38	7174	44749
38	7175	81567
38	7176	83076
38	7177	4231
38	7178	4501
38	7179	16845
38	7180	45254
38	7181	6651
38	7182	57459
38	7183	38264
38	7184	86760
38	7185	5568
38	7186	2956
38	7187	6678
38	7188	90544
38	7189	50091
38	7190	78504
38	7191	86055
38	7192	25087
38	7193	21921
38	7194	76451
38	7195	74479
38	7196	87677
38	7197	6399
38	7198	94222
38	7199	35366
38	7200	25465
38	7201	37690
38	7202	17329
38	7203	8023
38	7204	68814
38	7205	58800
38	7206	35934
38	7207	67997
38	7208	2790
38	7209	84712
38	7210	95944
38	7211	1796
38	7212	69908
38	7213	97823
38	7214	81065
38	7215	20688
38	7216	82057
38	7217	22854
38	7218	23533
38	7219	65620
38	7220	18917
38	7221	60647
38	7222	70831
38	7223	78665
38	7224	22958
38	7225	48716
38	7226	85891
38	7227	5837
38	7228	944
38	7229	65940
38	7230	36114
38	7231	59715
38	7232	55597
38	7233	84598
38	7234	68234
38	7235	47468
38	7236	42206
38	7237	59838
38	7238	21327
38	7239	99193
38	7240	27186
38	7241	54727
38	7242	82504
38	7243	78384
38	7244	89007
38	7245	50234
38	7246	16200
38	7247	56644
38	7248	71605
38	7249	39470
38	7250	90540
38	7251	34965
38	7252	34756
38	7253	30289
38	7254	46406
38	7255	16244
38	7256	68174
38	7257	66180
38	7258	86215
38	7259	25997
38	7260	80161
38	7261	16017
38	7262	72502
38	7263	64924
38	7264	35614
38	7265	55149
38	7266	42796
38	7267	90162
38	7268	14746
38	7269	46757
38	7270	68954
38	7271	83858
38	7272	35992
38	7273	34750
38	7274	55910
38	7275	96663
38	7276	13682
38	7277	77511
38	7278	48769
38	7279	85551
38	7280	85130
38	7281	22107
38	7282	89202
38	7283	62016
38	7284	56380
38	7285	11803
38	7286	45938
38	7287	14069
38	7288	65420
38	7289	21071
38	7290	19908
38	7291	59578
38	7292	32522
38	7293	60332
38	7294	38494
38	7295	2814
38	7296	16640
38	7297	4080
38	7298	80519
38	7299	42548
38	7300	71619
38	7301	18330
38	7302	48896
38	7303	99926
38	7304	78094
38	7305	89037
38	7306	8155
38	7307	83331
38	7308	18353
38	7309	14062
38	7310	66289
38	7311	39304
38	7312	10786
38	7313	87600
38	7314	43602
38	7315	2866
38	7316	64382
38	7317	90889
38	7318	53500
38	7319	99658
38	7320	10555
38	7321	45963
38	7322	18858
38	7323	85231
38	7324	63669
38	7325	46272
38	7326	3538
38	7327	18688
38	7328	93874
38	7329	87764
38	7330	42298
38	7331	599
38	7332	57218
38	7333	647
38	7334	98274
38	7335	79736
38	7336	85637
38	7337	72178
38	7338	42961
38	7339	64273
38	7340	32574
38	7341	11989
38	7342	59507
38	7343	63929
38	7344	30503
38	7345	64733
38	7346	86622
38	7347	46691
38	7348	90710
38	7349	81219
38	7350	20861
38	7351	78462
38	7352	50505
38	7353	37963
38	7354	38946
38	7355	4623
38	7356	77855
38	7357	69155
38	7358	58388
38	7359	52018
38	7360	34806
38	7361	46393
38	7362	6309
38	7363	16262
38	7364	91622
38	7365	83765
38	7366	51336
38	7367	69129
38	7368	83771
38	7369	6179
38	7370	90407
38	7371	89802
38	7372	13815
38	7373	97776
38	7374	68957
38	7375	75292
38	7376	2314
38	7377	30990
38	7378	96376
38	7379	53502
38	7380	93218
38	7381	44775
38	7382	97615
38	7383	86588
38	7384	63874
38	7385	89010
38	7386	20030
38	7387	18329
38	7388	42480
38	7389	24944
38	7390	33513
38	7391	36830
38	7392	99338
38	7393	83580
38	7394	2518
38	7395	88511
38	7396	31302
38	7397	374
38	7398	27394
38	7399	75362
38	7400	7484
38	7401	48904
38	7402	45897
38	7403	12693
38	7404	51475
38	7405	65280
38	7406	95782
38	7407	21489
38	7408	56549
38	7409	3728
38	7410	81187
38	7411	40861
38	7412	19272
38	7413	97528
38	7414	52066
38	7415	1561
38	7416	12398
38	7417	52184
38	7418	12720
38	7419	61986
38	7420	91483
38	7421	34289
38	7422	99291
38	7423	99540
38	7424	47539
38	7425	54388
38	7426	82993
38	7427	44132
38	7428	68596
38	7429	90544
38	7430	97512
38	7431	3123
38	7432	19628
38	7433	84222
38	7434	33713
38	7435	73614
38	7436	49101
38	7437	54867
38	7438	72385
38	7439	78936
38	7440	82972
38	7441	13781
38	7442	29663
38	7443	28356
38	7444	55643
38	7445	128
38	7446	43528
38	7447	43526
38	7448	56364
38	7449	24474
38	7450	67181
38	7451	39001
38	7452	73195
38	7453	76923
38	7454	37383
38	7455	86959
38	7456	51234
38	7457	29452
38	7458	26081
38	7459	78145
38	7460	18835
38	7461	83433
38	7462	34502
38	7463	58512
38	7464	85514
38	7465	17139
38	7466	85547
38	7467	31395
38	7468	33960
38	7469	32071
38	7470	25081
38	7471	56161
38	7472	26264
38	7473	77046
38	7474	8162
38	7475	86796
38	7476	73968
38	7477	77342
38	7478	45514
38	7479	8724
38	7480	20430
38	7481	44138
38	7482	97310
38	7483	91695
38	7484	35039
38	7485	95584
38	7486	88690
38	7487	19386
38	7488	56288
38	7489	400
38	7490	24768
38	7491	85126
38	7492	7630
38	7493	69531
38	7494	49787
38	7495	96218
38	7496	9658
38	7497	92693
38	7498	79462
38	7499	30622
38	7500	86057
38	7501	66206
38	7502	87544
38	7503	94012
38	7504	74319
38	7505	34018
38	7506	75427
38	7507	79862
38	7508	65878
38	7509	43719
38	7510	92935
38	7511	30312
38	7512	21105
38	7513	9921
38	7514	13882
38	7515	81225
38	7516	1976
38	7517	4714
38	7518	57040
38	7519	43893
38	7520	68878
38	7521	7497
38	7522	20227
38	7523	3486
38	7524	78185
38	7525	23727
38	7526	28700
38	7527	55619
38	7528	67180
38	7529	20694
38	7530	62450
38	7531	60884
38	7532	39673
38	7533	92074
38	7534	82467
38	7535	28797
38	7536	74172
38	7537	16460
38	7538	22778
38	7539	55350
38	7540	98570
38	7541	32356
38	7542	23299
38	7543	26498
38	7544	24741
38	7545	4312
38	7546	517
38	7547	67869
38	7548	49271
38	7549	9226
38	7550	7376
38	7551	78421
38	7552	55853
38	7553	61971
38	7554	35581
38	7555	15885
38	7556	78315
38	7557	94447
38	7558	25149
38	7559	15507
38	7560	32143
38	7561	24537
38	7562	64077
38	7563	65671
38	7564	9431
38	7565	42189
38	7566	61148
38	7567	25478
38	7568	11353
38	7569	41464
38	7570	38947
38	7571	32527
38	7572	95833
38	7573	69086
38	7574	55572
38	7575	9550
38	7576	51240
38	7577	2031
38	7578	65938
38	7579	95734
38	7580	69298
38	7581	60982
38	7582	12865
38	7583	74989
38	7584	6665
38	7585	86786
38	7586	19553
38	7587	51020
38	7588	25643
38	7589	73491
38	7590	78061
38	7591	40331
38	7592	84927
38	7593	39190
38	7594	97181
38	7595	94574
38	7596	35076
38	7597	99304
38	7598	19795
38	7599	12349
38	7600	10280
38	7601	48830
38	7602	68987
38	7603	66793
38	7604	49695
38	7605	38862
38	7606	6965
38	7607	21826
38	7608	87565
38	7609	91121
38	7610	97616
38	7611	67750
38	7612	4500
38	7613	2818
38	7614	77129
38	7615	38407
38	7616	49126
38	7617	2202
38	7618	48232
38	7619	31702
38	7620	75298
38	7621	78203
38	7622	73300
38	7623	6426
38	7624	8678
38	7625	36199
38	7626	39743
38	7627	70216
38	7628	25781
38	7629	40935
38	7630	77543
38	7631	30923
38	7632	40187
38	7633	28976
38	7634	21741
38	7635	87165
38	7636	98314
38	7637	91449
38	7638	35294
38	7639	99647
38	7640	65409
38	7641	22031
38	7642	87606
38	7643	30568
38	7644	44525
38	7645	29278
38	7646	47175
38	7647	87357
38	7648	72087
38	7649	42284
38	7650	48623
38	7651	58270
38	7652	44614
38	7653	30969
38	7654	90688
38	7655	35608
38	7656	58056
38	7657	12629
38	7658	6650
38	7659	95220
38	7660	19502
38	7661	4943
38	7662	18296
38	7663	57525
38	7664	21697
38	7665	39432
38	7666	82102
38	7667	45161
38	7668	58894
38	7669	14978
38	7670	59387
38	7671	32310
38	7672	78094
38	7673	43524
38	7674	41183
38	7675	11625
38	7676	46131
38	7677	61986
38	7678	2999
38	7679	81643
38	7680	20695
38	7681	89582
38	7682	48926
38	7683	46146
38	7684	24463
38	7685	85238
38	7686	48118
38	7687	12412
38	7688	78354
38	7689	69467
38	7690	66071
38	7691	60516
38	7692	95673
38	7693	46685
38	7694	99136
38	7695	9709
38	7696	88819
38	7697	32918
38	7698	16338
38	7699	78561
38	7700	43546
38	7701	9171
38	7702	56523
38	7703	47736
38	7704	54880
38	7705	13354
38	7706	42078
38	7707	84621
38	7708	80337
38	7709	83757
38	7710	66715
38	7711	23995
38	7712	37691
38	7713	46652
38	7714	11387
38	7715	23537
38	7716	27695
38	7717	28301
38	7718	3214
38	7719	85224
38	7720	25734
38	7721	41691
38	7722	61019
38	7723	21022
38	7724	15830
38	7725	43928
38	7726	11428
38	7727	79621
38	7728	99475
38	7729	86260
38	7730	58094
38	7731	71796
38	7732	20902
38	7733	27941
38	7734	58154
38	7735	60976
38	7736	43581
38	7737	59769
38	7738	86206
38	7739	29763
38	7740	2950
38	7741	49410
38	7742	83085
38	7743	22865
38	7744	67347
38	7745	48427
38	7746	9924
38	7747	23860
38	7748	39478
38	7749	53845
38	7750	9526
38	7751	42258
38	7752	48032
38	7753	68632
38	7754	73130
38	7755	43947
38	7756	29897
38	7757	5155
38	7758	1328
38	7759	35996
38	7760	2175
38	7761	67488
38	7762	76840
38	7763	44554
38	7764	69933
38	7765	36440
38	7766	94652
38	7767	32776
38	7768	12051
38	7769	89413
38	7770	67397
38	7771	80688
38	7772	41777
38	7773	31458
38	7774	59348
38	7775	11721
38	7776	18783
38	7777	93665
38	7778	87630
38	7779	68817
38	7780	46862
38	7781	18174
38	7782	6718
38	7783	65405
38	7784	375
38	7785	94381
38	7786	71982
38	7787	32333
38	7788	68141
38	7789	35522
38	7790	95868
38	7791	39684
38	7792	81387
38	7793	4829
38	7794	50204
38	7795	64105
38	7796	49432
38	7797	70456
38	7798	74405
38	7799	50315
38	7800	56583
38	7801	68648
38	7802	67869
38	7803	37190
38	7804	65790
38	7805	60744
38	7806	8735
38	7807	92087
38	7808	90893
38	7809	53373
38	7810	15758
38	7811	67229
38	7812	15594
38	7813	85761
38	7814	54597
38	7815	36583
38	7816	51689
38	7817	2108
38	7818	40135
38	7819	20959
38	7820	88094
38	7821	92154
38	7822	42856
38	7823	99545
38	7824	29385
38	7825	59894
38	7826	1626
38	7827	72847
38	7828	26686
38	7829	94
38	7830	51548
38	7831	46817
38	7832	3580
38	7833	4934
38	7834	89187
38	7835	42178
38	7836	90270
38	7837	1057
38	7838	1105
38	7839	48686
38	7840	80104
38	7841	17803
38	7842	97464
38	7843	64406
38	7844	10154
38	7845	1153
38	7846	27383
38	7847	95866
38	7848	36542
38	7849	10404
38	7850	19650
38	7851	93701
38	7852	48981
38	7853	49429
38	7854	98489
38	7855	62031
38	7856	29569
38	7857	26807
38	7858	31799
38	7859	773
38	7860	18188
38	7861	44418
38	7862	28810
38	7863	69820
38	7864	74347
38	7865	51694
38	7866	73526
38	7867	81930
38	7868	62564
38	7869	73681
38	7870	17961
38	7871	82094
38	7872	13572
38	7873	84767
38	7874	47179
38	7875	47877
38	7876	38435
38	7877	45469
38	7878	13174
38	7879	60878
38	7880	30863
38	7881	66397
38	7882	34234
38	7883	22360
38	7884	60920
38	7885	30314
38	7886	27117
38	7887	31360
38	7888	82518
38	7889	7649
38	7890	22153
38	7891	68374
38	7892	2413
38	7893	40528
38	7894	92791
38	7895	99752
38	7896	71642
38	7897	29312
38	7898	55078
38	7899	88622
38	7900	67686
38	7901	91010
38	7902	9698
38	7903	59708
38	7904	72880
38	7905	49505
38	7906	36657
38	7907	4490
38	7908	25194
38	7909	9164
38	7910	23976
38	7911	2732
38	7912	42597
38	7913	86417
38	7914	27059
38	7915	45479
38	7916	74556
38	7917	6622
38	7918	17962
38	7919	78046
38	7920	35500
38	7921	48428
38	7922	67119
38	7923	1290
38	7924	19435
38	7925	89274
38	7926	36149
38	7927	26522
38	7928	37433
38	7929	55795
38	7930	33710
38	7931	83712
38	7932	77898
38	7933	2319
38	7934	8266
38	7935	85143
38	7936	96260
38	7937	23264
38	7938	39676
38	7939	82477
38	7940	2289
38	7941	92540
38	7942	44498
38	7943	87023
38	7944	66818
38	7945	32854
38	7946	34095
38	7947	10596
38	7948	39955
38	7949	40253
38	7950	58720
38	7951	46871
38	7952	76328
38	7953	41698
38	7954	31497
38	7955	31400
38	7956	42888
38	7957	2684
38	7958	31106
38	7959	34879
38	7960	85223
38	7961	81052
38	7962	73743
38	7963	93264
38	7964	41140
38	7965	83660
38	7966	34943
38	7967	39836
38	7968	32377
38	7969	1040
38	7970	3055
38	7971	89077
38	7972	5360
38	7973	19736
38	7974	33825
38	7975	45919
38	7976	35943
38	7977	39244
38	7978	29994
38	7979	74394
38	7980	73738
38	7981	61722
38	7982	11042
38	7983	92425
38	7984	93423
38	7985	82510
38	7986	68259
38	7987	15043
38	7988	39481
38	7989	90449
38	7990	64371
38	7991	85863
38	7992	77966
38	7993	97559
38	7994	49816
38	7995	14076
38	7996	59647
38	7997	32257
38	7998	98759
38	7999	77942
38	8000	54713
38	8001	4670
38	8002	63134
38	8003	10071
38	8004	51234
38	8005	3485
38	8006	54038
38	8007	39457
38	8008	73030
38	8009	13225
38	8010	14100
38	8011	36979
38	8012	66235
38	8013	43960
38	8014	16066
38	8015	79358
38	8016	17635
38	8017	56599
38	8018	66034
38	8019	9292
38	8020	19984
38	8021	53638
38	8022	58670
38	8023	54962
38	8024	46362
38	8025	53277
38	8026	82505
38	8027	44336
38	8028	78098
38	8029	20604
38	8030	89745
38	8031	49942
38	8032	10377
38	8033	9370
38	8034	34459
38	8035	97522
38	8036	21971
38	8037	87700
38	8038	25441
38	8039	96463
38	8040	31262
38	8041	54319
38	8042	64682
38	8043	36293
38	8044	16480
38	8045	89520
38	8046	93279
38	8047	41284
38	8048	72444
38	8049	13969
38	8050	74814
38	8051	31807
38	8052	77905
38	8053	34158
38	8054	68323
38	8055	91107
38	8056	17831
38	8057	18719
38	8058	81139
38	8059	25982
38	8060	34777
38	8061	38774
38	8062	89349
38	8063	91605
38	8064	41344
38	8065	7353
38	8066	3320
38	8067	27956
38	8068	84469
38	8069	2113
38	8070	16366
38	8071	11150
38	8072	41772
38	8073	87459
38	8074	91335
38	8075	3219
38	8076	43705
38	8077	52642
38	8078	4807
38	8079	24587
38	8080	68522
38	8081	29735
38	8082	11263
38	8083	10524
38	8084	94240
38	8085	32208
38	8086	40577
38	8087	99453
38	8088	33434
38	8089	24413
38	8090	86722
38	8091	1336
38	8092	52275
38	8093	33007
38	8094	37698
38	8095	43839
38	8096	33407
38	8097	94483
38	8098	75777
38	8099	710
38	8100	79758
38	8101	76388
38	8102	60694
38	8103	33466
38	8104	86254
38	8105	2795
38	8106	26868
38	8107	13065
38	8108	46129
38	8109	70668
38	8110	11848
38	8111	52328
38	8112	62329
38	8113	1931
38	8114	19880
38	8115	99576
38	8116	35057
38	8117	63338
38	8118	89871
38	8119	94231
38	8120	4948
38	8121	77628
38	8122	6033
38	8123	37608
38	8124	34548
38	8125	7022
38	8126	32052
38	8127	70328
38	8128	1426
38	8129	70459
38	8130	81321
38	8131	89896
38	8132	20128
38	8133	27632
38	8134	97297
38	8135	78638
38	8136	20965
38	8137	56352
38	8138	68442
38	8139	26752
38	8140	86559
38	8141	91898
38	8142	92023
38	8143	70711
38	8144	23358
38	8145	55749
38	8146	86971
38	8147	11134
38	8148	40567
38	8149	48436
38	8150	75884
38	8151	20275
38	8152	16733
38	8153	56731
38	8154	94332
38	8155	10052
38	8156	51144
38	8157	96643
38	8158	70570
38	8159	61981
38	8160	7816
38	8161	33793
38	8162	25698
38	8163	51162
38	8164	63318
38	8165	2112
38	8166	1254
38	8167	25067
38	8168	35281
38	8169	76875
38	8170	46446
38	8171	36070
38	8172	74443
38	8173	45258
38	8174	84963
38	8175	34523
38	8176	86212
38	8177	46007
38	8178	28026
38	8179	51457
38	8180	64991
38	8181	505
38	8182	85702
38	8183	17156
38	8184	13320
38	8185	50633
38	8186	18330
38	8187	2385
38	8188	53134
38	8189	42524
38	8190	23350
38	8191	53592
38	8192	17468
38	8193	75923
38	8194	16095
38	8195	60530
38	8196	9442
38	8197	54573
38	8198	3289
38	8199	33371
38	8200	78052
38	8201	44153
38	8202	40582
38	8203	8263
38	8204	69752
38	8205	59477
38	8206	48808
38	8207	18931
38	8208	5809
38	8209	5666
38	8210	27696
38	8211	81411
38	8212	55626
38	8213	84795
38	8214	14133
38	8215	69131
38	8216	63653
38	8217	28006
38	8218	19034
38	8219	66156
38	8220	22374
38	8221	85205
38	8222	67356
38	8223	42805
38	8224	68698
38	8225	76646
38	8226	96098
38	8227	20764
38	8228	95539
38	8229	46537
38	8230	45086
38	8231	88838
38	8232	652
38	8233	64941
38	8234	44123
38	8235	48147
38	8236	58575
38	8237	86063
38	8238	7405
38	8239	21686
38	8240	8733
38	8241	55643
38	8242	55127
38	8243	89458
38	8244	702
38	8245	7035
38	8246	82168
38	8247	18364
38	8248	83202
38	8249	43902
38	8250	99394
38	8251	65402
38	8252	66823
38	8253	53583
38	8254	37429
38	8255	44833
38	8256	20146
38	8257	65757
38	8258	59686
38	8259	84213
38	8260	68082
38	8261	68123
38	8262	33837
38	8263	15772
38	8264	28311
38	8265	31889
38	8266	44519
38	8267	42801
38	8268	49978
38	8269	59538
38	8270	13360
38	8271	48568
38	8272	22118
38	8273	65762
38	8274	19963
38	8275	66994
38	8276	80037
38	8277	75046
38	8278	40852
38	8279	95187
38	8280	86508
38	8281	20539
38	8282	62606
38	8283	17850
38	8284	34006
38	8285	53196
38	8286	64577
38	8287	52574
38	8288	82835
38	8289	46114
38	8290	83227
38	8291	18548
38	8292	51611
38	8293	47209
38	8294	7452
38	8295	38091
38	8296	27803
38	8297	12782
38	8298	39772
38	8299	62015
38	8300	81757
38	8301	74185
38	8302	55061
38	8303	35446
38	8304	21643
38	8305	46389
38	8306	79225
38	8307	53668
38	8308	99567
38	8309	40030
38	8310	98406
38	8311	53628
38	8312	93412
38	8313	42379
38	8314	81004
38	8315	67767
38	8316	30997
38	8317	87763
38	8318	73298
38	8319	22965
38	8320	83189
38	8321	53997
38	8322	30762
38	8323	34272
38	8324	23894
38	8325	85977
38	8326	4453
38	8327	80974
38	8328	41545
38	8329	63460
38	8330	11161
38	8331	66135
38	8332	55906
38	8333	20466
38	8334	11835
38	8335	79357
38	8336	26721
38	8337	85742
38	8338	84103
38	8339	91988
38	8340	89054
38	8341	59456
38	8342	71400
38	8343	79168
38	8344	42197
38	8345	35537
38	8346	64401
38	8347	67191
38	8348	26614
38	8349	52542
38	8350	99922
38	8351	85380
38	8352	55905
38	8353	37128
38	8354	15226
38	8355	47311
38	8356	30531
38	8357	39171
38	8358	15145
38	8359	48212
38	8360	13856
38	8361	39483
38	8362	91086
38	8363	72371
38	8364	77907
38	8365	16352
38	8366	82412
38	8367	65498
38	8368	17794
38	8369	64643
38	8370	41501
38	8371	55526
38	8372	56886
38	8373	41863
38	8374	24574
38	8375	86748
38	8376	42504
38	8377	65803
38	8378	56457
38	8379	43010
38	8380	35243
38	8381	32874
38	8382	67288
38	8383	41926
38	8384	75658
38	8385	69786
38	8386	24850
38	8387	88622
38	8388	70470
38	8389	47105
38	8390	9877
38	8391	75783
38	8392	38640
38	8393	72246
38	8394	67322
38	8395	34731
38	8396	93773
38	8397	90236
38	8398	71227
38	8399	28394
38	8400	28123
38	8401	54406
38	8402	74576
38	8403	5728
38	8404	86588
38	8405	60782
38	8406	39438
38	8407	39819
38	8408	82722
38	8409	7936
38	8410	90289
38	8411	68388
38	8412	3955
38	8413	82228
38	8414	95092
38	8415	54930
38	8416	42958
38	8417	9911
38	8418	87861
38	8419	63625
38	8420	88523
38	8421	27884
38	8422	74071
38	8423	25857
38	8424	36543
38	8425	87113
38	8426	22599
38	8427	68027
38	8428	50089
38	8429	27139
38	8430	66763
38	8431	84565
38	8432	60519
38	8433	47015
38	8434	27174
38	8435	57566
38	8436	28316
38	8437	19093
38	8438	54026
38	8439	57592
38	8440	16372
38	8441	62808
38	8442	47380
38	8443	81112
38	8444	61291
38	8445	76060
38	8446	68583
38	8447	14252
38	8448	59585
38	8449	44595
38	8450	81405
38	8451	89024
38	8452	79308
38	8453	77555
38	8454	93861
38	8455	22534
38	8456	37331
38	8457	10594
38	8458	76646
38	8459	7373
38	8460	77224
38	8461	23927
38	8462	99283
38	8463	80585
38	8464	1909
38	8465	26855
38	8466	17120
38	8467	2566
38	8468	72818
38	8469	26118
38	8470	62880
38	8471	87724
38	8472	93154
38	8473	80827
38	8474	61943
38	8475	36949
38	8476	49126
38	8477	78777
38	8478	6510
38	8479	26210
38	8480	90954
38	8481	98434
38	8482	51635
38	8483	11441
38	8484	51266
38	8485	39200
38	8486	62907
38	8487	12196
38	8488	99358
38	8489	98870
38	8490	69573
38	8491	17226
38	8492	36218
38	8493	64392
38	8494	88959
38	8495	34467
38	8496	65857
38	8497	92273
38	8498	72053
38	8499	14017
38	8500	91853
38	8501	65487
38	8502	21879
38	8503	81948
38	8504	18454
38	8505	55200
38	8506	1699
38	8507	19944
38	8508	20410
38	8509	41834
38	8510	1828
38	8511	40204
38	8512	25965
38	8513	1467
38	8514	71639
38	8515	44877
38	8516	78433
38	8517	20850
38	8518	28139
38	8519	99483
38	8520	64678
38	8521	37368
38	8522	70403
38	8523	3611
38	8524	24095
38	8525	23638
38	8526	88281
38	8527	35594
38	8528	87480
38	8529	65096
38	8530	12499
38	8531	70089
38	8532	60151
38	8533	45986
38	8534	87307
38	8535	33362
38	8536	94410
38	8537	40999
38	8538	48513
38	8539	93849
38	8540	98087
38	8541	38114
38	8542	50933
38	8543	99370
38	8544	37779
38	8545	7213
38	8546	25634
38	8547	98464
38	8548	55600
38	8549	86209
38	8550	16538
38	8551	23006
38	8552	12961
38	8553	17767
38	8554	88638
38	8555	44782
38	8556	55309
38	8557	47230
38	8558	18806
38	8559	52283
38	8560	55714
38	8561	93638
38	8562	9587
38	8563	73382
38	8564	91835
38	8565	76384
38	8566	51624
38	8567	94736
38	8568	56521
38	8569	33672
38	8570	8381
38	8571	19000
38	8572	43752
38	8573	43248
38	8574	90586
38	8575	875
38	8576	56235
38	8577	52853
38	8578	87450
38	8579	61304
38	8580	899
38	8581	73928
38	8582	15545
38	8583	33352
38	8584	27690
38	8585	9090
38	8586	7389
38	8587	3831
38	8588	62685
38	8589	50531
38	8590	43625
38	8591	23299
38	8592	50080
38	8593	77039
38	8594	11754
38	8595	87641
38	8596	37481
38	8597	69597
38	8598	20973
38	8599	336
38	8600	60862
38	8601	72522
38	8602	77603
38	8603	75445
38	8604	62195
38	8605	94436
38	8606	26175
38	8607	51854
38	8608	78069
38	8609	15921
38	8610	69626
38	8611	18949
38	8612	63302
38	8613	9615
38	8614	37608
38	8615	77270
38	8616	19252
38	8617	61448
38	8618	64207
38	8619	68454
38	8620	42113
38	8621	52749
38	8622	76667
38	8623	24115
38	8624	86669
38	8625	29811
38	8626	53339
38	8627	75964
38	8628	35932
38	8629	15622
38	8630	94551
38	8631	65883
38	8632	70802
38	8633	77720
38	8634	75608
38	8635	92523
38	8636	29608
38	8637	71206
38	8638	48982
38	8639	41404
38	8640	95435
38	8641	39746
38	8642	36943
38	8643	14476
38	8644	8464
38	8645	27036
38	8646	80669
38	8647	28653
38	8648	44749
38	8649	94214
38	8650	15693
38	8651	92013
38	8652	32023
38	8653	24932
38	8654	67415
38	8655	50923
38	8656	86374
38	8657	71123
38	8658	86766
38	8659	76190
38	8660	8263
38	8661	59533
38	8662	13508
38	8663	82442
38	8664	18655
38	8665	58408
38	8666	44718
38	8667	66350
38	8668	59075
38	8669	13096
38	8670	80330
38	8671	79969
38	8672	47624
38	8673	78407
38	8674	59562
38	8675	77548
38	8676	89412
38	8677	72149
38	8678	46330
38	8679	69329
38	8680	14384
38	8681	4959
38	8682	96968
38	8683	41697
38	8684	77168
38	8685	94533
38	8686	3650
38	8687	9428
38	8688	36252
38	8689	8877
38	8690	22069
38	8691	27573
38	8692	61933
38	8693	26329
38	8694	42173
38	8695	24278
38	8696	28550
38	8697	36747
38	8698	23334
38	8699	1288
38	8700	14857
38	8701	11210
38	8702	5146
38	8703	64024
38	8704	28768
38	8705	9566
38	8706	7718
38	8707	25574
38	8708	79520
38	8709	11903
38	8710	55566
38	8711	16638
38	8712	31682
38	8713	66910
38	8714	30747
38	8715	71022
38	8716	47835
38	8717	37507
38	8718	68856
38	8719	73644
38	8720	88807
38	8721	39534
38	8722	32084
38	8723	13547
38	8724	35490
38	8725	20013
38	8726	84645
38	8727	93141
38	8728	4214
38	8729	47065
38	8730	19689
38	8731	46620
38	8732	52294
38	8733	7630
38	8734	38155
38	8735	80529
38	8736	50171
38	8737	46929
38	8738	99474
38	8739	44592
38	8740	98897
38	8741	12020
38	8742	12215
38	8743	24730
38	8744	15103
38	8745	55564
38	8746	16030
38	8747	55420
38	8748	48333
38	8749	39089
38	8750	32470
38	8751	2375
38	8752	66851
38	8753	76331
38	8754	55155
38	8755	19122
38	8756	91249
38	8757	37074
38	8758	35550
38	8759	53146
38	8760	4186
38	8761	47636
38	8762	71283
38	8763	29771
38	8764	10830
38	8765	33239
38	8766	77053
38	8767	74350
38	8768	76127
38	8769	93329
38	8770	50953
38	8771	9631
38	8772	11976
38	8773	40010
38	8774	4143
38	8775	66711
38	8776	64336
38	8777	24341
38	8778	83771
38	8779	14052
38	8780	11248
38	8781	51225
38	8782	6208
38	8783	74122
38	8784	74015
38	8785	45301
38	8786	12362
38	8787	71796
38	8788	94904
38	8789	80990
38	8790	99885
38	8791	10165
38	8792	71461
38	8793	55612
38	8794	86529
38	8795	64218
38	8796	16411
38	8797	65297
38	8798	15559
38	8799	21548
38	8800	35641
38	8801	33463
38	8802	13859
38	8803	96428
38	8804	53159
38	8805	42075
38	8806	89408
38	8807	98520
38	8808	24515
38	8809	18024
38	8810	42284
38	8811	41222
38	8812	79987
38	8813	84601
38	8814	22209
38	8815	8413
38	8816	78068
38	8817	34819
38	8818	89079
38	8819	74951
38	8820	60138
38	8821	83672
38	8822	12190
38	8823	84480
38	8824	99086
38	8825	72412
38	8826	33888
38	8827	35759
38	8828	81545
38	8829	73363
38	8830	54429
38	8831	59125
38	8832	4915
38	8833	9339
38	8834	93962
38	8835	93731
38	8836	89227
38	8837	9249
38	8838	19232
38	8839	31336
38	8840	47921
38	8841	24632
38	8842	5562
38	8843	62457
38	8844	50334
38	8845	16674
38	8846	19351
38	8847	61748
38	8848	18456
38	8849	69742
38	8850	7572
38	8851	23559
38	8852	88821
38	8853	10689
38	8854	56846
38	8855	8705
38	8856	27508
38	8857	59328
38	8858	30827
38	8859	43417
38	8860	3373
38	8861	94108
38	8862	7696
38	8863	32980
38	8864	53721
38	8865	17714
38	8866	40227
38	8867	72799
38	8868	88366
38	8869	59452
38	8870	13436
38	8871	72767
38	8872	49229
38	8873	25836
38	8874	95438
38	8875	33216
38	8876	46406
38	8877	11492
38	8878	66420
38	8879	84389
38	8880	96731
38	8881	76792
38	8882	66873
38	8883	41540
38	8884	67363
38	8885	47113
38	8886	56040
38	8887	70323
38	8888	5910
38	8889	48662
38	8890	87821
38	8891	42656
38	8892	57084
38	8893	76243
38	8894	38957
38	8895	99446
38	8896	13985
38	8897	33773
38	8898	82698
38	8899	84156
38	8900	56092
38	8901	3982
38	8902	42435
38	8903	4158
38	8904	16710
38	8905	60484
38	8906	83626
38	8907	50935
38	8908	7790
38	8909	19530
38	8910	43507
38	8911	16395
38	8912	23439
38	8913	39172
38	8914	57660
38	8915	30861
38	8916	39881
38	8917	8112
38	8918	95475
38	8919	27321
38	8920	20694
38	8921	78041
38	8922	40457
38	8923	83681
38	8924	5732
38	8925	15454
38	8926	71351
38	8927	16644
38	8928	41585
38	8929	15018
38	8930	53975
38	8931	41202
38	8932	24242
38	8933	65048
38	8934	36153
38	8935	45945
38	8936	96634
38	8937	52596
38	8938	8514
38	8939	11843
38	8940	13922
38	8941	3419
38	8942	33820
38	8943	38335
38	8944	97128
38	8945	10633
38	8946	69192
38	8947	9074
38	8948	96796
38	8949	2639
38	8950	32354
38	8951	11757
38	8952	18886
38	8953	9265
38	8954	90837
38	8955	39823
38	8956	18388
38	8957	75140
38	8958	94466
38	8959	24625
38	8960	32728
38	8961	66743
38	8962	50092
38	8963	13052
38	8964	80261
38	8965	96127
38	8966	80462
38	8967	8715
38	8968	13728
38	8969	37331
38	8970	53417
38	8971	85671
38	8972	11556
38	8973	40784
38	8974	11003
38	8975	14904
38	8976	92620
38	8977	59724
38	8978	21380
38	8979	27196
38	8980	53812
38	8981	1623
38	8982	81346
38	8983	63787
38	8984	97201
38	8985	32194
38	8986	98367
38	8987	45338
38	8988	63905
38	8989	51731
38	8990	70757
38	8991	30636
38	8992	39838
38	8993	93
38	8994	68642
38	8995	2029
38	8996	93449
38	8997	10669
38	8998	75942
38	8999	87680
38	9000	42081
38	9001	10532
38	9002	93077
38	9003	97891
38	9004	31097
38	9005	11542
38	9006	84384
38	9007	86046
38	9008	40587
38	9009	61601
38	9010	97163
38	9011	67444
38	9012	51477
38	9013	22846
38	9014	71000
38	9015	34737
38	9016	43459
38	9017	37932
38	9018	7233
38	9019	10008
38	9020	22005
38	9021	30151
38	9022	19350
38	9023	1067
38	9024	76556
38	9025	41243
38	9026	36809
38	9027	41861
38	9028	90541
38	9029	71289
38	9030	36418
38	9031	18092
38	9032	19963
38	9033	44835
38	9034	42860
38	9035	99271
38	9036	35538
38	9037	79609
38	9038	30561
38	9039	22298
38	9040	27665
38	9041	52214
38	9042	51808
38	9043	71049
38	9044	44916
38	9045	11793
38	9046	31903
38	9047	73763
38	9048	90068
38	9049	59795
38	9050	65444
38	9051	57056
38	9052	2883
38	9053	71518
38	9054	7071
38	9055	71116
38	9056	44184
38	9057	98253
38	9058	8277
38	9059	43402
38	9060	7169
38	9061	96758
38	9062	74560
38	9063	7552
38	9064	70630
38	9065	63228
38	9066	28522
38	9067	82449
38	9068	56605
38	9069	42750
38	9070	6392
38	9071	51807
38	9072	83019
38	9073	15167
38	9074	3107
38	9075	60740
38	9076	27450
38	9077	54053
38	9078	12939
38	9079	84200
38	9080	16234
38	9081	78508
38	9082	70195
38	9083	42481
38	9084	56666
38	9085	17165
38	9086	86408
38	9087	46293
38	9088	55879
38	9089	70680
38	9090	89008
38	9091	32601
38	9092	74234
38	9093	63835
38	9094	6691
38	9095	44226
38	9096	64656
38	9097	73205
38	9098	17849
38	9099	29759
38	9100	47331
38	9101	65726
38	9102	49460
38	9103	3613
38	9104	75704
38	9105	6644
38	9106	58658
38	9107	35268
38	9108	38129
38	9109	33992
38	9110	83571
38	9111	98050
38	9112	74610
38	9113	12992
38	9114	28699
38	9115	64003
38	9116	28291
38	9117	62987
38	9118	90705
38	9119	41533
38	9120	47401
38	9121	12048
38	9122	76082
38	9123	11543
38	9124	53539
38	9125	37628
38	9126	4129
38	9127	86052
38	9128	24516
38	9129	43770
38	9130	36278
38	9131	3822
38	9132	36191
38	9133	99074
38	9134	59100
38	9135	31684
38	9136	39376
38	9137	59192
38	9138	27468
38	9139	41494
38	9140	36500
38	9141	70432
38	9142	72751
38	9143	20262
38	9144	54777
38	9145	6888
38	9146	623
38	9147	36700
38	9148	46561
38	9149	58096
38	9150	30911
38	9151	52970
38	9152	12284
38	9153	90932
38	9154	68885
38	9155	12954
38	9156	63360
38	9157	91541
38	9158	85122
38	9159	83998
38	9160	76993
38	9161	84128
38	9162	29943
38	9163	6160
38	9164	16378
38	9165	7354
38	9166	40196
38	9167	21800
38	9168	504
38	9169	92207
38	9170	81140
38	9171	10889
38	9172	43579
38	9173	52206
38	9174	82016
38	9175	31400
38	9176	58804
38	9177	4120
38	9178	33780
38	9179	63169
38	9180	98548
38	9181	78220
38	9182	32108
38	9183	41498
38	9184	61943
38	9185	5318
38	9186	63682
38	9187	67147
38	9188	91690
38	9189	80477
38	9190	24327
38	9191	56966
38	9192	32362
38	9193	55156
38	9194	71702
38	9195	80545
38	9196	72641
38	9197	44096
38	9198	46642
38	9199	59561
38	9200	852
38	9201	8389
38	9202	37648
38	9203	85194
38	9204	23905
38	9205	63445
38	9206	59948
38	9207	74140
38	9208	73963
38	9209	7524
38	9210	82221
38	9211	87258
38	9212	64941
38	9213	30786
38	9214	48538
38	9215	42897
38	9216	79815
38	9217	65694
38	9218	47459
38	9219	95373
38	9220	36578
38	9221	74748
38	9222	73586
38	9223	32196
38	9224	47668
38	9225	37604
38	9226	20052
38	9227	74627
38	9228	89623
38	9229	49144
38	9230	18428
38	9231	69411
38	9232	42693
38	9233	65302
38	9234	97709
38	9235	15785
38	9236	64594
38	9237	23918
38	9238	42078
38	9239	4669
38	9240	51019
38	9241	39488
38	9242	15384
38	9243	23417
38	9244	49313
38	9245	85002
38	9246	63927
38	9247	50511
38	9248	12509
38	9249	32616
38	9250	93224
38	9251	7740
38	9252	4287
38	9253	48340
38	9254	82566
38	9255	63403
38	9256	28251
38	9257	18513
38	9258	52472
38	9259	74742
38	9260	21914
38	9261	99184
38	9262	18809
38	9263	14131
38	9264	62216
38	9265	54597
38	9266	19743
38	9267	44759
38	9268	24186
38	9269	62107
38	9270	62222
38	9271	42426
38	9272	95410
38	9273	49877
38	9274	12668
38	9275	74294
38	9276	89951
38	9277	27643
38	9278	7493
38	9279	61474
38	9280	44209
38	9281	44368
38	9282	95228
38	9283	11159
38	9284	89826
38	9285	9653
38	9286	92797
38	9287	95632
38	9288	38002
38	9289	73873
38	9290	910
38	9291	6376
38	9292	63618
38	9293	75919
38	9294	7226
38	9295	30695
38	9296	75708
38	9297	1733
38	9298	78776
38	9299	48925
38	9300	8206
38	9301	62169
38	9302	15910
38	9303	32890
38	9304	74711
38	9305	69147
38	9306	37874
38	9307	48479
38	9308	92019
38	9309	93795
38	9310	52215
38	9311	946
38	9312	4898
38	9313	82574
38	9314	37631
38	9315	17502
38	9316	54958
38	9317	63475
38	9318	67383
38	9319	524
38	9320	76296
38	9321	67897
38	9322	15003
38	9323	9348
38	9324	37186
38	9325	19302
38	9326	91337
38	9327	3260
38	9328	38216
38	9329	62795
38	9330	66369
38	9331	65682
38	9332	1851
38	9333	40956
38	9334	53551
38	9335	48367
38	9336	4242
38	9337	350
38	9338	82626
38	9339	52368
38	9340	99542
38	9341	55951
38	9342	33987
38	9343	5379
38	9344	41554
38	9345	89108
38	9346	42733
38	9347	31409
38	9348	72439
38	9349	9994
38	9350	10413
38	9351	39889
38	9352	18622
38	9353	51579
38	9354	40101
38	9355	97420
38	9356	44866
38	9357	62556
38	9358	64572
38	9359	13364
38	9360	41117
38	9361	89629
38	9362	16047
38	9363	23170
38	9364	68174
38	9365	42004
38	9366	63457
38	9367	439
38	9368	77069
38	9369	50947
38	9370	37818
38	9371	59913
38	9372	77063
38	9373	51050
38	9374	71894
38	9375	19288
38	9376	43267
38	9377	29613
38	9378	90713
38	9379	65836
38	9380	45085
38	9381	71561
38	9382	18885
38	9383	55348
38	9384	72157
38	9385	54452
38	9386	32142
38	9387	61465
38	9388	64799
38	9389	43861
38	9390	61460
38	9391	46949
38	9392	77916
38	9393	5291
38	9394	45069
38	9395	90708
38	9396	8329
38	9397	98520
38	9398	15429
38	9399	62145
38	9400	65930
38	9401	99591
38	9402	48770
38	9403	89212
38	9404	28769
38	9405	68419
38	9406	31466
38	9407	368
38	9408	77366
38	9409	111
38	9410	3860
38	9411	28077
38	9412	18749
38	9413	63004
38	9414	88328
38	9415	90670
38	9416	51561
38	9417	13536
38	9418	33116
38	9419	53076
38	9420	61865
38	9421	76645
38	9422	21823
38	9423	2185
38	9424	4277
38	9425	58664
38	9426	62609
38	9427	22807
38	9428	27815
38	9429	29192
38	9430	29184
38	9431	99371
38	9432	54687
38	9433	22085
38	9434	88858
38	9435	96381
38	9436	19265
38	9437	77790
38	9438	52533
38	9439	85118
38	9440	1200
38	9441	74345
38	9442	30110
38	9443	20131
38	9444	60575
38	9445	4785
38	9446	11217
38	9447	22096
38	9448	14982
38	9449	37751
38	9450	71136
38	9451	1496
38	9452	86203
38	9453	28989
38	9454	2843
38	9455	94523
38	9456	9911
38	9457	86207
38	9458	15027
38	9459	35385
38	9460	45519
38	9461	51336
38	9462	80740
38	9463	1866
38	9464	97094
38	9465	29447
38	9466	85443
38	9467	90796
38	9468	22600
38	9469	24109
38	9470	54728
38	9471	17177
38	9472	59111
38	9473	72395
38	9474	81424
38	9475	58131
38	9476	16111
38	9477	70949
38	9478	57818
38	9479	98368
38	9480	36040
38	9481	25829
38	9482	82692
38	9483	35714
38	9484	81404
38	9485	91114
38	9486	67187
38	9487	82668
38	9488	64899
38	9489	3344
38	9490	38720
38	9491	33344
38	9492	35845
38	9493	69935
38	9494	86317
38	9495	24184
38	9496	95132
38	9497	91086
38	9498	51307
38	9499	72707
38	9500	27756
38	9501	34283
38	9502	75637
38	9503	32162
38	9504	10374
38	9505	27272
38	9506	7342
38	9507	25174
38	9508	47092
38	9509	22026
38	9510	32472
38	9511	54253
38	9512	86343
38	9513	93499
38	9514	31930
38	9515	30540
38	9516	99971
38	9517	81455
38	9518	87334
38	9519	45289
38	9520	20297
38	9521	35960
38	9522	16632
38	9523	23962
38	9524	70513
38	9525	47567
38	9526	47114
38	9527	12883
38	9528	79469
38	9529	50168
38	9530	47526
38	9531	36148
38	9532	16988
38	9533	42891
38	9534	73676
38	9535	82811
38	9536	17169
38	9537	65233
38	9538	92750
38	9539	74969
38	9540	48580
38	9541	81501
38	9542	19015
38	9543	163
38	9544	92846
38	9545	4195
38	9546	53159
38	9547	24593
38	9548	27214
38	9549	57021
38	9550	32358
38	9551	54139
38	9552	64052
38	9553	38260
38	9554	65935
38	9555	81240
38	9556	30124
38	9557	88068
38	9558	45224
38	9559	62509
38	9560	92105
38	9561	49919
38	9562	81056
38	9563	74129
38	9564	38182
38	9565	72604
38	9566	92718
38	9567	45958
38	9568	61320
38	9569	60295
38	9570	32996
38	9571	62743
38	9572	50040
38	9573	38352
38	9574	64735
38	9575	51776
38	9576	30867
38	9577	79923
38	9578	55306
38	9579	35630
38	9580	96813
38	9581	62938
38	9582	32547
38	9583	55998
38	9584	52737
38	9585	21326
38	9586	37280
38	9587	11802
38	9588	12127
38	9589	64643
38	9590	95546
38	9591	8384
38	9592	48385
38	9593	60207
38	9594	10740
38	9595	52209
38	9596	22174
38	9597	44972
38	9598	10044
38	9599	21886
38	9600	28021
38	9601	90654
38	9602	52365
38	9603	44813
38	9604	90331
38	9605	10331
38	9606	95068
38	9607	97188
38	9608	57638
38	9609	8021
38	9610	87494
38	9611	49670
38	9612	33352
38	9613	98191
38	9614	47854
38	9615	24172
38	9616	90253
38	9617	86349
38	9618	99168
38	9619	25819
38	9620	79147
38	9621	52973
38	9622	94464
38	9623	87740
38	9624	13716
38	9625	11474
38	9626	70025
38	9627	24222
38	9628	55111
38	9629	4327
38	9630	79064
38	9631	5102
38	9632	10159
38	9633	27222
38	9634	32386
38	9635	78487
38	9636	36809
38	9637	84747
38	9638	47174
38	9639	27485
38	9640	69292
38	9641	62716
38	9642	78027
38	9643	31784
38	9644	36254
38	9645	90306
38	9646	3763
38	9647	61209
38	9648	27626
38	9649	67710
38	9650	98736
38	9651	70042
38	9652	48969
38	9653	28069
38	9654	83454
38	9655	11962
38	9656	91173
38	9657	27966
38	9658	14757
38	9659	73765
38	9660	46262
38	9661	95660
38	9662	2841
38	9663	62749
38	9664	61247
38	9665	29430
38	9666	50663
38	9667	20379
38	9668	26494
38	9669	17328
38	9670	15098
38	9671	58477
38	9672	30085
38	9673	73995
38	9674	82791
38	9675	73039
38	9676	84973
38	9677	3421
38	9678	91886
38	9679	62339
38	9680	34566
38	9681	52567
38	9682	56163
38	9683	80587
38	9684	17927
38	9685	8208
38	9686	12875
38	9687	90025
38	9688	43318
38	9689	32458
38	9690	90877
38	9691	40171
38	9692	48094
38	9693	55926
38	9694	97483
38	9695	87503
38	9696	72296
38	9697	3934
38	9698	56422
38	9699	86270
38	9700	70573
38	9701	39886
38	9702	6260
38	9703	11204
38	9704	80297
38	9705	65262
38	9706	50231
38	9707	83233
38	9708	17194
38	9709	86543
38	9710	31138
38	9711	41076
38	9712	4396
38	9713	52718
38	9714	96884
38	9715	13713
38	9716	32222
38	9717	75136
38	9718	85563
38	9719	71757
38	9720	97761
38	9721	48571
38	9722	58921
38	9723	92322
38	9724	29544
38	9725	43537
38	9726	36123
38	9727	85362
38	9728	52435
38	9729	40675
38	9730	42357
38	9731	14230
38	9732	58681
38	9733	53694
38	9734	96822
38	9735	69778
38	9736	56026
38	9737	7364
38	9738	12892
38	9739	64519
38	9740	48226
38	9741	31562
38	9742	98337
38	9743	53370
38	9744	12957
38	9745	45346
38	9746	86014
38	9747	64052
38	9748	62119
38	9749	74005
38	9750	57406
38	9751	32545
38	9752	43674
38	9753	53847
38	9754	47480
38	9755	91176
38	9756	54588
38	9757	93457
38	9758	98231
38	9759	24388
38	9760	92412
38	9761	60828
38	9762	26786
38	9763	33271
38	9764	9718
38	9765	69816
38	9766	54515
38	9767	95787
38	9768	34295
38	9769	26881
38	9770	73831
38	9771	6221
38	9772	82491
38	9773	34583
38	9774	91442
38	9775	95542
38	9776	55186
38	9777	11761
38	9778	78896
38	9779	77651
38	9780	69623
38	9781	37143
38	9782	80471
38	9783	69443
38	9784	67498
38	9785	31112
38	9786	70711
38	9787	5682
38	9788	79070
38	9789	38245
38	9790	2776
38	9791	62412
38	9792	946
38	9793	77536
38	9794	59166
38	9795	91326
38	9796	11655
38	9797	11417
38	9798	56956
38	9799	34908
38	9800	47135
38	9801	70221
38	9802	32378
38	9803	92945
38	9804	5610
38	9805	94920
38	9806	85947
38	9807	29218
38	9808	69402
38	9809	18556
38	9810	34082
38	9811	37495
38	9812	77357
38	9813	54229
38	9814	86263
38	9815	13169
38	9816	69902
38	9817	47574
38	9818	71911
38	9819	7429
38	9820	76707
38	9821	51405
38	9822	92408
38	9823	7279
38	9824	73251
38	9825	49303
38	9826	46769
38	9827	50438
38	9828	78897
38	9829	64958
38	9830	73538
38	9831	25817
38	9832	13503
38	9833	41960
38	9834	23553
38	9835	54898
38	9836	45459
38	9837	60475
38	9838	31301
38	9839	79837
38	9840	83888
38	9841	40940
38	9842	75774
38	9843	57536
38	9844	578
38	9845	46816
38	9846	21554
38	9847	80484
38	9848	54430
38	9849	81339
38	9850	83025
38	9851	94562
38	9852	21682
38	9853	91262
38	9854	5603
38	9855	614
38	9856	97096
38	9857	96252
38	9858	65386
38	9859	1681
38	9860	82861
38	9861	28188
38	9862	37695
38	9863	79861
38	9864	8488
38	9865	84309
38	9866	52181
38	9867	42722
38	9868	65414
38	9869	74454
38	9870	82692
38	9871	23976
38	9872	76024
38	9873	55150
38	9874	80550
38	9875	36424
38	9876	18075
38	9877	27174
38	9878	65258
38	9879	76391
38	9880	705
38	9881	42326
38	9882	60436
38	9883	42371
38	9884	64778
38	9885	84848
38	9886	58790
38	9887	83164
38	9888	30753
38	9889	38124
38	9890	56663
38	9891	13846
38	9892	41283
38	9893	32612
38	9894	66729
38	9895	45847
38	9896	5093
38	9897	21825
38	9898	21489
38	9899	94179
38	9900	12109
38	9901	16649
38	9902	90046
38	9903	87630
38	9904	54383
38	9905	99239
38	9906	31598
38	9907	95643
38	9908	71817
38	9909	50534
38	9910	66804
38	9911	46502
38	9912	25210
38	9913	23064
38	9914	62530
38	9915	85323
38	9916	42064
38	9917	24927
38	9918	40758
38	9919	49906
38	9920	76394
38	9921	1729
38	9922	64177
38	9923	71608
38	9924	54026
38	9925	8367
38	9926	87209
38	9927	91222
38	9928	67633
38	9929	5984
38	9930	96492
38	9931	49521
38	9932	97314
38	9933	68226
38	9934	22661
38	9935	88630
38	9936	12870
38	9937	81911
38	9938	93589
38	9939	53905
38	9940	9795
38	9941	57145
38	9942	36304
38	9943	55862
38	9944	16245
38	9945	70469
38	9946	94763
38	9947	99056
38	9948	93402
38	9949	77611
38	9950	75198
38	9951	45764
38	9952	57509
38	9953	13478
38	9954	70897
38	9955	2723
38	9956	78303
38	9957	87635
38	9958	43264
38	9959	64467
38	9960	89647
38	9961	20690
38	9962	26338
38	9963	60625
38	9964	7727
38	9965	38003
38	9966	33950
38	9967	93510
38	9968	50382
38	9969	96649
38	9970	35406
38	9971	94496
38	9972	36497
38	9973	96070
38	9974	12772
38	9975	50246
38	9976	92401
38	9977	91131
38	9978	80924
38	9979	79905
38	9980	8699
38	9981	51116
38	9982	48130
38	9983	44420
38	9984	95145
38	9985	80057
38	9986	61361
38	9987	74275
38	9988	44372
38	9989	62183
38	9990	99712
38	9991	38597
38	9992	1565
38	9993	82189
38	9994	63676
38	9995	11358
38	9996	58169
38	9997	85259
38	9998	41938
38	9999	36368
38	10000	17190
39	1	15486
39	2	21695
39	3	65892
39	4	35676
39	5	45200
39	6	65909
39	7	44385
39	8	37938
39	9	69524
39	10	23372
39	11	59606
39	12	90734
39	13	83500
39	14	56518
39	15	38277
39	16	61863
39	17	52438
39	18	12215
39	19	69934
39	20	60694
39	21	96568
39	22	3960
39	23	37144
39	24	57435
39	25	84358
39	26	12873
39	27	6169
39	28	65707
39	29	16863
39	30	63872
39	31	93329
39	32	62205
39	33	70604
39	34	96831
39	35	62699
39	36	34803
39	37	94838
39	38	52675
39	39	24667
39	40	73301
39	41	9770
39	42	23960
39	43	47741
39	44	42354
39	45	95146
39	46	8803
39	47	2433
39	48	28373
39	49	30194
39	50	33703
39	51	50551
39	52	71929
39	53	12822
39	54	79744
39	55	53211
39	56	1751
39	57	44259
39	58	96581
39	59	10828
39	60	16572
39	61	64850
39	62	61190
39	63	4592
39	64	67217
39	65	98496
39	66	83933
39	67	51951
39	68	8757
39	69	79043
39	70	70027
39	71	30218
39	72	28468
39	73	81063
39	74	51943
39	75	99240
39	76	74958
39	77	16575
39	78	48869
39	79	89934
39	80	94079
39	81	75603
39	82	22087
39	83	74508
39	84	20161
39	85	32719
39	86	15969
39	87	28791
39	88	70091
39	89	33703
39	90	22218
39	91	70658
39	92	97084
39	93	32091
39	94	990
39	95	56454
39	96	14541
39	97	49440
39	98	88831
39	99	51507
39	100	48600
39	101	46478
39	102	36370
39	103	68536
39	104	35523
39	105	22714
39	106	30418
39	107	75594
39	108	47655
39	109	44122
39	110	5180
39	111	91389
39	112	89824
39	113	72912
39	114	84948
39	115	47399
39	116	77894
39	117	50168
39	118	20867
39	119	32272
39	120	11980
39	121	95285
39	122	41224
39	123	10800
39	124	86957
39	125	18586
39	126	99239
39	127	676
39	128	1379
39	129	16032
39	130	66899
39	131	75176
39	132	53898
39	133	35485
39	134	15882
39	135	42993
39	136	13651
39	137	75616
39	138	24063
39	139	40714
39	140	24190
39	141	4549
39	142	81464
39	143	22443
39	144	45629
39	145	14803
39	146	55135
39	147	93187
39	148	61223
39	149	77938
39	150	18382
39	151	29701
39	152	77655
39	153	34552
39	154	51669
39	155	84393
39	156	91596
39	157	7394
39	158	97409
39	159	40846
39	160	18088
39	161	3850
39	162	59771
39	163	92662
39	164	98036
39	165	83583
39	166	38398
39	167	79398
39	168	25930
39	169	63306
39	170	41105
39	171	92155
39	172	53338
39	173	79320
39	174	22583
39	175	50357
39	176	46572
39	177	159
39	178	54659
39	179	38670
39	180	17007
39	181	37098
39	182	35007
39	183	13875
39	184	51361
39	185	65509
39	186	26199
39	187	42139
39	188	28805
39	189	18364
39	190	30741
39	191	55466
39	192	86464
39	193	43565
39	194	60989
39	195	64838
39	196	5664
39	197	99775
39	198	85585
39	199	5538
39	200	25005
39	201	11876
39	202	95500
39	203	45096
39	204	43289
39	205	29234
39	206	71675
39	207	18637
39	208	48106
39	209	34242
39	210	99159
39	211	93100
39	212	53793
39	213	15434
39	214	69022
39	215	12296
39	216	26400
39	217	42812
39	218	60044
39	219	49450
39	220	67573
39	221	58265
39	222	69890
39	223	92608
39	224	7126
39	225	92471
39	226	29920
39	227	27015
39	228	96686
39	229	68833
39	230	50265
39	231	16422
39	232	85784
39	233	56419
39	234	77338
39	235	68770
39	236	47269
39	237	95641
39	238	64619
39	239	73818
39	240	88361
39	241	29404
39	242	68381
39	243	77415
39	244	60341
39	245	3482
39	246	48670
39	247	82612
39	248	77242
39	249	21724
39	250	87997
39	251	27728
39	252	95353
39	253	29125
39	254	78532
39	255	47116
39	256	6394
39	257	53289
39	258	6071
39	259	13742
39	260	38382
39	261	67555
39	262	45258
39	263	58147
39	264	84048
39	265	72268
39	266	29367
39	267	35535
39	268	63587
39	269	89577
39	270	46905
39	271	66807
39	272	3168
39	273	6497
39	274	27567
39	275	30109
39	276	44916
39	277	87363
39	278	10855
39	279	99872
39	280	86965
39	281	66959
39	282	28997
39	283	99139
39	284	14486
39	285	66687
39	286	66348
39	287	73581
39	288	87297
39	289	28867
39	290	20799
39	291	49542
39	292	41401
39	293	82794
39	294	5981
39	295	36184
39	296	57523
39	297	3728
39	298	49751
39	299	87874
39	300	97182
39	301	39016
39	302	49769
39	303	93851
39	304	94742
39	305	88385
39	306	26025
39	307	34693
39	308	62042
39	309	44729
39	310	42490
39	311	45786
39	312	28774
39	313	83724
39	314	32294
39	315	51687
39	316	6176
39	317	38756
39	318	17032
39	319	23619
39	320	16363
39	321	92179
39	322	10430
39	323	70610
39	324	82902
39	325	17962
39	326	63937
39	327	82311
39	328	30099
39	329	65953
39	330	46569
39	331	16522
39	332	92027
39	333	35561
39	334	4812
39	335	50807
39	336	50778
39	337	18060
39	338	52545
39	339	28118
39	340	43695
39	341	85915
39	342	25427
39	343	73234
39	344	56061
39	345	40517
39	346	74483
39	347	87205
39	348	97280
39	349	47606
39	350	5391
39	351	70292
39	352	26748
39	353	38124
39	354	18
39	355	60130
39	356	60488
39	357	29840
39	358	14748
39	359	28790
39	360	61023
39	361	86388
39	362	34518
39	363	55939
39	364	89659
39	365	17472
39	366	46632
39	367	9758
39	368	74727
39	369	32296
39	370	8830
39	371	84239
39	372	39328
39	373	1908
39	374	99651
39	375	83648
39	376	86258
39	377	59133
39	378	92006
39	379	48398
39	380	32657
39	381	38753
39	382	88309
39	383	26818
39	384	67498
39	385	84859
39	386	41651
39	387	17383
39	388	27066
39	389	97537
39	390	74553
39	391	99217
39	392	6216
39	393	19838
39	394	60341
39	395	42419
39	396	19045
39	397	37382
39	398	89741
39	399	43303
39	400	17819
39	401	9048
39	402	77825
39	403	36793
39	404	89100
39	405	68247
39	406	94868
39	407	74488
39	408	28043
39	409	47258
39	410	34716
39	411	81817
39	412	93198
39	413	59891
39	414	34714
39	415	77832
39	416	96493
39	417	87061
39	418	19378
39	419	72283
39	420	57230
39	421	10278
39	422	39338
39	423	28069
39	424	82249
39	425	26259
39	426	11058
39	427	34494
39	428	3092
39	429	91071
39	430	91786
39	431	44589
39	432	73367
39	433	97842
39	434	67700
39	435	66531
39	436	10737
39	437	61257
39	438	14115
39	439	79635
39	440	85875
39	441	18494
39	442	74111
39	443	30371
39	444	34919
39	445	58246
39	446	57629
39	447	89186
39	448	88488
39	449	87946
39	450	81730
39	451	58717
39	452	88170
39	453	52237
39	454	66950
39	455	6094
39	456	43451
39	457	26860
39	458	12882
39	459	72443
39	460	40343
39	461	66602
39	462	18748
39	463	60153
39	464	41709
39	465	73416
39	466	55215
39	467	66190
39	468	36637
39	469	94684
39	470	37749
39	471	41076
39	472	79844
39	473	24170
39	474	37847
39	475	3131
39	476	38564
39	477	18306
39	478	17886
39	479	24199
39	480	88221
39	481	87084
39	482	2520
39	483	7839
39	484	7311
39	485	90605
39	486	76946
39	487	99041
39	488	4252
39	489	3929
39	490	17948
39	491	89630
39	492	44339
39	493	53383
39	494	45091
39	495	36608
39	496	61089
39	497	607
39	498	64792
39	499	84773
39	500	91698
39	501	50282
39	502	21600
39	503	18910
39	504	36710
39	505	63010
39	506	56086
39	507	19525
39	508	72282
39	509	99530
39	510	62930
39	511	95303
39	512	44032
39	513	1689
39	514	26181
39	515	92607
39	516	2065
39	517	87180
39	518	70428
39	519	30127
39	520	26215
39	521	82720
39	522	38318
39	523	17746
39	524	31104
39	525	690
39	526	62703
39	527	2402
39	528	64702
39	529	37589
39	530	48184
39	531	52697
39	532	82299
39	533	63532
39	534	66356
39	535	84030
39	536	68209
39	537	8245
39	538	23075
39	539	85666
39	540	79722
39	541	87982
39	542	53073
39	543	99909
39	544	60107
39	545	11006
39	546	59738
39	547	12827
39	548	63756
39	549	57634
39	550	95580
39	551	55767
39	552	69645
39	553	90190
39	554	37415
39	555	4232
39	556	1057
39	557	15044
39	558	21811
39	559	17858
39	560	37005
39	561	44934
39	562	20488
39	563	27851
39	564	62577
39	565	42223
39	566	33473
39	567	29337
39	568	92300
39	569	58807
39	570	5565
39	571	94785
39	572	22708
39	573	24022
39	574	70487
39	575	56624
39	576	10492
39	577	65896
39	578	8121
39	579	39590
39	580	7684
39	581	64695
39	582	26143
39	583	40487
39	584	20486
39	585	30991
39	586	22137
39	587	79942
39	588	76581
39	589	43147
39	590	49045
39	591	90402
39	592	3114
39	593	76242
39	594	79283
39	595	54005
39	596	96158
39	597	70746
39	598	57574
39	599	7303
39	600	80280
39	601	48732
39	602	51440
39	603	71495
39	604	1798
39	605	54092
39	606	8769
39	607	74114
39	608	40019
39	609	1406
39	610	18409
39	611	15668
39	612	80556
39	613	6858
39	614	32729
39	615	2893
39	616	94973
39	617	57697
39	618	82559
39	619	36270
39	620	46533
39	621	46780
39	622	74721
39	623	48851
39	624	62726
39	625	63178
39	626	73614
39	627	95015
39	628	33860
39	629	82225
39	630	48012
39	631	5061
39	632	33488
39	633	48494
39	634	71302
39	635	69081
39	636	6695
39	637	33672
39	638	9551
39	639	2234
39	640	83348
39	641	30363
39	642	28241
39	643	80371
39	644	37660
39	645	97537
39	646	88022
39	647	56939
39	648	66465
39	649	36173
39	650	61211
39	651	75714
39	652	65648
39	653	23409
39	654	87443
39	655	32049
39	656	36471
39	657	92374
39	658	58716
39	659	70184
39	660	22760
39	661	89636
39	662	74257
39	663	71164
39	664	17685
39	665	70813
39	666	39702
39	667	4157
39	668	45390
39	669	27531
39	670	96675
39	671	37832
39	672	37988
39	673	87044
39	674	64556
39	675	95169
39	676	82704
39	677	65447
39	678	32394
39	679	42736
39	680	89250
39	681	13041
39	682	56204
39	683	40685
39	684	55947
39	685	9337
39	686	38179
39	687	38533
39	688	48757
39	689	88648
39	690	15265
39	691	93163
39	692	81128
39	693	85698
39	694	29956
39	695	96497
39	696	87644
39	697	85282
39	698	88291
39	699	86980
39	700	39316
39	701	261
39	702	48455
39	703	14919
39	704	88615
39	705	17023
39	706	55935
39	707	74959
39	708	78651
39	709	92606
39	710	84393
39	711	8151
39	712	27202
39	713	35859
39	714	2704
39	715	96241
39	716	43361
39	717	880
39	718	92893
39	719	89436
39	720	50088
39	721	43763
39	722	67902
39	723	70829
39	724	44512
39	725	90122
39	726	72544
39	727	56600
39	728	31796
39	729	26320
39	730	4965
39	731	24745
39	732	25240
39	733	57482
39	734	8097
39	735	73268
39	736	46453
39	737	57006
39	738	85610
39	739	30593
39	740	92169
39	741	40766
39	742	73490
39	743	68330
39	744	34509
39	745	87065
39	746	96002
39	747	74444
39	748	22656
39	749	97316
39	750	37952
39	751	13309
39	752	11455
39	753	17228
39	754	84474
39	755	96490
39	756	92171
39	757	55398
39	758	49394
39	759	56733
39	760	32316
39	761	61964
39	762	17725
39	763	78322
39	764	99655
39	765	60081
39	766	70789
39	767	95793
39	768	47295
39	769	77231
39	770	48528
39	771	50166
39	772	25425
39	773	98622
39	774	42354
39	775	28709
39	776	49010
39	777	4278
39	778	976
39	779	91918
39	780	74629
39	781	87975
39	782	72170
39	783	369
39	784	84336
39	785	6913
39	786	79038
39	787	62587
39	788	33753
39	789	25811
39	790	37020
39	791	60066
39	792	86216
39	793	901
39	794	92667
39	795	14804
39	796	13114
39	797	27247
39	798	58827
39	799	13696
39	800	91162
39	801	80483
39	802	69256
39	803	40782
39	804	12155
39	805	26006
39	806	6577
39	807	8803
39	808	81644
39	809	68196
39	810	8428
39	811	82608
39	812	24453
39	813	93664
39	814	4966
39	815	33524
39	816	35561
39	817	34482
39	818	27810
39	819	17617
39	820	98123
39	821	94422
39	822	50551
39	823	8030
39	824	68887
39	825	16514
39	826	38593
39	827	52239
39	828	7186
39	829	60265
39	830	85824
39	831	52860
39	832	82880
39	833	58421
39	834	29755
39	835	94927
39	836	4100
39	837	26355
39	838	80463
39	839	5966
39	840	54929
39	841	26513
39	842	69613
39	843	6198
39	844	84648
39	845	90767
39	846	24048
39	847	82931
39	848	90837
39	849	60391
39	850	57752
39	851	86425
39	852	34700
39	853	58561
39	854	18452
39	855	33749
39	856	16192
39	857	7537
39	858	61240
39	859	6263
39	860	91952
39	861	89129
39	862	62643
39	863	30045
39	864	49402
39	865	16400
39	866	98370
39	867	30442
39	868	39275
39	869	23568
39	870	61152
39	871	79208
39	872	78316
39	873	98741
39	874	46201
39	875	44141
39	876	1229
39	877	95521
39	878	8632
39	879	44400
39	880	2467
39	881	62253
39	882	6426
39	883	81575
39	884	40812
39	885	45293
39	886	20189
39	887	97410
39	888	22880
39	889	55600
39	890	30179
39	891	19511
39	892	70737
39	893	36046
39	894	43630
39	895	82524
39	896	52682
39	897	92734
39	898	14220
39	899	5587
39	900	31012
39	901	71655
39	902	28549
39	903	68509
39	904	31895
39	905	1964
39	906	86464
39	907	60061
39	908	9244
39	909	53123
39	910	5990
39	911	75677
39	912	98371
39	913	23888
39	914	31697
39	915	84993
39	916	32303
39	917	97266
39	918	34047
39	919	16840
39	920	21174
39	921	35441
39	922	95611
39	923	75130
39	924	31606
39	925	80670
39	926	74788
39	927	77518
39	928	94601
39	929	6970
39	930	89970
39	931	36953
39	932	21376
39	933	67186
39	934	16654
39	935	56585
39	936	49575
39	937	68653
39	938	46318
39	939	45198
39	940	9094
39	941	68442
39	942	38541
39	943	31828
39	944	23866
39	945	43535
39	946	76514
39	947	73041
39	948	47904
39	949	62589
39	950	71719
39	951	2963
39	952	4303
39	953	46495
39	954	22271
39	955	91412
39	956	13176
39	957	80134
39	958	36404
39	959	12834
39	960	47070
39	961	23759
39	962	31702
39	963	60126
39	964	30233
39	965	43096
39	966	31203
39	967	43737
39	968	41009
39	969	10308
39	970	31786
39	971	51333
39	972	66759
39	973	69931
39	974	27984
39	975	516
39	976	55936
39	977	19317
39	978	91165
39	979	31263
39	980	91983
39	981	61178
39	982	35789
39	983	92564
39	984	82576
39	985	69217
39	986	86845
39	987	85930
39	988	28405
39	989	28820
39	990	6886
39	991	28139
39	992	70385
39	993	79155
39	994	1305
39	995	31826
39	996	73435
39	997	30325
39	998	66195
39	999	55431
39	1000	8120
39	1001	18843
39	1002	70498
39	1003	12842
39	1004	30440
39	1005	21843
39	1006	73293
39	1007	9282
39	1008	3482
39	1009	94948
39	1010	19917
39	1011	88583
39	1012	2677
39	1013	24892
39	1014	66903
39	1015	97242
39	1016	31262
39	1017	80573
39	1018	20513
39	1019	91588
39	1020	73003
39	1021	73085
39	1022	9156
39	1023	96043
39	1024	76676
39	1025	16586
39	1026	34459
39	1027	45552
39	1028	26129
39	1029	42601
39	1030	99275
39	1031	58331
39	1032	46274
39	1033	82212
39	1034	72952
39	1035	23992
39	1036	25284
39	1037	55357
39	1038	77163
39	1039	6719
39	1040	59913
39	1041	14635
39	1042	73631
39	1043	74855
39	1044	74034
39	1045	42597
39	1046	38601
39	1047	71840
39	1048	3203
39	1049	40399
39	1050	29556
39	1051	32901
39	1052	21913
39	1053	63562
39	1054	58523
39	1055	64003
39	1056	97759
39	1057	28562
39	1058	71690
39	1059	44348
39	1060	74751
39	1061	91676
39	1062	90552
39	1063	66478
39	1064	26153
39	1065	9720
39	1066	62970
39	1067	61439
39	1068	59462
39	1069	94247
39	1070	32184
39	1071	74018
39	1072	9842
39	1073	49627
39	1074	31712
39	1075	43357
39	1076	68299
39	1077	92837
39	1078	78669
39	1079	61080
39	1080	81496
39	1081	16588
39	1082	1936
39	1083	32480
39	1084	77016
39	1085	38468
39	1086	49362
39	1087	10684
39	1088	40126
39	1089	48276
39	1090	59020
39	1091	68152
39	1092	27391
39	1093	24241
39	1094	1781
39	1095	54863
39	1096	1205
39	1097	94662
39	1098	4488
39	1099	25702
39	1100	8322
39	1101	88284
39	1102	80580
39	1103	31259
39	1104	40024
39	1105	37514
39	1106	21727
39	1107	68090
39	1108	34064
39	1109	81610
39	1110	47428
39	1111	42337
39	1112	13211
39	1113	61704
39	1114	53962
39	1115	21349
39	1116	42863
39	1117	64817
39	1118	44872
39	1119	40497
39	1120	90777
39	1121	16663
39	1122	32508
39	1123	32158
39	1124	94693
39	1125	66220
39	1126	3363
39	1127	12703
39	1128	31904
39	1129	60434
39	1130	54205
39	1131	36519
39	1132	14215
39	1133	72469
39	1134	99931
39	1135	32432
39	1136	27651
39	1137	7102
39	1138	99332
39	1139	50786
39	1140	1904
39	1141	739
39	1142	30373
39	1143	66434
39	1144	72701
39	1145	91966
39	1146	54848
39	1147	43110
39	1148	97534
39	1149	85069
39	1150	91237
39	1151	24440
39	1152	70919
39	1153	96711
39	1154	67166
39	1155	27338
39	1156	7931
39	1157	66454
39	1158	77896
39	1159	60836
39	1160	80691
39	1161	31441
39	1162	19981
39	1163	77585
39	1164	47133
39	1165	37780
39	1166	34333
39	1167	39701
39	1168	61250
39	1169	31598
39	1170	53952
39	1171	48655
39	1172	64207
39	1173	62896
39	1174	43695
39	1175	82083
39	1176	76605
39	1177	1761
39	1178	56539
39	1179	74748
39	1180	6448
39	1181	2173
39	1182	12270
39	1183	20716
39	1184	20096
39	1185	9923
39	1186	6523
39	1187	93102
39	1188	7582
39	1189	97353
39	1190	94002
39	1191	82767
39	1192	23222
39	1193	25985
39	1194	74684
39	1195	39696
39	1196	98209
39	1197	41032
39	1198	68709
39	1199	26907
39	1200	49527
39	1201	35559
39	1202	4872
39	1203	83439
39	1204	54150
39	1205	77918
39	1206	7121
39	1207	17564
39	1208	23946
39	1209	53052
39	1210	20673
39	1211	625
39	1212	71895
39	1213	22084
39	1214	99795
39	1215	63277
39	1216	80602
39	1217	21515
39	1218	41043
39	1219	95907
39	1220	94260
39	1221	21963
39	1222	92132
39	1223	72973
39	1224	22902
39	1225	12295
39	1226	30719
39	1227	56283
39	1228	86092
39	1229	97620
39	1230	53853
39	1231	73083
39	1232	91642
39	1233	91314
39	1234	99925
39	1235	91112
39	1236	78449
39	1237	50884
39	1238	54877
39	1239	99599
39	1240	48793
39	1241	94832
39	1242	77656
39	1243	73288
39	1244	84480
39	1245	64648
39	1246	41555
39	1247	81680
39	1248	64314
39	1249	91510
39	1250	88894
39	1251	39838
39	1252	46344
39	1253	60316
39	1254	89416
39	1255	81300
39	1256	62125
39	1257	43394
39	1258	58794
39	1259	71399
39	1260	2564
39	1261	56536
39	1262	19188
39	1263	38334
39	1264	35863
39	1265	14099
39	1266	85693
39	1267	16915
39	1268	32771
39	1269	78935
39	1270	84066
39	1271	95157
39	1272	25868
39	1273	38285
39	1274	22625
39	1275	18811
39	1276	41025
39	1277	52294
39	1278	56094
39	1279	37998
39	1280	73965
39	1281	62178
39	1282	23496
39	1283	87888
39	1284	73402
39	1285	78003
39	1286	25903
39	1287	87168
39	1288	47867
39	1289	48271
39	1290	30045
39	1291	25687
39	1292	16843
39	1293	94839
39	1294	44208
39	1295	41091
39	1296	91383
39	1297	1967
39	1298	10067
39	1299	95197
39	1300	44124
39	1301	48806
39	1302	72951
39	1303	33147
39	1304	5703
39	1305	31604
39	1306	4086
39	1307	83678
39	1308	2625
39	1309	93853
39	1310	24784
39	1311	12147
39	1312	80840
39	1313	3755
39	1314	56757
39	1315	48351
39	1316	29217
39	1317	88097
39	1318	60078
39	1319	32494
39	1320	52928
39	1321	64874
39	1322	953
39	1323	42790
39	1324	32717
39	1325	55795
39	1326	54148
39	1327	21472
39	1328	84590
39	1329	24301
39	1330	96336
39	1331	31095
39	1332	45498
39	1333	54748
39	1334	34126
39	1335	14545
39	1336	95299
39	1337	75148
39	1338	95289
39	1339	58746
39	1340	46196
39	1341	31304
39	1342	52261
39	1343	24390
39	1344	23721
39	1345	27243
39	1346	70487
39	1347	44179
39	1348	40683
39	1349	13587
39	1350	51807
39	1351	56961
39	1352	10655
39	1353	26968
39	1354	83435
39	1355	85490
39	1356	41502
39	1357	35261
39	1358	14745
39	1359	90120
39	1360	58370
39	1361	59135
39	1362	18280
39	1363	72800
39	1364	9708
39	1365	69390
39	1366	23988
39	1367	6737
39	1368	53260
39	1369	75922
39	1370	9507
39	1371	32759
39	1372	95162
39	1373	24672
39	1374	26922
39	1375	28853
39	1376	45758
39	1377	1696
39	1378	69700
39	1379	79083
39	1380	86823
39	1381	32176
39	1382	43669
39	1383	13292
39	1384	66329
39	1385	46502
39	1386	81546
39	1387	89214
39	1388	96709
39	1389	15671
39	1390	42264
39	1391	70656
39	1392	12020
39	1393	30719
39	1394	70805
39	1395	13034
39	1396	11437
39	1397	2903
39	1398	55711
39	1399	36027
39	1400	91668
39	1401	9076
39	1402	17210
39	1403	31137
39	1404	7723
39	1405	38050
39	1406	42869
39	1407	56459
39	1408	31446
39	1409	41295
39	1410	99917
39	1411	5459
39	1412	9770
39	1413	8225
39	1414	19523
39	1415	52138
39	1416	48922
39	1417	48751
39	1418	66122
39	1419	17736
39	1420	70423
39	1421	51484
39	1422	90064
39	1423	9310
39	1424	47019
39	1425	22211
39	1426	64970
39	1427	39193
39	1428	91940
39	1429	4542
39	1430	54109
39	1431	56447
39	1432	49047
39	1433	94489
39	1434	25920
39	1435	15638
39	1436	2268
39	1437	81361
39	1438	93974
39	1439	19008
39	1440	97790
39	1441	46850
39	1442	33424
39	1443	1376
39	1444	59887
39	1445	2918
39	1446	82835
39	1447	94553
39	1448	95940
39	1449	89470
39	1450	82956
39	1451	98415
39	1452	53001
39	1453	54312
39	1454	67617
39	1455	98865
39	1456	17816
39	1457	76140
39	1458	65264
39	1459	29472
39	1460	67418
39	1461	63059
39	1462	25803
39	1463	93338
39	1464	3820
39	1465	31113
39	1466	14378
39	1467	73629
39	1468	57585
39	1469	99830
39	1470	74575
39	1471	27408
39	1472	23449
39	1473	92599
39	1474	62946
39	1475	42058
39	1476	14684
39	1477	84882
39	1478	60534
39	1479	88387
39	1480	62029
39	1481	92888
39	1482	65553
39	1483	55881
39	1484	44810
39	1485	71010
39	1486	84118
39	1487	47538
39	1488	71593
39	1489	70529
39	1490	78412
39	1491	64298
39	1492	52150
39	1493	63510
39	1494	37287
39	1495	88211
39	1496	9006
39	1497	54211
39	1498	3845
39	1499	85990
39	1500	97585
39	1501	75329
39	1502	55747
39	1503	73034
39	1504	50198
39	1505	23405
39	1506	9330
39	1507	83702
39	1508	85945
39	1509	81995
39	1510	88261
39	1511	54904
39	1512	74056
39	1513	22082
39	1514	79526
39	1515	81313
39	1516	43183
39	1517	64276
39	1518	58652
39	1519	83085
39	1520	69694
39	1521	24713
39	1522	82604
39	1523	85897
39	1524	76684
39	1525	5251
39	1526	36188
39	1527	47011
39	1528	42388
39	1529	75791
39	1530	48269
39	1531	16281
39	1532	37896
39	1533	42816
39	1534	71613
39	1535	64305
39	1536	43359
39	1537	12425
39	1538	39900
39	1539	86609
39	1540	40278
39	1541	29894
39	1542	60696
39	1543	71952
39	1544	52448
39	1545	65124
39	1546	31486
39	1547	10024
39	1548	82132
39	1549	60579
39	1550	14553
39	1551	33771
39	1552	42111
39	1553	72237
39	1554	101
39	1555	80383
39	1556	65194
39	1557	99653
39	1558	9585
39	1559	24568
39	1560	36522
39	1561	49123
39	1562	24383
39	1563	11477
39	1564	98627
39	1565	70086
39	1566	59856
39	1567	30496
39	1568	39835
39	1569	8205
39	1570	91255
39	1571	78448
39	1572	53391
39	1573	123
39	1574	49595
39	1575	7835
39	1576	2371
39	1577	55531
39	1578	61330
39	1579	41066
39	1580	3735
39	1581	11511
39	1582	88692
39	1583	83194
39	1584	18166
39	1585	62513
39	1586	71338
39	1587	33417
39	1588	29924
39	1589	35937
39	1590	96665
39	1591	37445
39	1592	37853
39	1593	39206
39	1594	50650
39	1595	58665
39	1596	95459
39	1597	39838
39	1598	95911
39	1599	20464
39	1600	81383
39	1601	26101
39	1602	16519
39	1603	63316
39	1604	95439
39	1605	80404
39	1606	91557
39	1607	80279
39	1608	38943
39	1609	91354
39	1610	7292
39	1611	25185
39	1612	27655
39	1613	4739
39	1614	6606
39	1615	33773
39	1616	95281
39	1617	75199
39	1618	10367
39	1619	21042
39	1620	54906
39	1621	35152
39	1622	85001
39	1623	65062
39	1624	27616
39	1625	23981
39	1626	45126
39	1627	75243
39	1628	82991
39	1629	12332
39	1630	29587
39	1631	55402
39	1632	15670
39	1633	48110
39	1634	15205
39	1635	60672
39	1636	25209
39	1637	52259
39	1638	73768
39	1639	82588
39	1640	8995
39	1641	76742
39	1642	15202
39	1643	81688
39	1644	36956
39	1645	3580
39	1646	96719
39	1647	17451
39	1648	57239
39	1649	6118
39	1650	20650
39	1651	61302
39	1652	86069
39	1653	51299
39	1654	67962
39	1655	75610
39	1656	92146
39	1657	82742
39	1658	31067
39	1659	13814
39	1660	55799
39	1661	42115
39	1662	41270
39	1663	2753
39	1664	40093
39	1665	96831
39	1666	85257
39	1667	37023
39	1668	76342
39	1669	98476
39	1670	72192
39	1671	7333
39	1672	11744
39	1673	65267
39	1674	23709
39	1675	94146
39	1676	50651
39	1677	93223
39	1678	90008
39	1679	12116
39	1680	34659
39	1681	28525
39	1682	36395
39	1683	64548
39	1684	41998
39	1685	23905
39	1686	67890
39	1687	86289
39	1688	9992
39	1689	62732
39	1690	39955
39	1691	92147
39	1692	75921
39	1693	72783
39	1694	5338
39	1695	52816
39	1696	65877
39	1697	75244
39	1698	14545
39	1699	8725
39	1700	67027
39	1701	16516
39	1702	92500
39	1703	75194
39	1704	89066
39	1705	10567
39	1706	55624
39	1707	12201
39	1708	98902
39	1709	80373
39	1710	15398
39	1711	24733
39	1712	16825
39	1713	75407
39	1714	19143
39	1715	45839
39	1716	54562
39	1717	9044
39	1718	1489
39	1719	47056
39	1720	22552
39	1721	14780
39	1722	61837
39	1723	42105
39	1724	7069
39	1725	16766
39	1726	32681
39	1727	94114
39	1728	20639
39	1729	64664
39	1730	47411
39	1731	38999
39	1732	7249
39	1733	71365
39	1734	50827
39	1735	98816
39	1736	95
39	1737	74022
39	1738	96198
39	1739	35610
39	1740	80184
39	1741	61121
39	1742	26330
39	1743	68977
39	1744	36739
39	1745	18125
39	1746	54531
39	1747	32040
39	1748	51833
39	1749	35796
39	1750	99025
39	1751	24980
39	1752	62501
39	1753	29978
39	1754	18450
39	1755	67799
39	1756	86893
39	1757	91174
39	1758	83565
39	1759	89670
39	1760	46659
39	1761	41941
39	1762	57019
39	1763	35563
39	1764	1038
39	1765	22237
39	1766	92220
39	1767	73021
39	1768	91154
39	1769	64016
39	1770	71021
39	1771	23511
39	1772	78614
39	1773	34556
39	1774	8238
39	1775	44470
39	1776	41446
39	1777	6218
39	1778	65248
39	1779	83908
39	1780	11777
39	1781	7964
39	1782	42833
39	1783	10431
39	1784	75550
39	1785	58960
39	1786	63967
39	1787	39523
39	1788	46255
39	1789	10387
39	1790	66949
39	1791	15033
39	1792	73415
39	1793	37755
39	1794	74347
39	1795	51291
39	1796	49147
39	1797	23065
39	1798	32736
39	1799	76483
39	1800	20649
39	1801	14515
39	1802	63850
39	1803	98719
39	1804	769
39	1805	86457
39	1806	95319
39	1807	21279
39	1808	21625
39	1809	48545
39	1810	36888
39	1811	7989
39	1812	72064
39	1813	39798
39	1814	37956
39	1815	97413
39	1816	86236
39	1817	50479
39	1818	48987
39	1819	53593
39	1820	4168
39	1821	48101
39	1822	8488
39	1823	12209
39	1824	15254
39	1825	75578
39	1826	82698
39	1827	77578
39	1828	68670
39	1829	40503
39	1830	60632
39	1831	55176
39	1832	33475
39	1833	47818
39	1834	87361
39	1835	59263
39	1836	57815
39	1837	42445
39	1838	89101
39	1839	36107
39	1840	97458
39	1841	82418
39	1842	21462
39	1843	54332
39	1844	83775
39	1845	28930
39	1846	85978
39	1847	78997
39	1848	12611
39	1849	9176
39	1850	53182
39	1851	19548
39	1852	48573
39	1853	28782
39	1854	66464
39	1855	75560
39	1856	67621
39	1857	36517
39	1858	10165
39	1859	91449
39	1860	86283
39	1861	31498
39	1862	25998
39	1863	51298
39	1864	50802
39	1865	10742
39	1866	19342
39	1867	78669
39	1868	52097
39	1869	15984
39	1870	91032
39	1871	80805
39	1872	35762
39	1873	84161
39	1874	46889
39	1875	86941
39	1876	41744
39	1877	48500
39	1878	2508
39	1879	95504
39	1880	13254
39	1881	47004
39	1882	76262
39	1883	19926
39	1884	96486
39	1885	86499
39	1886	66762
39	1887	71071
39	1888	71306
39	1889	54120
39	1890	96397
39	1891	13508
39	1892	23845
39	1893	28302
39	1894	72588
39	1895	66349
39	1896	63506
39	1897	44172
39	1898	22458
39	1899	28575
39	1900	16204
39	1901	93280
39	1902	23176
39	1903	67733
39	1904	47556
39	1905	75245
39	1906	42901
39	1907	63563
39	1908	47008
39	1909	81521
39	1910	89669
39	1911	87418
39	1912	49143
39	1913	88992
39	1914	67735
39	1915	88527
39	1916	95616
39	1917	46869
39	1918	46033
39	1919	13923
39	1920	27006
39	1921	34358
39	1922	21664
39	1923	52026
39	1924	14506
39	1925	54865
39	1926	23581
39	1927	79207
39	1928	37994
39	1929	58260
39	1930	52684
39	1931	69491
39	1932	9385
39	1933	15470
39	1934	19745
39	1935	35756
39	1936	21619
39	1937	48459
39	1938	47646
39	1939	55184
39	1940	12716
39	1941	92562
39	1942	55465
39	1943	57772
39	1944	57111
39	1945	11181
39	1946	86413
39	1947	53032
39	1948	69379
39	1949	54237
39	1950	75319
39	1951	13894
39	1952	90328
39	1953	35575
39	1954	98218
39	1955	38330
39	1956	18534
39	1957	75164
39	1958	71203
39	1959	68398
39	1960	91157
39	1961	51880
39	1962	58916
39	1963	60637
39	1964	37443
39	1965	55465
39	1966	11212
39	1967	26931
39	1968	56714
39	1969	66737
39	1970	90892
39	1971	65098
39	1972	68370
39	1973	59186
39	1974	67879
39	1975	93470
39	1976	6481
39	1977	59347
39	1978	18429
39	1979	86900
39	1980	99710
39	1981	52612
39	1982	46818
39	1983	94029
39	1984	70921
39	1985	69426
39	1986	38464
39	1987	59551
39	1988	19539
39	1989	11913
39	1990	442
39	1991	5396
39	1992	49502
39	1993	59469
39	1994	6972
39	1995	5491
39	1996	42672
39	1997	97175
39	1998	25476
39	1999	41693
39	2000	99588
39	2001	40782
39	2002	18507
39	2003	75052
39	2004	90945
39	2005	40800
39	2006	69079
39	2007	39249
39	2008	32759
39	2009	15907
39	2010	856
39	2011	73941
39	2012	57850
39	2013	77209
39	2014	65691
39	2015	20765
39	2016	9303
39	2017	33122
39	2018	51379
39	2019	28520
39	2020	8692
39	2021	15850
39	2022	38646
39	2023	3683
39	2024	35228
39	2025	72903
39	2026	54807
39	2027	59038
39	2028	78096
39	2029	79349
39	2030	8406
39	2031	62812
39	2032	56963
39	2033	67488
39	2034	10034
39	2035	19261
39	2036	84157
39	2037	43300
39	2038	62741
39	2039	20250
39	2040	25194
39	2041	64196
39	2042	19038
39	2043	98076
39	2044	85888
39	2045	22612
39	2046	16561
39	2047	63673
39	2048	89485
39	2049	74738
39	2050	41921
39	2051	84954
39	2052	7293
39	2053	74434
39	2054	32721
39	2055	44896
39	2056	57324
39	2057	50199
39	2058	73248
39	2059	40865
39	2060	69029
39	2061	24189
39	2062	31665
39	2063	4453
39	2064	16161
39	2065	76971
39	2066	3697
39	2067	17515
39	2068	3538
39	2069	48466
39	2070	52905
39	2071	80583
39	2072	30687
39	2073	55448
39	2074	43673
39	2075	56560
39	2076	45842
39	2077	42107
39	2078	66217
39	2079	32732
39	2080	62428
39	2081	62060
39	2082	65981
39	2083	445
39	2084	36978
39	2085	71916
39	2086	34651
39	2087	72372
39	2088	71856
39	2089	11103
39	2090	69693
39	2091	60126
39	2092	75530
39	2093	93269
39	2094	7790
39	2095	29334
39	2096	37662
39	2097	17915
39	2098	98585
39	2099	97588
39	2100	52478
39	2101	87104
39	2102	21472
39	2103	59703
39	2104	87582
39	2105	27970
39	2106	36964
39	2107	34563
39	2108	69836
39	2109	69907
39	2110	34933
39	2111	61207
39	2112	4033
39	2113	44629
39	2114	94967
39	2115	34470
39	2116	49174
39	2117	30744
39	2118	93190
39	2119	68500
39	2120	69001
39	2121	35258
39	2122	66914
39	2123	31195
39	2124	67629
39	2125	78776
39	2126	81160
39	2127	51226
39	2128	87823
39	2129	58956
39	2130	99641
39	2131	3190
39	2132	44736
39	2133	46405
39	2134	43658
39	2135	7584
39	2136	98745
39	2137	18398
39	2138	75903
39	2139	30979
39	2140	68046
39	2141	94495
39	2142	5252
39	2143	47515
39	2144	22779
39	2145	67892
39	2146	48995
39	2147	65237
39	2148	92820
39	2149	4078
39	2150	86596
39	2151	74361
39	2152	11949
39	2153	41768
39	2154	91254
39	2155	32324
39	2156	45724
39	2157	62182
39	2158	8164
39	2159	55193
39	2160	90970
39	2161	96945
39	2162	70466
39	2163	85321
39	2164	37092
39	2165	89132
39	2166	14540
39	2167	8956
39	2168	99640
39	2169	58432
39	2170	90974
39	2171	78557
39	2172	76685
39	2173	92845
39	2174	68025
39	2175	12214
39	2176	85151
39	2177	74240
39	2178	60143
39	2179	42911
39	2180	25918
39	2181	65401
39	2182	39212
39	2183	74788
39	2184	55842
39	2185	92925
39	2186	99569
39	2187	694
39	2188	79954
39	2189	3657
39	2190	25676
39	2191	48981
39	2192	54575
39	2193	59005
39	2194	56953
39	2195	96408
39	2196	24842
39	2197	50484
39	2198	57556
39	2199	67321
39	2200	50727
39	2201	36625
39	2202	75296
39	2203	68163
39	2204	93926
39	2205	34819
39	2206	64488
39	2207	10693
39	2208	28131
39	2209	14699
39	2210	11520
39	2211	51987
39	2212	85555
39	2213	12742
39	2214	92064
39	2215	33713
39	2216	72760
39	2217	26969
39	2218	50173
39	2219	8332
39	2220	91126
39	2221	87699
39	2222	56850
39	2223	59789
39	2224	43570
39	2225	96690
39	2226	34489
39	2227	85695
39	2228	71973
39	2229	36136
39	2230	66391
39	2231	70875
39	2232	75061
39	2233	54758
39	2234	1194
39	2235	35349
39	2236	72007
39	2237	60196
39	2238	76622
39	2239	83566
39	2240	47739
39	2241	24311
39	2242	66364
39	2243	43672
39	2244	16260
39	2245	72787
39	2246	21882
39	2247	68341
39	2248	71562
39	2249	71724
39	2250	89823
39	2251	64064
39	2252	13631
39	2253	22607
39	2254	78473
39	2255	39761
39	2256	25975
39	2257	8996
39	2258	87998
39	2259	9988
39	2260	696
39	2261	29053
39	2262	63187
39	2263	608
39	2264	56112
39	2265	28355
39	2266	42061
39	2267	33846
39	2268	73609
39	2269	80206
39	2270	20076
39	2271	6304
39	2272	94704
39	2273	96860
39	2274	5283
39	2275	16174
39	2276	15163
39	2277	63071
39	2278	62051
39	2279	3628
39	2280	28733
39	2281	44433
39	2282	40373
39	2283	9895
39	2284	95205
39	2285	40455
39	2286	63389
39	2287	3200
39	2288	37811
39	2289	84671
39	2290	70073
39	2291	50250
39	2292	87049
39	2293	80730
39	2294	25696
39	2295	34260
39	2296	59772
39	2297	35635
39	2298	1313
39	2299	8071
39	2300	85267
39	2301	98512
39	2302	31426
39	2303	3054
39	2304	25723
39	2305	9703
39	2306	24618
39	2307	16565
39	2308	28242
39	2309	46738
39	2310	17890
39	2311	78088
39	2312	97626
39	2313	44501
39	2314	48767
39	2315	22012
39	2316	77899
39	2317	4969
39	2318	27200
39	2319	34970
39	2320	8007
39	2321	54454
39	2322	77666
39	2323	30633
39	2324	86606
39	2325	6895
39	2326	72699
39	2327	31583
39	2328	65959
39	2329	47098
39	2330	89821
39	2331	33632
39	2332	84774
39	2333	69594
39	2334	35965
39	2335	85130
39	2336	87104
39	2337	9850
39	2338	83168
39	2339	7346
39	2340	8715
39	2341	85928
39	2342	7228
39	2343	61966
39	2344	20013
39	2345	47952
39	2346	74465
39	2347	34232
39	2348	42753
39	2349	52349
39	2350	75845
39	2351	46414
39	2352	41872
39	2353	42982
39	2354	50294
39	2355	6355
39	2356	86923
39	2357	74199
39	2358	58718
39	2359	81017
39	2360	3333
39	2361	22615
39	2362	34170
39	2363	16972
39	2364	70172
39	2365	83855
39	2366	42998
39	2367	81696
39	2368	91083
39	2369	12021
39	2370	43209
39	2371	65487
39	2372	76199
39	2373	88093
39	2374	37876
39	2375	26000
39	2376	95278
39	2377	60350
39	2378	55385
39	2379	46800
39	2380	46307
39	2381	53712
39	2382	36984
39	2383	1011
39	2384	32610
39	2385	54838
39	2386	66363
39	2387	38124
39	2388	94952
39	2389	22751
39	2390	55156
39	2391	31440
39	2392	24125
39	2393	10455
39	2394	22671
39	2395	74756
39	2396	73308
39	2397	3204
39	2398	25557
39	2399	56207
39	2400	19338
39	2401	79344
39	2402	69461
39	2403	70940
39	2404	37948
39	2405	40828
39	2406	78910
39	2407	81916
39	2408	10519
39	2409	29686
39	2410	27797
39	2411	50282
39	2412	93565
39	2413	44817
39	2414	87080
39	2415	73578
39	2416	13511
39	2417	40663
39	2418	41509
39	2419	35849
39	2420	37059
39	2421	71005
39	2422	60119
39	2423	23189
39	2424	86416
39	2425	29329
39	2426	89280
39	2427	46846
39	2428	37393
39	2429	97224
39	2430	70423
39	2431	49899
39	2432	46790
39	2433	51143
39	2434	56449
39	2435	84072
39	2436	8658
39	2437	7420
39	2438	79671
39	2439	59199
39	2440	71088
39	2441	65803
39	2442	57942
39	2443	29605
39	2444	54610
39	2445	27574
39	2446	44290
39	2447	67429
39	2448	5047
39	2449	14349
39	2450	83846
39	2451	80435
39	2452	83898
39	2453	66009
39	2454	10764
39	2455	30928
39	2456	48639
39	2457	87177
39	2458	55634
39	2459	42118
39	2460	91420
39	2461	48636
39	2462	41471
39	2463	64988
39	2464	11605
39	2465	84021
39	2466	41191
39	2467	20334
39	2468	9540
39	2469	37558
39	2470	77963
39	2471	47370
39	2472	9705
39	2473	73504
39	2474	93051
39	2475	74141
39	2476	15179
39	2477	6823
39	2478	11404
39	2479	89456
39	2480	95167
39	2481	27970
39	2482	74602
39	2483	6716
39	2484	12229
39	2485	94635
39	2486	22963
39	2487	48824
39	2488	27222
39	2489	72083
39	2490	91641
39	2491	57205
39	2492	45767
39	2493	19155
39	2494	99851
39	2495	97215
39	2496	11495
39	2497	53688
39	2498	84077
39	2499	94690
39	2500	93651
39	2501	37568
39	2502	27293
39	2503	29036
39	2504	77821
39	2505	5984
39	2506	5737
39	2507	7541
39	2508	44828
39	2509	87837
39	2510	1439
39	2511	32267
39	2512	31024
39	2513	55664
39	2514	8950
39	2515	86030
39	2516	44052
39	2517	63209
39	2518	82264
39	2519	13278
39	2520	66126
39	2521	49067
39	2522	12179
39	2523	90675
39	2524	7189
39	2525	19868
39	2526	48167
39	2527	42356
39	2528	11254
39	2529	85897
39	2530	87532
39	2531	41726
39	2532	96478
39	2533	31142
39	2534	90827
39	2535	93708
39	2536	56098
39	2537	31158
39	2538	11377
39	2539	12470
39	2540	1723
39	2541	29591
39	2542	48302
39	2543	86143
39	2544	99533
39	2545	21543
39	2546	53525
39	2547	69197
39	2548	26557
39	2549	44372
39	2550	49809
39	2551	19942
39	2552	82339
39	2553	96972
39	2554	70141
39	2555	52309
39	2556	38757
39	2557	42652
39	2558	12787
39	2559	91507
39	2560	51815
39	2561	55645
39	2562	46429
39	2563	52010
39	2564	432
39	2565	82757
39	2566	35585
39	2567	71287
39	2568	75536
39	2569	47118
39	2570	43769
39	2571	95921
39	2572	88558
39	2573	46854
39	2574	34657
39	2575	75650
39	2576	6833
39	2577	13773
39	2578	24617
39	2579	40790
39	2580	41084
39	2581	10992
39	2582	88501
39	2583	36266
39	2584	6990
39	2585	91510
39	2586	75992
39	2587	86163
39	2588	15262
39	2589	99373
39	2590	6113
39	2591	27528
39	2592	38977
39	2593	39027
39	2594	3214
39	2595	16456
39	2596	9064
39	2597	47797
39	2598	5546
39	2599	98079
39	2600	67576
39	2601	94165
39	2602	34689
39	2603	41471
39	2604	44892
39	2605	66542
39	2606	13649
39	2607	51533
39	2608	3279
39	2609	4222
39	2610	94239
39	2611	66599
39	2612	29182
39	2613	44530
39	2614	84572
39	2615	23274
39	2616	365
39	2617	94861
39	2618	88091
39	2619	78325
39	2620	29662
39	2621	64061
39	2622	8259
39	2623	13017
39	2624	61942
39	2625	24538
39	2626	92420
39	2627	96323
39	2628	67506
39	2629	49883
39	2630	40847
39	2631	70224
39	2632	33303
39	2633	5827
39	2634	38714
39	2635	72243
39	2636	84833
39	2637	93184
39	2638	92063
39	2639	2229
39	2640	82613
39	2641	50987
39	2642	5774
39	2643	80981
39	2644	18399
39	2645	27950
39	2646	66599
39	2647	51407
39	2648	73454
39	2649	42399
39	2650	55549
39	2651	92445
39	2652	70341
39	2653	83560
39	2654	81446
39	2655	89576
39	2656	71459
39	2657	4025
39	2658	10241
39	2659	43968
39	2660	57775
39	2661	65535
39	2662	13036
39	2663	86148
39	2664	67828
39	2665	45708
39	2666	24610
39	2667	64558
39	2668	73024
39	2669	28687
39	2670	10552
39	2671	92490
39	2672	36882
39	2673	82765
39	2674	73592
39	2675	90609
39	2676	61678
39	2677	13793
39	2678	5878
39	2679	32352
39	2680	77730
39	2681	14073
39	2682	23321
39	2683	88568
39	2684	66010
39	2685	24019
39	2686	60420
39	2687	92786
39	2688	80426
39	2689	91901
39	2690	53997
39	2691	77038
39	2692	67929
39	2693	81875
39	2694	77000
39	2695	79860
39	2696	11706
39	2697	32721
39	2698	20374
39	2699	85452
39	2700	60371
39	2701	39301
39	2702	18804
39	2703	34911
39	2704	97443
39	2705	53211
39	2706	89543
39	2707	30444
39	2708	98119
39	2709	20088
39	2710	89962
39	2711	5312
39	2712	52953
39	2713	71592
39	2714	66814
39	2715	31926
39	2716	29220
39	2717	12059
39	2718	87838
39	2719	38719
39	2720	39123
39	2721	59246
39	2722	41054
39	2723	38612
39	2724	86563
39	2725	84687
39	2726	80880
39	2727	90479
39	2728	39060
39	2729	35293
39	2730	95305
39	2731	21157
39	2732	3378
39	2733	11739
39	2734	62984
39	2735	72230
39	2736	84330
39	2737	28917
39	2738	75100
39	2739	49277
39	2740	33306
39	2741	31037
39	2742	68844
39	2743	70382
39	2744	54959
39	2745	85022
39	2746	55174
39	2747	34078
39	2748	85347
39	2749	1965
39	2750	73975
39	2751	87369
39	2752	48809
39	2753	59580
39	2754	62090
39	2755	71405
39	2756	83297
39	2757	20794
39	2758	27863
39	2759	32115
39	2760	20796
39	2761	48327
39	2762	35097
39	2763	27112
39	2764	62862
39	2765	10828
39	2766	75902
39	2767	62282
39	2768	75113
39	2769	79965
39	2770	68320
39	2771	85823
39	2772	54500
39	2773	59993
39	2774	17450
39	2775	2163
39	2776	36017
39	2777	38197
39	2778	44233
39	2779	59342
39	2780	55284
39	2781	5794
39	2782	2866
39	2783	91852
39	2784	29663
39	2785	84652
39	2786	21530
39	2787	59537
39	2788	86528
39	2789	86440
39	2790	39351
39	2791	74907
39	2792	64030
39	2793	47112
39	2794	77190
39	2795	48621
39	2796	87378
39	2797	99614
39	2798	67194
39	2799	66022
39	2800	37928
39	2801	62435
39	2802	17449
39	2803	33358
39	2804	16971
39	2805	63345
39	2806	75695
39	2807	56374
39	2808	52448
39	2809	59544
39	2810	77068
39	2811	23173
39	2812	42686
39	2813	40195
39	2814	42972
39	2815	13361
39	2816	14152
39	2817	24978
39	2818	64019
39	2819	69145
39	2820	16468
39	2821	30654
39	2822	39195
39	2823	8669
39	2824	82976
39	2825	98149
39	2826	33012
39	2827	89326
39	2828	31505
39	2829	47949
39	2830	96044
39	2831	44858
39	2832	91269
39	2833	64987
39	2834	93745
39	2835	99600
39	2836	48703
39	2837	53209
39	2838	46469
39	2839	52463
39	2840	25115
39	2841	53569
39	2842	50765
39	2843	59884
39	2844	40783
39	2845	17837
39	2846	89446
39	2847	97467
39	2848	38001
39	2849	941
39	2850	74334
39	2851	97326
39	2852	28996
39	2853	45339
39	2854	64261
39	2855	73157
39	2856	32712
39	2857	41853
39	2858	32418
39	2859	29142
39	2860	67875
39	2861	15884
39	2862	52078
39	2863	67919
39	2864	52991
39	2865	43533
39	2866	83307
39	2867	97020
39	2868	51794
39	2869	49095
39	2870	86073
39	2871	42044
39	2872	10214
39	2873	86001
39	2874	44156
39	2875	17303
39	2876	25398
39	2877	1539
39	2878	5888
39	2879	67215
39	2880	73715
39	2881	99563
39	2882	8376
39	2883	11868
39	2884	73211
39	2885	34143
39	2886	12418
39	2887	62644
39	2888	82646
39	2889	99012
39	2890	63675
39	2891	39093
39	2892	33925
39	2893	31775
39	2894	22479
39	2895	55055
39	2896	99179
39	2897	14020
39	2898	42905
39	2899	42730
39	2900	68574
39	2901	95939
39	2902	16384
39	2903	89622
39	2904	56069
39	2905	97047
39	2906	94443
39	2907	68788
39	2908	48564
39	2909	99931
39	2910	83640
39	2911	16135
39	2912	27076
39	2913	27320
39	2914	53392
39	2915	89424
39	2916	54122
39	2917	14681
39	2918	91318
39	2919	95877
39	2920	66346
39	2921	66811
39	2922	97925
39	2923	66
39	2924	93215
39	2925	64360
39	2926	66219
39	2927	65454
39	2928	80547
39	2929	16556
39	2930	73652
39	2931	28088
39	2932	66693
39	2933	59558
39	2934	45153
39	2935	96530
39	2936	94310
39	2937	99405
39	2938	12778
39	2939	15534
39	2940	86522
39	2941	60750
39	2942	86079
39	2943	56682
39	2944	91274
39	2945	58835
39	2946	92592
39	2947	81379
39	2948	93715
39	2949	99735
39	2950	59319
39	2951	72137
39	2952	92469
39	2953	92251
39	2954	40696
39	2955	88978
39	2956	28995
39	2957	62936
39	2958	7642
39	2959	18840
39	2960	36844
39	2961	58298
39	2962	91412
39	2963	33904
39	2964	47219
39	2965	83954
39	2966	63605
39	2967	72
39	2968	11465
39	2969	26529
39	2970	43216
39	2971	72042
39	2972	96837
39	2973	47954
39	2974	88689
39	2975	40853
39	2976	31373
39	2977	7358
39	2978	76496
39	2979	35586
39	2980	38667
39	2981	12298
39	2982	39435
39	2983	84301
39	2984	17687
39	2985	11025
39	2986	50779
39	2987	69861
39	2988	84866
39	2989	9673
39	2990	54055
39	2991	14970
39	2992	11945
39	2993	23764
39	2994	55239
39	2995	31883
39	2996	94184
39	2997	87394
39	2998	54434
39	2999	13731
39	3000	28293
39	3001	28281
39	3002	21173
39	3003	79132
39	3004	21812
39	3005	91695
39	3006	51338
39	3007	23552
39	3008	59209
39	3009	32055
39	3010	16959
39	3011	20461
39	3012	89262
39	3013	87213
39	3014	95472
39	3015	6260
39	3016	75210
39	3017	65344
39	3018	10225
39	3019	86127
39	3020	39756
39	3021	22244
39	3022	48077
39	3023	14301
39	3024	20086
39	3025	26127
39	3026	58924
39	3027	22167
39	3028	42000
39	3029	89537
39	3030	26041
39	3031	5032
39	3032	58703
39	3033	11006
39	3034	2446
39	3035	54070
39	3036	25539
39	3037	52935
39	3038	3447
39	3039	92679
39	3040	81493
39	3041	71508
39	3042	46189
39	3043	72976
39	3044	81416
39	3045	31692
39	3046	49029
39	3047	55495
39	3048	50428
39	3049	23115
39	3050	93033
39	3051	85315
39	3052	76997
39	3053	17017
39	3054	61525
39	3055	89617
39	3056	59469
39	3057	85617
39	3058	82919
39	3059	69117
39	3060	79216
39	3061	43007
39	3062	87519
39	3063	85311
39	3064	1638
39	3065	42284
39	3066	68834
39	3067	34112
39	3068	70025
39	3069	90651
39	3070	68306
39	3071	87461
39	3072	7165
39	3073	34256
39	3074	38640
39	3075	88566
39	3076	20079
39	3077	76723
39	3078	73562
39	3079	1054
39	3080	22796
39	3081	57949
39	3082	51681
39	3083	23579
39	3084	3657
39	3085	84170
39	3086	6172
39	3087	19168
39	3088	85671
39	3089	91844
39	3090	52090
39	3091	55920
39	3092	79458
39	3093	59728
39	3094	89707
39	3095	66609
39	3096	92841
39	3097	41818
39	3098	98286
39	3099	66688
39	3100	29884
39	3101	95459
39	3102	26272
39	3103	70011
39	3104	54713
39	3105	77613
39	3106	75571
39	3107	96927
39	3108	28839
39	3109	20656
39	3110	53791
39	3111	86826
39	3112	25090
39	3113	63103
39	3114	60391
39	3115	50997
39	3116	45976
39	3117	36578
39	3118	96329
39	3119	43878
39	3120	97896
39	3121	80955
39	3122	41277
39	3123	2065
39	3124	54882
39	3125	3699
39	3126	14572
39	3127	33125
39	3128	86776
39	3129	69825
39	3130	85871
39	3131	44524
39	3132	78444
39	3133	93172
39	3134	28739
39	3135	96780
39	3136	14158
39	3137	55903
39	3138	3526
39	3139	1149
39	3140	21382
39	3141	13096
39	3142	99266
39	3143	82426
39	3144	36793
39	3145	74124
39	3146	82606
39	3147	84215
39	3148	1818
39	3149	84615
39	3150	97908
39	3151	23689
39	3152	46391
39	3153	20766
39	3154	8995
39	3155	62039
39	3156	91526
39	3157	30022
39	3158	47176
39	3159	36340
39	3160	79668
39	3161	26529
39	3162	10545
39	3163	52840
39	3164	64279
39	3165	50027
39	3166	56512
39	3167	16675
39	3168	35945
39	3169	53576
39	3170	75952
39	3171	13443
39	3172	79169
39	3173	43116
39	3174	11618
39	3175	45138
39	3176	18922
39	3177	52501
39	3178	10661
39	3179	62051
39	3180	96897
39	3181	25668
39	3182	54600
39	3183	31340
39	3184	88205
39	3185	42857
39	3186	58535
39	3187	92439
39	3188	59018
39	3189	84236
39	3190	19866
39	3191	18369
39	3192	33981
39	3193	50609
39	3194	88175
39	3195	95867
39	3196	53075
39	3197	17593
39	3198	9544
39	3199	83099
39	3200	71239
39	3201	40967
39	3202	35090
39	3203	72100
39	3204	69196
39	3205	73534
39	3206	91143
39	3207	92410
39	3208	57336
39	3209	23927
39	3210	93356
39	3211	46426
39	3212	57464
39	3213	88617
39	3214	13929
39	3215	67339
39	3216	85480
39	3217	26683
39	3218	24604
39	3219	18608
39	3220	46388
39	3221	69898
39	3222	79913
39	3223	16692
39	3224	52937
39	3225	23074
39	3226	22133
39	3227	62136
39	3228	95085
39	3229	80939
39	3230	30826
39	3231	84509
39	3232	13597
39	3233	56586
39	3234	320
39	3235	78622
39	3236	7053
39	3237	24730
39	3238	2463
39	3239	32791
39	3240	3016
39	3241	63149
39	3242	93838
39	3243	66302
39	3244	88657
39	3245	51199
39	3246	27196
39	3247	59590
39	3248	19176
39	3249	53102
39	3250	85861
39	3251	7905
39	3252	91402
39	3253	98013
39	3254	46386
39	3255	92260
39	3256	23773
39	3257	23105
39	3258	99570
39	3259	99877
39	3260	14080
39	3261	20941
39	3262	93144
39	3263	23432
39	3264	73787
39	3265	65031
39	3266	15092
39	3267	17676
39	3268	46041
39	3269	72918
39	3270	87810
39	3271	11515
39	3272	71854
39	3273	54067
39	3274	16808
39	3275	37886
39	3276	27654
39	3277	52713
39	3278	92404
39	3279	95338
39	3280	33900
39	3281	41156
39	3282	28648
39	3283	70554
39	3284	25994
39	3285	18954
39	3286	82046
39	3287	36634
39	3288	31499
39	3289	51015
39	3290	44835
39	3291	89739
39	3292	14674
39	3293	86085
39	3294	88779
39	3295	96400
39	3296	14003
39	3297	85291
39	3298	21537
39	3299	14371
39	3300	80494
39	3301	4807
39	3302	41073
39	3303	1759
39	3304	69803
39	3305	67019
39	3306	54937
39	3307	23672
39	3308	93874
39	3309	99198
39	3310	9770
39	3311	79385
39	3312	32353
39	3313	48639
39	3314	67937
39	3315	83642
39	3316	36060
39	3317	55760
39	3318	35821
39	3319	38758
39	3320	27658
39	3321	86304
39	3322	75981
39	3323	73565
39	3324	73802
39	3325	58769
39	3326	71991
39	3327	81926
39	3328	60706
39	3329	38011
39	3330	96860
39	3331	48903
39	3332	19049
39	3333	65955
39	3334	93083
39	3335	14414
39	3336	60182
39	3337	22257
39	3338	2677
39	3339	69047
39	3340	83480
39	3341	9745
39	3342	67309
39	3343	44576
39	3344	20892
39	3345	11526
39	3346	25349
39	3347	75916
39	3348	15097
39	3349	13813
39	3350	38760
39	3351	56860
39	3352	34200
39	3353	92899
39	3354	22051
39	3355	10297
39	3356	75738
39	3357	45047
39	3358	31240
39	3359	23290
39	3360	15692
39	3361	2800
39	3362	43422
39	3363	23212
39	3364	35959
39	3365	88651
39	3366	30353
39	3367	50847
39	3368	22605
39	3369	25219
39	3370	35553
39	3371	36243
39	3372	97708
39	3373	8926
39	3374	21614
39	3375	49419
39	3376	2101
39	3377	78139
39	3378	20863
39	3379	72666
39	3380	87371
39	3381	98456
39	3382	48034
39	3383	89760
39	3384	57514
39	3385	73367
39	3386	45221
39	3387	59596
39	3388	76799
39	3389	52142
39	3390	69163
39	3391	18835
39	3392	38725
39	3393	42388
39	3394	28378
39	3395	70553
39	3396	8579
39	3397	75601
39	3398	25462
39	3399	32288
39	3400	80370
39	3401	40582
39	3402	99147
39	3403	95914
39	3404	53589
39	3405	92134
39	3406	27129
39	3407	11690
39	3408	95383
39	3409	55185
39	3410	65311
39	3411	40603
39	3412	17591
39	3413	12236
39	3414	9718
39	3415	15036
39	3416	4711
39	3417	86801
39	3418	33402
39	3419	4341
39	3420	70
39	3421	35401
39	3422	66547
39	3423	85493
39	3424	61608
39	3425	43903
39	3426	69758
39	3427	8254
39	3428	62584
39	3429	84649
39	3430	39150
39	3431	24385
39	3432	82901
39	3433	68385
39	3434	90703
39	3435	37687
39	3436	51657
39	3437	97642
39	3438	1073
39	3439	94400
39	3440	91902
39	3441	50648
39	3442	6416
39	3443	78305
39	3444	81119
39	3445	56131
39	3446	23880
39	3447	72545
39	3448	6119
39	3449	81482
39	3450	76927
39	3451	86267
39	3452	34449
39	3453	32764
39	3454	6099
39	3455	70587
39	3456	16158
39	3457	66848
39	3458	70549
39	3459	50253
39	3460	87633
39	3461	9475
39	3462	8848
39	3463	46106
39	3464	12826
39	3465	84645
39	3466	14810
39	3467	63895
39	3468	3369
39	3469	15308
39	3470	92561
39	3471	10651
39	3472	53518
39	3473	24654
39	3474	25614
39	3475	29718
39	3476	43817
39	3477	78967
39	3478	62546
39	3479	84047
39	3480	69023
39	3481	70102
39	3482	11110
39	3483	14492
39	3484	93081
39	3485	63820
39	3486	23528
39	3487	18914
39	3488	36970
39	3489	49650
39	3490	6512
39	3491	60682
39	3492	85154
39	3493	85372
39	3494	17373
39	3495	74849
39	3496	19673
39	3497	83483
39	3498	21499
39	3499	27301
39	3500	93323
39	3501	98231
39	3502	2550
39	3503	44962
39	3504	20307
39	3505	87724
39	3506	92954
39	3507	71708
39	3508	73158
39	3509	49995
39	3510	6517
39	3511	37406
39	3512	8368
39	3513	16763
39	3514	37590
39	3515	65284
39	3516	89047
39	3517	25135
39	3518	35136
39	3519	21835
39	3520	31999
39	3521	88072
39	3522	6344
39	3523	66482
39	3524	54447
39	3525	8856
39	3526	33212
39	3527	10897
39	3528	83981
39	3529	91819
39	3530	60615
39	3531	67557
39	3532	29944
39	3533	80689
39	3534	45508
39	3535	89141
39	3536	88497
39	3537	53656
39	3538	80100
39	3539	35471
39	3540	50236
39	3541	45610
39	3542	68689
39	3543	19336
39	3544	31969
39	3545	20325
39	3546	24590
39	3547	57680
39	3548	99310
39	3549	85409
39	3550	63406
39	3551	61783
39	3552	91236
39	3553	37507
39	3554	94218
39	3555	58393
39	3556	25048
39	3557	35163
39	3558	5144
39	3559	35036
39	3560	25009
39	3561	67172
39	3562	75842
39	3563	44079
39	3564	31845
39	3565	84068
39	3566	68263
39	3567	70510
39	3568	79387
39	3569	7605
39	3570	62105
39	3571	36271
39	3572	86733
39	3573	53945
39	3574	26172
39	3575	33963
39	3576	14056
39	3577	95953
39	3578	34783
39	3579	69299
39	3580	72809
39	3581	5295
39	3582	50560
39	3583	35029
39	3584	75360
39	3585	88066
39	3586	15485
39	3587	41221
39	3588	3583
39	3589	97184
39	3590	10029
39	3591	99558
39	3592	69996
39	3593	82784
39	3594	69924
39	3595	6166
39	3596	50332
39	3597	35999
39	3598	40970
39	3599	23168
39	3600	26368
39	3601	82443
39	3602	63175
39	3603	50764
39	3604	31450
39	3605	80393
39	3606	72778
39	3607	61558
39	3608	21367
39	3609	3208
39	3610	78306
39	3611	16699
39	3612	57620
39	3613	83474
39	3614	7514
39	3615	88404
39	3616	48352
39	3617	93075
39	3618	22938
39	3619	98534
39	3620	80960
39	3621	62904
39	3622	89300
39	3623	63377
39	3624	56519
39	3625	64991
39	3626	10873
39	3627	66402
39	3628	35874
39	3629	83349
39	3630	32308
39	3631	8062
39	3632	10203
39	3633	86075
39	3634	75031
39	3635	33251
39	3636	69624
39	3637	82107
39	3638	66740
39	3639	20360
39	3640	52301
39	3641	72648
39	3642	33046
39	3643	98090
39	3644	8532
39	3645	15819
39	3646	53004
39	3647	93492
39	3648	46258
39	3649	5358
39	3650	26190
39	3651	49567
39	3652	95721
39	3653	74720
39	3654	42708
39	3655	52808
39	3656	212
39	3657	53210
39	3658	12184
39	3659	30025
39	3660	65720
39	3661	6872
39	3662	95168
39	3663	99767
39	3664	89652
39	3665	2395
39	3666	75741
39	3667	49101
39	3668	55170
39	3669	29137
39	3670	74503
39	3671	41241
39	3672	18959
39	3673	84980
39	3674	53972
39	3675	88558
39	3676	56357
39	3677	60965
39	3678	28264
39	3679	61748
39	3680	72390
39	3681	70884
39	3682	69230
39	3683	33317
39	3684	98211
39	3685	44246
39	3686	47924
39	3687	59789
39	3688	18015
39	3689	99935
39	3690	99359
39	3691	7979
39	3692	47051
39	3693	6805
39	3694	12692
39	3695	6789
39	3696	39197
39	3697	98772
39	3698	49624
39	3699	3646
39	3700	29343
39	3701	78598
39	3702	11344
39	3703	77839
39	3704	94236
39	3705	94058
39	3706	32262
39	3707	69830
39	3708	60299
39	3709	28513
39	3710	47936
39	3711	92443
39	3712	72826
39	3713	76193
39	3714	47213
39	3715	12475
39	3716	2287
39	3717	33077
39	3718	25283
39	3719	42431
39	3720	64720
39	3721	18607
39	3722	11254
39	3723	31751
39	3724	84734
39	3725	47873
39	3726	9380
39	3727	74560
39	3728	15722
39	3729	87073
39	3730	30910
39	3731	37476
39	3732	73765
39	3733	1187
39	3734	82339
39	3735	94500
39	3736	53147
39	3737	12820
39	3738	14652
39	3739	84677
39	3740	13345
39	3741	86271
39	3742	52131
39	3743	59859
39	3744	15751
39	3745	69585
39	3746	67598
39	3747	24543
39	3748	53756
39	3749	50049
39	3750	99560
39	3751	61724
39	3752	27597
39	3753	97088
39	3754	35667
39	3755	30579
39	3756	22824
39	3757	3843
39	3758	73083
39	3759	61887
39	3760	91171
39	3761	68896
39	3762	96250
39	3763	54536
39	3764	92555
39	3765	71431
39	3766	17335
39	3767	7452
39	3768	61825
39	3769	95036
39	3770	51185
39	3771	19889
39	3772	5712
39	3773	79093
39	3774	76364
39	3775	63257
39	3776	84980
39	3777	36407
39	3778	69408
39	3779	4576
39	3780	45069
39	3781	18915
39	3782	19256
39	3783	87567
39	3784	90552
39	3785	87859
39	3786	77840
39	3787	77231
39	3788	27248
39	3789	59464
39	3790	93787
39	3791	80165
39	3792	76243
39	3793	36133
39	3794	19556
39	3795	47178
39	3796	70385
39	3797	9753
39	3798	91631
39	3799	13334
39	3800	5317
39	3801	78351
39	3802	28891
39	3803	49948
39	3804	99238
39	3805	1715
39	3806	58174
39	3807	98564
39	3808	31718
39	3809	67271
39	3810	8730
39	3811	2083
39	3812	6261
39	3813	1090
39	3814	15087
39	3815	69863
39	3816	59728
39	3817	91968
39	3818	84958
39	3819	2342
39	3820	6137
39	3821	7410
39	3822	1190
39	3823	92103
39	3824	90342
39	3825	55913
39	3826	67572
39	3827	27443
39	3828	63611
39	3829	61765
39	3830	95655
39	3831	65653
39	3832	19225
39	3833	12882
39	3834	83476
39	3835	28006
39	3836	86680
39	3837	50246
39	3838	55793
39	3839	27003
39	3840	62344
39	3841	87841
39	3842	29961
39	3843	61224
39	3844	35217
39	3845	72227
39	3846	80374
39	3847	30553
39	3848	76683
39	3849	9638
39	3850	66275
39	3851	74941
39	3852	24387
39	3853	66046
39	3854	50096
39	3855	89045
39	3856	15759
39	3857	67447
39	3858	51147
39	3859	96440
39	3860	88525
39	3861	82464
39	3862	58250
39	3863	9052
39	3864	99253
39	3865	73962
39	3866	56640
39	3867	76503
39	3868	54042
39	3869	25691
39	3870	43789
39	3871	49959
39	3872	30579
39	3873	28549
39	3874	18316
39	3875	89625
39	3876	24286
39	3877	1737
39	3878	27327
39	3879	29569
39	3880	12050
39	3881	13652
39	3882	97409
39	3883	4088
39	3884	4657
39	3885	9522
39	3886	96085
39	3887	68224
39	3888	74187
39	3889	72088
39	3890	67091
39	3891	23485
39	3892	88929
39	3893	73748
39	3894	80858
39	3895	11220
39	3896	11627
39	3897	21334
39	3898	26162
39	3899	55556
39	3900	67143
39	3901	3793
39	3902	6791
39	3903	23580
39	3904	17864
39	3905	61056
39	3906	80008
39	3907	888
39	3908	48782
39	3909	95847
39	3910	84539
39	3911	5726
39	3912	4352
39	3913	59500
39	3914	50913
39	3915	32792
39	3916	91382
39	3917	58221
39	3918	47218
39	3919	46290
39	3920	71663
39	3921	515
39	3922	90970
39	3923	62624
39	3924	388
39	3925	21966
39	3926	62561
39	3927	4542
39	3928	29196
39	3929	69811
39	3930	48759
39	3931	59206
39	3932	84698
39	3933	2368
39	3934	54155
39	3935	98673
39	3936	11387
39	3937	30819
39	3938	55146
39	3939	46756
39	3940	87065
39	3941	57187
39	3942	18372
39	3943	50930
39	3944	52295
39	3945	10317
39	3946	66050
39	3947	46926
39	3948	80869
39	3949	53039
39	3950	92140
39	3951	45417
39	3952	23730
39	3953	1407
39	3954	38772
39	3955	54884
39	3956	37569
39	3957	55981
39	3958	37257
39	3959	60190
39	3960	75985
39	3961	37208
39	3962	60005
39	3963	74984
39	3964	28721
39	3965	25897
39	3966	75260
39	3967	55829
39	3968	49030
39	3969	44187
39	3970	89919
39	3971	17065
39	3972	16669
39	3973	7610
39	3974	55544
39	3975	14870
39	3976	44030
39	3977	35735
39	3978	5323
39	3979	68960
39	3980	29238
39	3981	65899
39	3982	50272
39	3983	88078
39	3984	93746
39	3985	79741
39	3986	58450
39	3987	94273
39	3988	47726
39	3989	9445
39	3990	77968
39	3991	39598
39	3992	88369
39	3993	71113
39	3994	22030
39	3995	73803
39	3996	17720
39	3997	46856
39	3998	35622
39	3999	31425
39	4000	15275
39	4001	61962
39	4002	49033
39	4003	23887
39	4004	20747
39	4005	6174
39	4006	29567
39	4007	89781
39	4008	29803
39	4009	22622
39	4010	58637
39	4011	26455
39	4012	17301
39	4013	28084
39	4014	90976
39	4015	83089
39	4016	82779
39	4017	22609
39	4018	99579
39	4019	14178
39	4020	76975
39	4021	55012
39	4022	65986
39	4023	90998
39	4024	95012
39	4025	77713
39	4026	66096
39	4027	45405
39	4028	62974
39	4029	48790
39	4030	77601
39	4031	56324
39	4032	70500
39	4033	1117
39	4034	26899
39	4035	41625
39	4036	20746
39	4037	17172
39	4038	55152
39	4039	43973
39	4040	85777
39	4041	81344
39	4042	70993
39	4043	77937
39	4044	62372
39	4045	63085
39	4046	11814
39	4047	86047
39	4048	97878
39	4049	37464
39	4050	57586
39	4051	65033
39	4052	4993
39	4053	85570
39	4054	41752
39	4055	86496
39	4056	51652
39	4057	71087
39	4058	15084
39	4059	82354
39	4060	43152
39	4061	57662
39	4062	14925
39	4063	61120
39	4064	26910
39	4065	82511
39	4066	39568
39	4067	17643
39	4068	43999
39	4069	90657
39	4070	42345
39	4071	29145
39	4072	87613
39	4073	17803
39	4074	40687
39	4075	9
39	4076	57518
39	4077	55227
39	4078	44628
39	4079	59761
39	4080	9775
39	4081	69194
39	4082	19814
39	4083	40071
39	4084	88317
39	4085	18625
39	4086	32881
39	4087	55877
39	4088	72247
39	4089	74758
39	4090	90421
39	4091	83400
39	4092	96064
39	4093	39078
39	4094	80556
39	4095	17723
39	4096	18897
39	4097	54567
39	4098	36015
39	4099	77288
39	4100	55204
39	4101	57896
39	4102	58192
39	4103	63808
39	4104	4074
39	4105	88302
39	4106	24191
39	4107	22932
39	4108	65535
39	4109	46310
39	4110	64495
39	4111	82126
39	4112	14345
39	4113	89559
39	4114	94256
39	4115	3378
39	4116	57133
39	4117	29338
39	4118	70074
39	4119	26666
39	4120	92164
39	4121	7355
39	4122	12937
39	4123	95408
39	4124	23552
39	4125	78367
39	4126	57429
39	4127	18576
39	4128	36765
39	4129	79711
39	4130	36807
39	4131	6318
39	4132	83628
39	4133	90116
39	4134	84102
39	4135	19542
39	4136	15118
39	4137	54848
39	4138	81409
39	4139	45205
39	4140	40000
39	4141	90960
39	4142	27422
39	4143	11478
39	4144	22336
39	4145	8639
39	4146	81587
39	4147	9835
39	4148	63821
39	4149	48680
39	4150	61168
39	4151	64500
39	4152	15439
39	4153	89579
39	4154	83078
39	4155	69896
39	4156	63432
39	4157	49219
39	4158	24894
39	4159	86102
39	4160	13613
39	4161	68256
39	4162	6526
39	4163	1828
39	4164	71212
39	4165	27555
39	4166	88129
39	4167	75959
39	4168	48846
39	4169	91469
39	4170	59272
39	4171	65725
39	4172	10357
39	4173	69754
39	4174	59007
39	4175	4282
39	4176	74866
39	4177	29092
39	4178	4284
39	4179	75919
39	4180	16403
39	4181	95542
39	4182	96464
39	4183	2188
39	4184	69100
39	4185	78897
39	4186	74443
39	4187	97929
39	4188	56584
39	4189	75433
39	4190	9945
39	4191	19441
39	4192	94220
39	4193	64268
39	4194	83917
39	4195	40395
39	4196	30331
39	4197	42344
39	4198	62676
39	4199	33838
39	4200	79474
39	4201	83955
39	4202	59346
39	4203	75038
39	4204	25445
39	4205	57391
39	4206	93520
39	4207	82758
39	4208	17113
39	4209	14402
39	4210	95750
39	4211	64149
39	4212	29469
39	4213	9937
39	4214	54517
39	4215	58586
39	4216	39113
39	4217	21618
39	4218	51988
39	4219	51696
39	4220	2359
39	4221	17768
39	4222	39389
39	4223	44447
39	4224	61352
39	4225	84524
39	4226	59196
39	4227	26412
39	4228	92103
39	4229	9226
39	4230	46782
39	4231	27857
39	4232	31984
39	4233	47105
39	4234	45792
39	4235	21125
39	4236	34996
39	4237	93414
39	4238	64744
39	4239	21831
39	4240	75967
39	4241	5457
39	4242	77254
39	4243	42631
39	4244	98421
39	4245	41733
39	4246	93081
39	4247	12097
39	4248	67189
39	4249	22285
39	4250	69668
39	4251	52379
39	4252	68630
39	4253	15175
39	4254	32891
39	4255	415
39	4256	74990
39	4257	39635
39	4258	94057
39	4259	16577
39	4260	68869
39	4261	49492
39	4262	27734
39	4263	81619
39	4264	47365
39	4265	77508
39	4266	66833
39	4267	24812
39	4268	36194
39	4269	58339
39	4270	53053
39	4271	44964
39	4272	73330
39	4273	32300
39	4274	17711
39	4275	63210
39	4276	99373
39	4277	17772
39	4278	28025
39	4279	36535
39	4280	91964
39	4281	24822
39	4282	87993
39	4283	24790
39	4284	51274
39	4285	54216
39	4286	98403
39	4287	34619
39	4288	27715
39	4289	95236
39	4290	93006
39	4291	88282
39	4292	14067
39	4293	35410
39	4294	30975
39	4295	96964
39	4296	33090
39	4297	24270
39	4298	53302
39	4299	16259
39	4300	26322
39	4301	38889
39	4302	46521
39	4303	68827
39	4304	55624
39	4305	68992
39	4306	93103
39	4307	32530
39	4308	17135
39	4309	30739
39	4310	79184
39	4311	21215
39	4312	3640
39	4313	89244
39	4314	6182
39	4315	95206
39	4316	70155
39	4317	20475
39	4318	92215
39	4319	14755
39	4320	41884
39	4321	75863
39	4322	88742
39	4323	49271
39	4324	93812
39	4325	2029
39	4326	84773
39	4327	5495
39	4328	20985
39	4329	96181
39	4330	12747
39	4331	54257
39	4332	70499
39	4333	47408
39	4334	27980
39	4335	97829
39	4336	88519
39	4337	68908
39	4338	61153
39	4339	73366
39	4340	43382
39	4341	42776
39	4342	1108
39	4343	64717
39	4344	69882
39	4345	4957
39	4346	54995
39	4347	99868
39	4348	44497
39	4349	23577
39	4350	16173
39	4351	24779
39	4352	64212
39	4353	97297
39	4354	34976
39	4355	7751
39	4356	54284
39	4357	94736
39	4358	82198
39	4359	43188
39	4360	70606
39	4361	11768
39	4362	62354
39	4363	2238
39	4364	60983
39	4365	24390
39	4366	4637
39	4367	93831
39	4368	34713
39	4369	20830
39	4370	72657
39	4371	39686
39	4372	42066
39	4373	52612
39	4374	86286
39	4375	87284
39	4376	33787
39	4377	10691
39	4378	22492
39	4379	28783
39	4380	53060
39	4381	71101
39	4382	83066
39	4383	95350
39	4384	47320
39	4385	21349
39	4386	30318
39	4387	63986
39	4388	7136
39	4389	5750
39	4390	7633
39	4391	20269
39	4392	10060
39	4393	8883
39	4394	71082
39	4395	33868
39	4396	50788
39	4397	53495
39	4398	43464
39	4399	96407
39	4400	68555
39	4401	25087
39	4402	83354
39	4403	89602
39	4404	88685
39	4405	63825
39	4406	26365
39	4407	69076
39	4408	90616
39	4409	94417
39	4410	39790
39	4411	42866
39	4412	78142
39	4413	51498
39	4414	5393
39	4415	33531
39	4416	99029
39	4417	90213
39	4418	1897
39	4419	60493
39	4420	13877
39	4421	23084
39	4422	39554
39	4423	32205
39	4424	23680
39	4425	83192
39	4426	89580
39	4427	50836
39	4428	37769
39	4429	17259
39	4430	98112
39	4431	77692
39	4432	97557
39	4433	41573
39	4434	46132
39	4435	93190
39	4436	44916
39	4437	77824
39	4438	21744
39	4439	58386
39	4440	498
39	4441	14743
39	4442	89354
39	4443	71196
39	4444	29791
39	4445	60475
39	4446	16391
39	4447	51637
39	4448	91390
39	4449	38949
39	4450	44047
39	4451	48227
39	4452	16532
39	4453	51498
39	4454	68568
39	4455	59614
39	4456	34459
39	4457	48136
39	4458	83354
39	4459	28292
39	4460	89146
39	4461	11314
39	4462	65796
39	4463	29548
39	4464	49079
39	4465	88000
39	4466	47945
39	4467	16742
39	4468	23127
39	4469	8091
39	4470	53510
39	4471	9964
39	4472	83485
39	4473	40807
39	4474	89249
39	4475	38351
39	4476	65364
39	4477	6004
39	4478	40118
39	4479	13386
39	4480	64732
39	4481	86081
39	4482	84845
39	4483	83437
39	4484	8398
39	4485	38641
39	4486	79097
39	4487	12934
39	4488	31615
39	4489	80091
39	4490	5493
39	4491	23120
39	4492	26667
39	4493	43045
39	4494	16532
39	4495	84339
39	4496	3826
39	4497	15528
39	4498	75353
39	4499	55784
39	4500	34516
39	4501	82086
39	4502	68766
39	4503	79776
39	4504	58654
39	4505	24549
39	4506	79572
39	4507	32612
39	4508	55681
39	4509	62108
39	4510	33138
39	4511	15434
39	4512	46322
39	4513	1282
39	4514	84247
39	4515	86096
39	4516	49919
39	4517	55010
39	4518	93543
39	4519	66866
39	4520	48991
39	4521	34741
39	4522	27228
39	4523	68254
39	4524	256
39	4525	6414
39	4526	69160
39	4527	7614
39	4528	63648
39	4529	76296
39	4530	13252
39	4531	40763
39	4532	16430
39	4533	55685
39	4534	40509
39	4535	17344
39	4536	22040
39	4537	1301
39	4538	6604
39	4539	26043
39	4540	19956
39	4541	89876
39	4542	76121
39	4543	46611
39	4544	18313
39	4545	76945
39	4546	74965
39	4547	73299
39	4548	40551
39	4549	23594
39	4550	54089
39	4551	54710
39	4552	94576
39	4553	67750
39	4554	10534
39	4555	15325
39	4556	1863
39	4557	19381
39	4558	84857
39	4559	36043
39	4560	26830
39	4561	66566
39	4562	39957
39	4563	76735
39	4564	53830
39	4565	38008
39	4566	26057
39	4567	61261
39	4568	75129
39	4569	93418
39	4570	82289
39	4571	12161
39	4572	73277
39	4573	19745
39	4574	49502
39	4575	58628
39	4576	87069
39	4577	74462
39	4578	25436
39	4579	30587
39	4580	334
39	4581	63311
39	4582	27861
39	4583	63526
39	4584	36526
39	4585	5281
39	4586	49618
39	4587	49073
39	4588	56492
39	4589	76273
39	4590	12329
39	4591	6553
39	4592	80946
39	4593	94632
39	4594	94892
39	4595	61691
39	4596	6446
39	4597	48295
39	4598	22843
39	4599	95218
39	4600	85815
39	4601	74842
39	4602	40107
39	4603	29933
39	4604	11010
39	4605	74747
39	4606	56757
39	4607	88252
39	4608	59077
39	4609	56339
39	4610	95011
39	4611	82848
39	4612	58276
39	4613	83093
39	4614	17647
39	4615	37472
39	4616	838
39	4617	94950
39	4618	62515
39	4619	91434
39	4620	15810
39	4621	79682
39	4622	30427
39	4623	50234
39	4624	31119
39	4625	46606
39	4626	54425
39	4627	13710
39	4628	9142
39	4629	12288
39	4630	63905
39	4631	25600
39	4632	49706
39	4633	89029
39	4634	81015
39	4635	44877
39	4636	55272
39	4637	17997
39	4638	43639
39	4639	79395
39	4640	69149
39	4641	74022
39	4642	34410
39	4643	61856
39	4644	83619
39	4645	93402
39	4646	77124
39	4647	66836
39	4648	93786
39	4649	29646
39	4650	52428
39	4651	18526
39	4652	82946
39	4653	43020
39	4654	89575
39	4655	14993
39	4656	16014
39	4657	77011
39	4658	82114
39	4659	5811
39	4660	67172
39	4661	80549
39	4662	7341
39	4663	4692
39	4664	13656
39	4665	15672
39	4666	8166
39	4667	40717
39	4668	86710
39	4669	87857
39	4670	31129
39	4671	4335
39	4672	25713
39	4673	60099
39	4674	20406
39	4675	4565
39	4676	73543
39	4677	33583
39	4678	93412
39	4679	11596
39	4680	86995
39	4681	81634
39	4682	71113
39	4683	26218
39	4684	18880
39	4685	79541
39	4686	20476
39	4687	83968
39	4688	410
39	4689	78242
39	4690	76293
39	4691	97770
39	4692	92719
39	4693	89557
39	4694	87195
39	4695	73711
39	4696	18696
39	4697	98672
39	4698	8374
39	4699	48344
39	4700	12937
39	4701	75716
39	4702	309
39	4703	50003
39	4704	16326
39	4705	70961
39	4706	43978
39	4707	79621
39	4708	98785
39	4709	6369
39	4710	9331
39	4711	21848
39	4712	10192
39	4713	47695
39	4714	28986
39	4715	59150
39	4716	69034
39	4717	37453
39	4718	20937
39	4719	82681
39	4720	27178
39	4721	50175
39	4722	10179
39	4723	91594
39	4724	76135
39	4725	30725
39	4726	69174
39	4727	7463
39	4728	88007
39	4729	54764
39	4730	27726
39	4731	57653
39	4732	64842
39	4733	13067
39	4734	9276
39	4735	29589
39	4736	95793
39	4737	42638
39	4738	54588
39	4739	1504
39	4740	58288
39	4741	18251
39	4742	95239
39	4743	6058
39	4744	14504
39	4745	4481
39	4746	57429
39	4747	61873
39	4748	52259
39	4749	87525
39	4750	82577
39	4751	63655
39	4752	98919
39	4753	19292
39	4754	50694
39	4755	35625
39	4756	90669
39	4757	84416
39	4758	77585
39	4759	27762
39	4760	62959
39	4761	14520
39	4762	5247
39	4763	1177
39	4764	68223
39	4765	38371
39	4766	91371
39	4767	69267
39	4768	44466
39	4769	62474
39	4770	62847
39	4771	73694
39	4772	26978
39	4773	16838
39	4774	56059
39	4775	12174
39	4776	74637
39	4777	86636
39	4778	55334
39	4779	59925
39	4780	7901
39	4781	16821
39	4782	1102
39	4783	20146
39	4784	2893
39	4785	18241
39	4786	55283
39	4787	40623
39	4788	79188
39	4789	90598
39	4790	66470
39	4791	14612
39	4792	56056
39	4793	67237
39	4794	24788
39	4795	34730
39	4796	52226
39	4797	3813
39	4798	6693
39	4799	70803
39	4800	67330
39	4801	55745
39	4802	5623
39	4803	43316
39	4804	58020
39	4805	68680
39	4806	17600
39	4807	50881
39	4808	65405
39	4809	48300
39	4810	13714
39	4811	34450
39	4812	60020
39	4813	35482
39	4814	51834
39	4815	15082
39	4816	26894
39	4817	43555
39	4818	61630
39	4819	11415
39	4820	11746
39	4821	35179
39	4822	29596
39	4823	99846
39	4824	69582
39	4825	13886
39	4826	28537
39	4827	63461
39	4828	81483
39	4829	18865
39	4830	82469
39	4831	9650
39	4832	99419
39	4833	26544
39	4834	73224
39	4835	48169
39	4836	22200
39	4837	79727
39	4838	92845
39	4839	94560
39	4840	54552
39	4841	8432
39	4842	37584
39	4843	32841
39	4844	59657
39	4845	57425
39	4846	75673
39	4847	56192
39	4848	29517
39	4849	30022
39	4850	85111
39	4851	52467
39	4852	44475
39	4853	88891
39	4854	24433
39	4855	96262
39	4856	56639
39	4857	41577
39	4858	58237
39	4859	3047
39	4860	99819
39	4861	67460
39	4862	31979
39	4863	80131
39	4864	37354
39	4865	24231
39	4866	71466
39	4867	46423
39	4868	14843
39	4869	32838
39	4870	98857
39	4871	64253
39	4872	84704
39	4873	8450
39	4874	49683
39	4875	37604
39	4876	3296
39	4877	26582
39	4878	44310
39	4879	47830
39	4880	89007
39	4881	12403
39	4882	16123
39	4883	96723
39	4884	46743
39	4885	32777
39	4886	97117
39	4887	54985
39	4888	92339
39	4889	41923
39	4890	52290
39	4891	26487
39	4892	23440
39	4893	16741
39	4894	10065
39	4895	83438
39	4896	74468
39	4897	47191
39	4898	27556
39	4899	62264
39	4900	79320
39	4901	58672
39	4902	21994
39	4903	94985
39	4904	85313
39	4905	78935
39	4906	88150
39	4907	35842
39	4908	31993
39	4909	55994
39	4910	25366
39	4911	84369
39	4912	12542
39	4913	99246
39	4914	14120
39	4915	71475
39	4916	36499
39	4917	5920
39	4918	37815
39	4919	74934
39	4920	65717
39	4921	83351
39	4922	79284
39	4923	84442
39	4924	81212
39	4925	69688
39	4926	75245
39	4927	55489
39	4928	80122
39	4929	53513
39	4930	69749
39	4931	16925
39	4932	71880
39	4933	65201
39	4934	41672
39	4935	29201
39	4936	81649
39	4937	78860
39	4938	13277
39	4939	18121
39	4940	91668
39	4941	37011
39	4942	75898
39	4943	69122
39	4944	76969
39	4945	48417
39	4946	40584
39	4947	51105
39	4948	84745
39	4949	73474
39	4950	79354
39	4951	43623
39	4952	21508
39	4953	35267
39	4954	92076
39	4955	8193
39	4956	69200
39	4957	11193
39	4958	84076
39	4959	72627
39	4960	39235
39	4961	15002
39	4962	12978
39	4963	20328
39	4964	97278
39	4965	81084
39	4966	9183
39	4967	46564
39	4968	71754
39	4969	36581
39	4970	23421
39	4971	13467
39	4972	62298
39	4973	86563
39	4974	14877
39	4975	77256
39	4976	96418
39	4977	45838
39	4978	36607
39	4979	4436
39	4980	26402
39	4981	18274
39	4982	15593
39	4983	41306
39	4984	83870
39	4985	34104
39	4986	13282
39	4987	23991
39	4988	44077
39	4989	4459
39	4990	42746
39	4991	37510
39	4992	93877
39	4993	65250
39	4994	83036
39	4995	2532
39	4996	12307
39	4997	86891
39	4998	29059
39	4999	5702
39	5000	918
39	5001	63637
39	5002	62639
39	5003	214
39	5004	19522
39	5005	81827
39	5006	77218
39	5007	30648
39	5008	60588
39	5009	20514
39	5010	12440
39	5011	85167
39	5012	31024
39	5013	24336
39	5014	88108
39	5015	8849
39	5016	65142
39	5017	7536
39	5018	53054
39	5019	77637
39	5020	91082
39	5021	57125
39	5022	87602
39	5023	49091
39	5024	32246
39	5025	84088
39	5026	52654
39	5027	94759
39	5028	5330
39	5029	5125
39	5030	64632
39	5031	31262
39	5032	6283
39	5033	62962
39	5034	8301
39	5035	12345
39	5036	80943
39	5037	24039
39	5038	65289
39	5039	73233
39	5040	78915
39	5041	30340
39	5042	42974
39	5043	24508
39	5044	39447
39	5045	46383
39	5046	41509
39	5047	85639
39	5048	55102
39	5049	22773
39	5050	59807
39	5051	316
39	5052	5549
39	5053	16169
39	5054	80281
39	5055	18418
39	5056	73985
39	5057	27699
39	5058	87601
39	5059	25715
39	5060	29224
39	5061	57528
39	5062	95059
39	5063	81595
39	5064	89949
39	5065	27477
39	5066	94439
39	5067	83049
39	5068	11279
39	5069	96882
39	5070	51133
39	5071	72090
39	5072	32269
39	5073	1746
39	5074	56834
39	5075	68549
39	5076	12474
39	5077	45693
39	5078	32635
39	5079	66041
39	5080	96178
39	5081	62549
39	5082	12743
39	5083	29897
39	5084	33717
39	5085	61827
39	5086	398
39	5087	65177
39	5088	90457
39	5089	45478
39	5090	92602
39	5091	75025
39	5092	43808
39	5093	94159
39	5094	2207
39	5095	27703
39	5096	82036
39	5097	40081
39	5098	81114
39	5099	9724
39	5100	50570
39	5101	23861
39	5102	54002
39	5103	13446
39	5104	61830
39	5105	58999
39	5106	1573
39	5107	85704
39	5108	64205
39	5109	40558
39	5110	96753
39	5111	53333
39	5112	86677
39	5113	24912
39	5114	79148
39	5115	42591
39	5116	39202
39	5117	93191
39	5118	42343
39	5119	33754
39	5120	27920
39	5121	90957
39	5122	97615
39	5123	83313
39	5124	6528
39	5125	19954
39	5126	11509
39	5127	9301
39	5128	67661
39	5129	33164
39	5130	52232
39	5131	689
39	5132	18082
39	5133	51426
39	5134	39973
39	5135	61380
39	5136	67236
39	5137	29376
39	5138	32259
39	5139	67584
39	5140	81962
39	5141	6662
39	5142	60208
39	5143	66300
39	5144	55236
39	5145	18494
39	5146	28110
39	5147	77289
39	5148	57853
39	5149	7943
39	5150	30467
39	5151	38732
39	5152	89058
39	5153	64637
39	5154	9826
39	5155	84228
39	5156	41797
39	5157	71109
39	5158	29412
39	5159	89316
39	5160	35117
39	5161	27148
39	5162	1929
39	5163	62458
39	5164	11248
39	5165	88402
39	5166	58241
39	5167	1857
39	5168	58721
39	5169	34604
39	5170	40032
39	5171	57005
39	5172	10179
39	5173	68612
39	5174	64395
39	5175	93233
39	5176	42541
39	5177	26687
39	5178	75472
39	5179	48357
39	5180	46129
39	5181	24271
39	5182	41353
39	5183	30079
39	5184	47294
39	5185	19665
39	5186	88791
39	5187	32683
39	5188	32153
39	5189	51348
39	5190	40576
39	5191	79770
39	5192	19330
39	5193	39716
39	5194	72549
39	5195	52668
39	5196	21456
39	5197	25001
39	5198	64560
39	5199	67668
39	5200	68702
39	5201	40176
39	5202	3198
39	5203	88589
39	5204	76246
39	5205	13310
39	5206	58692
39	5207	75593
39	5208	90891
39	5209	74821
39	5210	17224
39	5211	94026
39	5212	88635
39	5213	81493
39	5214	68254
39	5215	51576
39	5216	44254
39	5217	95780
39	5218	34719
39	5219	56325
39	5220	27945
39	5221	2615
39	5222	83981
39	5223	68932
39	5224	45435
39	5225	31727
39	5226	24106
39	5227	66772
39	5228	97588
39	5229	68588
39	5230	81084
39	5231	76307
39	5232	4246
39	5233	46141
39	5234	41945
39	5235	94376
39	5236	64311
39	5237	41272
39	5238	66603
39	5239	95174
39	5240	3388
39	5241	37141
39	5242	28884
39	5243	70060
39	5244	17260
39	5245	14052
39	5246	67666
39	5247	66810
39	5248	90116
39	5249	37224
39	5250	67317
39	5251	68524
39	5252	58059
39	5253	46161
39	5254	50663
39	5255	37124
39	5256	12643
39	5257	26723
39	5258	143
39	5259	8135
39	5260	20078
39	5261	62750
39	5262	28543
39	5263	55637
39	5264	41478
39	5265	70586
39	5266	44131
39	5267	78258
39	5268	62395
39	5269	97230
39	5270	89675
39	5271	10914
39	5272	64740
39	5273	13475
39	5274	91686
39	5275	24897
39	5276	43333
39	5277	78958
39	5278	55076
39	5279	37859
39	5280	76620
39	5281	84494
39	5282	51012
39	5283	79580
39	5284	52032
39	5285	74267
39	5286	9870
39	5287	70818
39	5288	59190
39	5289	83263
39	5290	63929
39	5291	82309
39	5292	50110
39	5293	58331
39	5294	3029
39	5295	19370
39	5296	92319
39	5297	244
39	5298	23950
39	5299	25902
39	5300	51666
39	5301	90760
39	5302	33672
39	5303	59663
39	5304	51730
39	5305	87584
39	5306	2273
39	5307	56699
39	5308	33324
39	5309	28697
39	5310	6333
39	5311	80284
39	5312	42652
39	5313	3285
39	5314	61929
39	5315	43249
39	5316	26813
39	5317	44528
39	5318	27019
39	5319	91376
39	5320	24075
39	5321	11008
39	5322	43907
39	5323	79271
39	5324	85256
39	5325	36311
39	5326	85238
39	5327	54592
39	5328	29076
39	5329	66811
39	5330	37522
39	5331	1266
39	5332	2367
39	5333	91093
39	5334	72370
39	5335	93650
39	5336	78079
39	5337	65159
39	5338	6750
39	5339	16865
39	5340	69193
39	5341	24462
39	5342	26924
39	5343	89135
39	5344	96405
39	5345	79252
39	5346	69345
39	5347	64387
39	5348	23497
39	5349	23206
39	5350	57852
39	5351	25354
39	5352	59577
39	5353	15005
39	5354	49428
39	5355	90374
39	5356	12913
39	5357	50065
39	5358	72341
39	5359	11130
39	5360	38764
39	5361	50014
39	5362	13299
39	5363	63057
39	5364	57954
39	5365	41471
39	5366	3590
39	5367	69778
39	5368	91451
39	5369	58029
39	5370	84611
39	5371	81440
39	5372	15839
39	5373	36835
39	5374	92895
39	5375	83745
39	5376	46200
39	5377	47595
39	5378	17221
39	5379	25430
39	5380	4463
39	5381	85224
39	5382	78210
39	5383	91908
39	5384	96939
39	5385	83349
39	5386	71611
39	5387	11618
39	5388	55806
39	5389	27371
39	5390	51326
39	5391	33021
39	5392	8523
39	5393	74563
39	5394	1541
39	5395	7198
39	5396	25465
39	5397	85900
39	5398	74711
39	5399	78453
39	5400	8503
39	5401	50216
39	5402	82165
39	5403	49470
39	5404	35305
39	5405	64050
39	5406	55463
39	5407	90225
39	5408	25005
39	5409	20298
39	5410	42584
39	5411	57168
39	5412	56089
39	5413	18996
39	5414	15052
39	5415	69477
39	5416	18480
39	5417	91613
39	5418	47575
39	5419	96383
39	5420	64384
39	5421	14559
39	5422	58827
39	5423	61702
39	5424	27139
39	5425	89174
39	5426	79756
39	5427	80914
39	5428	70852
39	5429	48871
39	5430	9351
39	5431	9655
39	5432	13450
39	5433	82912
39	5434	3592
39	5435	97668
39	5436	87267
39	5437	75141
39	5438	96943
39	5439	15631
39	5440	51057
39	5441	18355
39	5442	56350
39	5443	36785
39	5444	51216
39	5445	92569
39	5446	17443
39	5447	27468
39	5448	62470
39	5449	83897
39	5450	25746
39	5451	84615
39	5452	67988
39	5453	51483
39	5454	83219
39	5455	54347
39	5456	98565
39	5457	62769
39	5458	72030
39	5459	56148
39	5460	1779
39	5461	24370
39	5462	6807
39	5463	22877
39	5464	98056
39	5465	18835
39	5466	48584
39	5467	94531
39	5468	60293
39	5469	24452
39	5470	12867
39	5471	36569
39	5472	16155
39	5473	9006
39	5474	673
39	5475	420
39	5476	8589
39	5477	25961
39	5478	76199
39	5479	63785
39	5480	93381
39	5481	44958
39	5482	15474
39	5483	49083
39	5484	71824
39	5485	74649
39	5486	4263
39	5487	28435
39	5488	47892
39	5489	24830
39	5490	71529
39	5491	69556
39	5492	44170
39	5493	60612
39	5494	424
39	5495	72681
39	5496	28625
39	5497	28011
39	5498	87230
39	5499	47346
39	5500	67819
39	5501	51128
39	5502	14389
39	5503	21771
39	5504	95482
39	5505	28254
39	5506	96978
39	5507	21669
39	5508	99059
39	5509	93495
39	5510	33065
39	5511	24708
39	5512	12947
39	5513	40067
39	5514	82659
39	5515	49472
39	5516	21861
39	5517	68638
39	5518	69164
39	5519	15132
39	5520	49944
39	5521	38316
39	5522	65239
39	5523	78672
39	5524	68312
39	5525	47572
39	5526	9344
39	5527	55040
39	5528	70696
39	5529	28626
39	5530	45312
39	5531	98683
39	5532	77279
39	5533	51953
39	5534	58467
39	5535	19571
39	5536	75425
39	5537	32398
39	5538	1228
39	5539	97471
39	5540	46048
39	5541	76155
39	5542	26097
39	5543	65395
39	5544	56620
39	5545	55709
39	5546	98542
39	5547	90219
39	5548	46227
39	5549	9564
39	5550	33378
39	5551	50434
39	5552	98913
39	5553	16439
39	5554	31791
39	5555	52514
39	5556	98438
39	5557	82314
39	5558	66248
39	5559	58459
39	5560	34001
39	5561	7299
39	5562	30000
39	5563	39769
39	5564	57819
39	5565	89077
39	5566	68679
39	5567	38827
39	5568	79722
39	5569	1514
39	5570	35245
39	5571	1218
39	5572	32190
39	5573	70527
39	5574	11679
39	5575	76420
39	5576	62877
39	5577	91188
39	5578	15904
39	5579	18609
39	5580	93133
39	5581	59203
39	5582	97925
39	5583	67530
39	5584	36070
39	5585	91630
39	5586	4226
39	5587	68204
39	5588	2272
39	5589	54195
39	5590	7371
39	5591	71264
39	5592	94634
39	5593	56735
39	5594	69672
39	5595	56848
39	5596	13568
39	5597	85551
39	5598	35534
39	5599	46408
39	5600	85877
39	5601	86268
39	5602	85553
39	5603	57738
39	5604	51799
39	5605	24299
39	5606	97974
39	5607	59680
39	5608	99633
39	5609	82149
39	5610	38749
39	5611	23506
39	5612	84113
39	5613	2966
39	5614	61763
39	5615	8711
39	5616	28370
39	5617	72468
39	5618	84671
39	5619	65066
39	5620	60031
39	5621	34148
39	5622	34445
39	5623	79791
39	5624	59777
39	5625	59638
39	5626	58488
39	5627	88839
39	5628	97811
39	5629	32066
39	5630	7209
39	5631	7576
39	5632	66850
39	5633	30622
39	5634	51293
39	5635	74878
39	5636	59527
39	5637	4997
39	5638	47077
39	5639	83053
39	5640	15219
39	5641	95335
39	5642	77460
39	5643	88287
39	5644	56645
39	5645	97735
39	5646	71120
39	5647	80227
39	5648	5973
39	5649	3096
39	5650	7611
39	5651	7583
39	5652	17462
39	5653	24559
39	5654	52547
39	5655	86187
39	5656	78744
39	5657	38884
39	5658	83015
39	5659	71391
39	5660	64286
39	5661	12899
39	5662	84771
39	5663	94096
39	5664	7158
39	5665	47591
39	5666	36295
39	5667	29161
39	5668	59615
39	5669	41159
39	5670	62948
39	5671	46740
39	5672	99588
39	5673	11093
39	5674	41025
39	5675	57335
39	5676	70029
39	5677	36514
39	5678	54437
39	5679	45286
39	5680	64944
39	5681	26387
39	5682	26348
39	5683	44558
39	5684	52649
39	5685	68910
39	5686	2755
39	5687	31135
39	5688	511
39	5689	93565
39	5690	56546
39	5691	81414
39	5692	3002
39	5693	53368
39	5694	6615
39	5695	95268
39	5696	26658
39	5697	8348
39	5698	63679
39	5699	48648
39	5700	80351
39	5701	37356
39	5702	19068
39	5703	89087
39	5704	98732
39	5705	86351
39	5706	75234
39	5707	16048
39	5708	89587
39	5709	98415
39	5710	32496
39	5711	33554
39	5712	66681
39	5713	75480
39	5714	16278
39	5715	8674
39	5716	35683
39	5717	13874
39	5718	25973
39	5719	69736
39	5720	37199
39	5721	24722
39	5722	59869
39	5723	5987
39	5724	89978
39	5725	65676
39	5726	35721
39	5727	49640
39	5728	27928
39	5729	84229
39	5730	42617
39	5731	87014
39	5732	22365
39	5733	36926
39	5734	29882
39	5735	28299
39	5736	41915
39	5737	58623
39	5738	36837
39	5739	83513
39	5740	72794
39	5741	13388
39	5742	80708
39	5743	3231
39	5744	41485
39	5745	696
39	5746	91883
39	5747	32760
39	5748	73452
39	5749	92946
39	5750	68828
39	5751	10989
39	5752	39736
39	5753	60806
39	5754	52864
39	5755	76069
39	5756	65614
39	5757	76911
39	5758	66883
39	5759	24033
39	5760	8427
39	5761	42488
39	5762	86447
39	5763	29772
39	5764	20895
39	5765	48606
39	5766	94114
39	5767	54771
39	5768	65822
39	5769	73974
39	5770	68027
39	5771	93362
39	5772	18746
39	5773	98162
39	5774	81342
39	5775	903
39	5776	85668
39	5777	7681
39	5778	47878
39	5779	51545
39	5780	77593
39	5781	16971
39	5782	20023
39	5783	59809
39	5784	58395
39	5785	88312
39	5786	46125
39	5787	45124
39	5788	65501
39	5789	94674
39	5790	26184
39	5791	60112
39	5792	11480
39	5793	7892
39	5794	63036
39	5795	15434
39	5796	6009
39	5797	84680
39	5798	60214
39	5799	42365
39	5800	98215
39	5801	8638
39	5802	84774
39	5803	74242
39	5804	32714
39	5805	78445
39	5806	4013
39	5807	97563
39	5808	59643
39	5809	18562
39	5810	74618
39	5811	93600
39	5812	93303
39	5813	67766
39	5814	91726
39	5815	55886
39	5816	53938
39	5817	45875
39	5818	11465
39	5819	34226
39	5820	70244
39	5821	7931
39	5822	33934
39	5823	99200
39	5824	67981
39	5825	48335
39	5826	50909
39	5827	33351
39	5828	95098
39	5829	33108
39	5830	76514
39	5831	20837
39	5832	63625
39	5833	4099
39	5834	14001
39	5835	25959
39	5836	23642
39	5837	16847
39	5838	57645
39	5839	56933
39	5840	97669
39	5841	19485
39	5842	79673
39	5843	43805
39	5844	28684
39	5845	78195
39	5846	26159
39	5847	84386
39	5848	8986
39	5849	68124
39	5850	6613
39	5851	13646
39	5852	76635
39	5853	2498
39	5854	8019
39	5855	13943
39	5856	61473
39	5857	69834
39	5858	28816
39	5859	5058
39	5860	99448
39	5861	99533
39	5862	68666
39	5863	7588
39	5864	23037
39	5865	20838
39	5866	70670
39	5867	2336
39	5868	75504
39	5869	29434
39	5870	6803
39	5871	19362
39	5872	95918
39	5873	41657
39	5874	65631
39	5875	70784
39	5876	18383
39	5877	67677
39	5878	95757
39	5879	3597
39	5880	80231
39	5881	64032
39	5882	15535
39	5883	37204
39	5884	3866
39	5885	53419
39	5886	13621
39	5887	96159
39	5888	61453
39	5889	28624
39	5890	67510
39	5891	99410
39	5892	31503
39	5893	80312
39	5894	38948
39	5895	55534
39	5896	58876
39	5897	28449
39	5898	65890
39	5899	43885
39	5900	96179
39	5901	93254
39	5902	92256
39	5903	11762
39	5904	7030
39	5905	52235
39	5906	31853
39	5907	65781
39	5908	38748
39	5909	57136
39	5910	60303
39	5911	41932
39	5912	52387
39	5913	82887
39	5914	18336
39	5915	41832
39	5916	81571
39	5917	55950
39	5918	25520
39	5919	43716
39	5920	95190
39	5921	8411
39	5922	85227
39	5923	98929
39	5924	76844
39	5925	82238
39	5926	19285
39	5927	42750
39	5928	68755
39	5929	64517
39	5930	77772
39	5931	14317
39	5932	54036
39	5933	42442
39	5934	21307
39	5935	25375
39	5936	21782
39	5937	33920
39	5938	13079
39	5939	50716
39	5940	24509
39	5941	63169
39	5942	31360
39	5943	10429
39	5944	94888
39	5945	43292
39	5946	93576
39	5947	20715
39	5948	2356
39	5949	12269
39	5950	95844
39	5951	94844
39	5952	69801
39	5953	74462
39	5954	82418
39	5955	53001
39	5956	25588
39	5957	56119
39	5958	21633
39	5959	63029
39	5960	36915
39	5961	98433
39	5962	31965
39	5963	28121
39	5964	65690
39	5965	84402
39	5966	8308
39	5967	48212
39	5968	62469
39	5969	28175
39	5970	89767
39	5971	53457
39	5972	59993
39	5973	86721
39	5974	22706
39	5975	35759
39	5976	28648
39	5977	93693
39	5978	71666
39	5979	97815
39	5980	22717
39	5981	3759
39	5982	10151
39	5983	76706
39	5984	74074
39	5985	3063
39	5986	41984
39	5987	8378
39	5988	96010
39	5989	57517
39	5990	96539
39	5991	50304
39	5992	20232
39	5993	61458
39	5994	41960
39	5995	79726
39	5996	18813
39	5997	91387
39	5998	54012
39	5999	48218
39	6000	93372
39	6001	57211
39	6002	30200
39	6003	96314
39	6004	62345
39	6005	46726
39	6006	45101
39	6007	22099
39	6008	92941
39	6009	22016
39	6010	30028
39	6011	52704
39	6012	70116
39	6013	41831
39	6014	37449
39	6015	86489
39	6016	59872
39	6017	82981
39	6018	82770
39	6019	19768
39	6020	17313
39	6021	28537
39	6022	84881
39	6023	423
39	6024	84410
39	6025	51664
39	6026	42801
39	6027	79933
39	6028	88982
39	6029	12230
39	6030	78020
39	6031	33565
39	6032	85246
39	6033	79529
39	6034	60076
39	6035	56133
39	6036	43425
39	6037	91997
39	6038	57652
39	6039	73145
39	6040	98829
39	6041	66587
39	6042	28721
39	6043	35459
39	6044	97070
39	6045	63474
39	6046	78668
39	6047	63076
39	6048	63887
39	6049	76846
39	6050	84936
39	6051	27773
39	6052	21273
39	6053	21036
39	6054	56341
39	6055	5634
39	6056	31529
39	6057	44870
39	6058	66983
39	6059	59393
39	6060	12321
39	6061	52193
39	6062	70274
39	6063	85844
39	6064	39587
39	6065	94397
39	6066	27534
39	6067	82221
39	6068	6855
39	6069	13613
39	6070	34599
39	6071	54457
39	6072	93455
39	6073	57230
39	6074	95145
39	6075	87437
39	6076	5750
39	6077	31209
39	6078	33070
39	6079	95097
39	6080	62130
39	6081	87079
39	6082	70954
39	6083	76958
39	6084	50870
39	6085	59533
39	6086	82122
39	6087	2690
39	6088	17093
39	6089	53270
39	6090	92944
39	6091	36360
39	6092	92800
39	6093	74472
39	6094	23150
39	6095	69066
39	6096	41936
39	6097	27521
39	6098	82496
39	6099	59701
39	6100	47243
39	6101	75867
39	6102	35929
39	6103	92636
39	6104	6430
39	6105	5869
39	6106	58302
39	6107	72937
39	6108	77940
39	6109	69939
39	6110	39039
39	6111	42148
39	6112	94266
39	6113	40645
39	6114	2819
39	6115	17208
39	6116	29049
39	6117	72602
39	6118	23646
39	6119	68163
39	6120	27738
39	6121	44443
39	6122	51785
39	6123	86170
39	6124	85307
39	6125	46317
39	6126	97309
39	6127	16917
39	6128	92119
39	6129	21700
39	6130	91971
39	6131	85890
39	6132	58384
39	6133	35485
39	6134	56253
39	6135	89852
39	6136	58152
39	6137	58908
39	6138	84033
39	6139	42739
39	6140	1187
39	6141	7895
39	6142	37449
39	6143	30038
39	6144	32289
39	6145	18028
39	6146	7354
39	6147	38454
39	6148	58643
39	6149	83041
39	6150	44926
39	6151	2324
39	6152	75629
39	6153	71618
39	6154	18823
39	6155	38151
39	6156	87169
39	6157	40632
39	6158	33449
39	6159	10919
39	6160	78760
39	6161	28350
39	6162	41804
39	6163	83797
39	6164	34741
39	6165	23584
39	6166	62487
39	6167	60597
39	6168	75122
39	6169	35390
39	6170	71583
39	6171	1250
39	6172	12743
39	6173	51378
39	6174	62179
39	6175	76728
39	6176	67893
39	6177	78765
39	6178	52099
39	6179	53530
39	6180	27188
39	6181	43231
39	6182	64443
39	6183	67676
39	6184	21818
39	6185	7753
39	6186	69264
39	6187	32283
39	6188	76818
39	6189	67948
39	6190	55216
39	6191	63330
39	6192	92935
39	6193	30223
39	6194	43856
39	6195	28216
39	6196	8686
39	6197	69031
39	6198	11640
39	6199	76753
39	6200	41201
39	6201	45403
39	6202	7048
39	6203	27645
39	6204	10461
39	6205	68245
39	6206	40091
39	6207	7234
39	6208	49839
39	6209	45382
39	6210	82351
39	6211	36460
39	6212	79153
39	6213	84171
39	6214	60714
39	6215	96950
39	6216	78926
39	6217	28896
39	6218	94113
39	6219	32521
39	6220	71904
39	6221	28945
39	6222	11113
39	6223	68
39	6224	42833
39	6225	53911
39	6226	11603
39	6227	68204
39	6228	15379
39	6229	36567
39	6230	90663
39	6231	43689
39	6232	95010
39	6233	82796
39	6234	15858
39	6235	87309
39	6236	76037
39	6237	99872
39	6238	39582
39	6239	78227
39	6240	6482
39	6241	25807
39	6242	61051
39	6243	58113
39	6244	89127
39	6245	56900
39	6246	95977
39	6247	36561
39	6248	58093
39	6249	51563
39	6250	56543
39	6251	78010
39	6252	51546
39	6253	56142
39	6254	90859
39	6255	27020
39	6256	20277
39	6257	43136
39	6258	98424
39	6259	74279
39	6260	26431
39	6261	82135
39	6262	71986
39	6263	8736
39	6264	39699
39	6265	17453
39	6266	1270
39	6267	18220
39	6268	44618
39	6269	82924
39	6270	45098
39	6271	51289
39	6272	19599
39	6273	50299
39	6274	89783
39	6275	39494
39	6276	38068
39	6277	59182
39	6278	40206
39	6279	62117
39	6280	32972
39	6281	55412
39	6282	17419
39	6283	77483
39	6284	85866
39	6285	82611
39	6286	48522
39	6287	91081
39	6288	26533
39	6289	29338
39	6290	36084
39	6291	62490
39	6292	48041
39	6293	68764
39	6294	63428
39	6295	50969
39	6296	85713
39	6297	34743
39	6298	65027
39	6299	65818
39	6300	96855
39	6301	52734
39	6302	8949
39	6303	29531
39	6304	46608
39	6305	64537
39	6306	70088
39	6307	29794
39	6308	8940
39	6309	75318
39	6310	83044
39	6311	5158
39	6312	50997
39	6313	27931
39	6314	98733
39	6315	44370
39	6316	58568
39	6317	78968
39	6318	40984
39	6319	60804
39	6320	87775
39	6321	13911
39	6322	27545
39	6323	55155
39	6324	24180
39	6325	16933
39	6326	30307
39	6327	73137
39	6328	31863
39	6329	51627
39	6330	33640
39	6331	63205
39	6332	53071
39	6333	98530
39	6334	36246
39	6335	64623
39	6336	78100
39	6337	4744
39	6338	55905
39	6339	44312
39	6340	32633
39	6341	41558
39	6342	67771
39	6343	41948
39	6344	50337
39	6345	56152
39	6346	24637
39	6347	80868
39	6348	69247
39	6349	80712
39	6350	1872
39	6351	5846
39	6352	60623
39	6353	95823
39	6354	51329
39	6355	4181
39	6356	56061
39	6357	15721
39	6358	55596
39	6359	51284
39	6360	30420
39	6361	53221
39	6362	18699
39	6363	92157
39	6364	96174
39	6365	87541
39	6366	28114
39	6367	97702
39	6368	66971
39	6369	21579
39	6370	47170
39	6371	82091
39	6372	19823
39	6373	64083
39	6374	94025
39	6375	17752
39	6376	53281
39	6377	99922
39	6378	76520
39	6379	36010
39	6380	78160
39	6381	38897
39	6382	50327
39	6383	77224
39	6384	80220
39	6385	85902
39	6386	22330
39	6387	33245
39	6388	22445
39	6389	93873
39	6390	72558
39	6391	90391
39	6392	95747
39	6393	55915
39	6394	17226
39	6395	83198
39	6396	84269
39	6397	17468
39	6398	28673
39	6399	65183
39	6400	29440
39	6401	89606
39	6402	28682
39	6403	48978
39	6404	59138
39	6405	39827
39	6406	35678
39	6407	32551
39	6408	80720
39	6409	20682
39	6410	27350
39	6411	39021
39	6412	65477
39	6413	34212
39	6414	97924
39	6415	92096
39	6416	24483
39	6417	77456
39	6418	87545
39	6419	44797
39	6420	19896
39	6421	45526
39	6422	89276
39	6423	32933
39	6424	48467
39	6425	81386
39	6426	5025
39	6427	21775
39	6428	2762
39	6429	70363
39	6430	88272
39	6431	64612
39	6432	24283
39	6433	68743
39	6434	67927
39	6435	27141
39	6436	71973
39	6437	95696
39	6438	60263
39	6439	35615
39	6440	28170
39	6441	42501
39	6442	5939
39	6443	79576
39	6444	23906
39	6445	940
39	6446	88416
39	6447	21875
39	6448	89986
39	6449	40214
39	6450	66523
39	6451	96972
39	6452	95796
39	6453	15968
39	6454	58613
39	6455	69244
39	6456	74270
39	6457	25372
39	6458	88336
39	6459	58233
39	6460	51881
39	6461	21543
39	6462	76761
39	6463	35467
39	6464	51893
39	6465	47292
39	6466	85032
39	6467	7087
39	6468	66893
39	6469	14297
39	6470	8601
39	6471	67070
39	6472	36212
39	6473	50770
39	6474	21351
39	6475	98549
39	6476	66436
39	6477	81313
39	6478	83082
39	6479	73308
39	6480	96266
39	6481	57892
39	6482	4563
39	6483	7974
39	6484	90651
39	6485	28293
39	6486	92616
39	6487	84734
39	6488	69190
39	6489	90811
39	6490	15011
39	6491	32227
39	6492	17673
39	6493	97356
39	6494	54594
39	6495	60146
39	6496	55163
39	6497	24658
39	6498	65717
39	6499	52920
39	6500	10310
39	6501	42976
39	6502	70164
39	6503	87438
39	6504	51287
39	6505	41766
39	6506	41865
39	6507	52767
39	6508	77848
39	6509	25889
39	6510	58373
39	6511	86743
39	6512	48487
39	6513	21379
39	6514	52124
39	6515	20132
39	6516	97808
39	6517	5182
39	6518	7858
39	6519	51230
39	6520	34833
39	6521	34131
39	6522	84121
39	6523	88845
39	6524	95170
39	6525	7234
39	6526	86949
39	6527	27121
39	6528	49288
39	6529	4800
39	6530	59552
39	6531	88028
39	6532	4136
39	6533	76552
39	6534	62260
39	6535	37484
39	6536	7406
39	6537	7934
39	6538	52176
39	6539	9974
39	6540	62514
39	6541	64462
39	6542	3279
39	6543	99248
39	6544	30298
39	6545	12265
39	6546	74832
39	6547	26872
39	6548	97154
39	6549	29621
39	6550	25479
39	6551	38850
39	6552	93334
39	6553	7585
39	6554	27241
39	6555	14159
39	6556	36608
39	6557	97209
39	6558	78327
39	6559	98991
39	6560	64050
39	6561	15056
39	6562	70888
39	6563	71922
39	6564	74571
39	6565	80052
39	6566	4548
39	6567	1320
39	6568	33462
39	6569	75432
39	6570	58276
39	6571	71964
39	6572	29835
39	6573	16856
39	6574	25357
39	6575	55390
39	6576	72846
39	6577	3304
39	6578	93001
39	6579	16623
39	6580	52207
39	6581	94106
39	6582	81556
39	6583	22600
39	6584	22563
39	6585	95342
39	6586	89584
39	6587	19410
39	6588	39035
39	6589	98597
39	6590	60934
39	6591	58800
39	6592	74092
39	6593	79000
39	6594	47492
39	6595	84426
39	6596	31728
39	6597	4176
39	6598	37584
39	6599	16688
39	6600	96692
39	6601	48405
39	6602	52083
39	6603	84896
39	6604	3444
39	6605	64278
39	6606	32772
39	6607	61823
39	6608	10685
39	6609	67604
39	6610	99368
39	6611	1669
39	6612	71790
39	6613	58320
39	6614	56754
39	6615	31751
39	6616	82669
39	6617	91076
39	6618	86876
39	6619	99836
39	6620	24828
39	6621	47949
39	6622	21391
39	6623	1534
39	6624	74031
39	6625	98927
39	6626	7512
39	6627	10786
39	6628	59923
39	6629	22493
39	6630	23232
39	6631	60232
39	6632	69340
39	6633	40294
39	6634	13110
39	6635	52620
39	6636	48635
39	6637	75549
39	6638	21198
39	6639	7372
39	6640	64572
39	6641	84425
39	6642	78786
39	6643	54627
39	6644	69854
39	6645	39296
39	6646	38614
39	6647	81311
39	6648	39034
39	6649	44149
39	6650	24849
39	6651	14012
39	6652	61011
39	6653	33073
39	6654	56716
39	6655	96402
39	6656	84263
39	6657	30961
39	6658	71118
39	6659	14761
39	6660	74761
39	6661	55990
39	6662	46842
39	6663	82975
39	6664	49659
39	6665	70826
39	6666	75285
39	6667	40300
39	6668	78736
39	6669	83806
39	6670	57120
39	6671	34060
39	6672	89433
39	6673	20419
39	6674	86043
39	6675	87609
39	6676	79377
39	6677	71202
39	6678	79648
39	6679	63825
39	6680	3584
39	6681	57604
39	6682	29873
39	6683	39036
39	6684	54506
39	6685	59496
39	6686	10927
39	6687	21732
39	6688	86399
39	6689	69881
39	6690	38266
39	6691	66535
39	6692	86722
39	6693	68562
39	6694	74014
39	6695	80409
39	6696	91295
39	6697	21671
39	6698	32096
39	6699	36332
39	6700	95824
39	6701	97232
39	6702	2847
39	6703	67350
39	6704	99312
39	6705	72298
39	6706	10525
39	6707	40893
39	6708	88080
39	6709	37485
39	6710	50923
39	6711	9707
39	6712	42028
39	6713	59322
39	6714	44654
39	6715	52317
39	6716	26047
39	6717	19323
39	6718	77860
39	6719	73306
39	6720	78657
39	6721	25136
39	6722	88214
39	6723	80125
39	6724	11071
39	6725	49725
39	6726	85921
39	6727	15601
39	6728	10722
39	6729	32157
39	6730	54029
39	6731	58893
39	6732	11359
39	6733	41494
39	6734	19887
39	6735	7158
39	6736	69117
39	6737	27447
39	6738	42059
39	6739	73278
39	6740	32206
39	6741	26832
39	6742	30087
39	6743	82580
39	6744	54364
39	6745	19868
39	6746	15721
39	6747	91771
39	6748	2886
39	6749	9707
39	6750	58247
39	6751	27176
39	6752	28175
39	6753	30564
39	6754	41202
39	6755	88068
39	6756	46451
39	6757	17945
39	6758	43007
39	6759	53982
39	6760	21508
39	6761	40864
39	6762	33611
39	6763	41283
39	6764	39205
39	6765	59153
39	6766	86723
39	6767	97093
39	6768	59194
39	6769	97135
39	6770	58889
39	6771	24410
39	6772	5042
39	6773	5689
39	6774	86835
39	6775	71252
39	6776	38879
39	6777	99501
39	6778	26895
39	6779	99789
39	6780	88590
39	6781	53619
39	6782	6156
39	6783	63690
39	6784	71410
39	6785	27509
39	6786	47863
39	6787	56021
39	6788	82147
39	6789	84994
39	6790	62245
39	6791	69368
39	6792	93831
39	6793	62741
39	6794	34325
39	6795	2383
39	6796	62607
39	6797	32505
39	6798	66957
39	6799	79850
39	6800	41987
39	6801	8708
39	6802	20810
39	6803	5210
39	6804	28210
39	6805	51711
39	6806	99455
39	6807	8806
39	6808	24149
39	6809	4674
39	6810	10068
39	6811	3599
39	6812	53573
39	6813	47991
39	6814	16405
39	6815	55206
39	6816	43142
39	6817	91572
39	6818	15805
39	6819	97881
39	6820	16993
39	6821	16937
39	6822	60829
39	6823	826
39	6824	26713
39	6825	70135
39	6826	62515
39	6827	37354
39	6828	92555
39	6829	55222
39	6830	18603
39	6831	16920
39	6832	23364
39	6833	74753
39	6834	76400
39	6835	37411
39	6836	50792
39	6837	42661
39	6838	465
39	6839	58647
39	6840	53175
39	6841	40686
39	6842	52527
39	6843	76284
39	6844	41342
39	6845	65994
39	6846	84432
39	6847	62280
39	6848	52672
39	6849	92623
39	6850	2983
39	6851	23436
39	6852	34333
39	6853	98312
39	6854	91286
39	6855	92003
39	6856	65473
39	6857	27079
39	6858	92341
39	6859	47497
39	6860	85714
39	6861	24754
39	6862	93864
39	6863	19461
39	6864	98762
39	6865	20829
39	6866	90811
39	6867	99011
39	6868	53407
39	6869	39982
39	6870	68532
39	6871	62020
39	6872	53171
39	6873	15303
39	6874	77659
39	6875	2776
39	6876	5524
39	6877	22157
39	6878	70041
39	6879	4574
39	6880	68280
39	6881	19303
39	6882	91094
39	6883	52442
39	6884	95998
39	6885	95332
39	6886	90921
39	6887	13904
39	6888	34791
39	6889	64715
39	6890	56528
39	6891	89781
39	6892	43467
39	6893	12298
39	6894	92947
39	6895	94805
39	6896	87284
39	6897	22714
39	6898	2681
39	6899	78961
39	6900	45142
39	6901	86014
39	6902	74878
39	6903	26156
39	6904	61275
39	6905	47299
39	6906	1224
39	6907	45346
39	6908	28528
39	6909	5381
39	6910	75137
39	6911	2075
39	6912	85254
39	6913	49664
39	6914	93397
39	6915	67216
39	6916	69105
39	6917	79081
39	6918	91673
39	6919	41526
39	6920	94686
39	6921	24452
39	6922	36957
39	6923	706
39	6924	78419
39	6925	38842
39	6926	29926
39	6927	50046
39	6928	71196
39	6929	48646
39	6930	24329
39	6931	16211
39	6932	10596
39	6933	23740
39	6934	91139
39	6935	46464
39	6936	18939
39	6937	93874
39	6938	90478
39	6939	25064
39	6940	24082
39	6941	80069
39	6942	18580
39	6943	37305
39	6944	87795
39	6945	23557
39	6946	3823
39	6947	64417
39	6948	44629
39	6949	49866
39	6950	70854
39	6951	51968
39	6952	61941
39	6953	37886
39	6954	36690
39	6955	92135
39	6956	41553
39	6957	27690
39	6958	20947
39	6959	15370
39	6960	49403
39	6961	23611
39	6962	67880
39	6963	5740
39	6964	10610
39	6965	34374
39	6966	13556
39	6967	84214
39	6968	42135
39	6969	37558
39	6970	62556
39	6971	11896
39	6972	25507
39	6973	7548
39	6974	4240
39	6975	27454
39	6976	33358
39	6977	23239
39	6978	1428
39	6979	82964
39	6980	18178
39	6981	1626
39	6982	88535
39	6983	32865
39	6984	11141
39	6985	1286
39	6986	50613
39	6987	47441
39	6988	18261
39	6989	1315
39	6990	94846
39	6991	36699
39	6992	5199
39	6993	59255
39	6994	17907
39	6995	21147
39	6996	90403
39	6997	81376
39	6998	69053
39	6999	37418
39	7000	64550
39	7001	76286
39	7002	14202
39	7003	25669
39	7004	40968
39	7005	80938
39	7006	76193
39	7007	41489
39	7008	31238
39	7009	73203
39	7010	37602
39	7011	42944
39	7012	49254
39	7013	24472
39	7014	59443
39	7015	44681
39	7016	70730
39	7017	52523
39	7018	95057
39	7019	74972
39	7020	90283
39	7021	21273
39	7022	33963
39	7023	46046
39	7024	58033
39	7025	54911
39	7026	30802
39	7027	43094
39	7028	72247
39	7029	7436
39	7030	61553
39	7031	23877
39	7032	27417
39	7033	75898
39	7034	71810
39	7035	44460
39	7036	30230
39	7037	47866
39	7038	11820
39	7039	36330
39	7040	85259
39	7041	14651
39	7042	49986
39	7043	97005
39	7044	18356
39	7045	9207
39	7046	91073
39	7047	72177
39	7048	63571
39	7049	57868
39	7050	51341
39	7051	84509
39	7052	46299
39	7053	18075
39	7054	99533
39	7055	51068
39	7056	17781
39	7057	74835
39	7058	49983
39	7059	11262
39	7060	91715
39	7061	63848
39	7062	68024
39	7063	3232
39	7064	39209
39	7065	34031
39	7066	17959
39	7067	87393
39	7068	96213
39	7069	28195
39	7070	97871
39	7071	35233
39	7072	32221
39	7073	65063
39	7074	72977
39	7075	53378
39	7076	99488
39	7077	81805
39	7078	62921
39	7079	52408
39	7080	42243
39	7081	78718
39	7082	89803
39	7083	1615
39	7084	6168
39	7085	87582
39	7086	94155
39	7087	26422
39	7088	50206
39	7089	98718
39	7090	34657
39	7091	26148
39	7092	6142
39	7093	36705
39	7094	99124
39	7095	67129
39	7096	49527
39	7097	8867
39	7098	48406
39	7099	19492
39	7100	82
39	7101	20220
39	7102	57579
39	7103	49288
39	7104	50770
39	7105	33669
39	7106	76040
39	7107	17520
39	7108	41218
39	7109	81120
39	7110	3520
39	7111	50228
39	7112	24899
39	7113	87579
39	7114	73216
39	7115	37152
39	7116	49947
39	7117	51775
39	7118	17957
39	7119	49547
39	7120	94831
39	7121	41068
39	7122	78521
39	7123	52836
39	7124	88470
39	7125	52347
39	7126	42405
39	7127	25796
39	7128	4059
39	7129	7243
39	7130	98998
39	7131	42300
39	7132	75007
39	7133	86984
39	7134	76133
39	7135	59173
39	7136	44329
39	7137	89338
39	7138	10678
39	7139	52067
39	7140	59232
39	7141	90900
39	7142	49152
39	7143	83865
39	7144	84492
39	7145	52176
39	7146	40791
39	7147	98218
39	7148	75107
39	7149	76969
39	7150	73412
39	7151	11885
39	7152	10901
39	7153	18948
39	7154	60360
39	7155	55223
39	7156	86244
39	7157	87404
39	7158	11183
39	7159	39954
39	7160	35552
39	7161	8175
39	7162	18040
39	7163	38848
39	7164	66762
39	7165	38054
39	7166	94020
39	7167	9916
39	7168	38979
39	7169	17940
39	7170	65680
39	7171	47350
39	7172	49943
39	7173	30590
39	7174	90428
39	7175	40414
39	7176	47509
39	7177	70928
39	7178	53022
39	7179	84982
39	7180	61216
39	7181	90998
39	7182	16174
39	7183	91508
39	7184	71506
39	7185	59920
39	7186	2714
39	7187	171
39	7188	62736
39	7189	59391
39	7190	43548
39	7191	7121
39	7192	42593
39	7193	25536
39	7194	52922
39	7195	32584
39	7196	74245
39	7197	89446
39	7198	8364
39	7199	69413
39	7200	88479
39	7201	17092
39	7202	42445
39	7203	42436
39	7204	96894
39	7205	63145
39	7206	39020
39	7207	87729
39	7208	31861
39	7209	83644
39	7210	65103
39	7211	86446
39	7212	60644
39	7213	50478
39	7214	60809
39	7215	79118
39	7216	9617
39	7217	68553
39	7218	76321
39	7219	21658
39	7220	13946
39	7221	13558
39	7222	30973
39	7223	73680
39	7224	80361
39	7225	9636
39	7226	86545
39	7227	10638
39	7228	11194
39	7229	12554
39	7230	8442
39	7231	89872
39	7232	46965
39	7233	99471
39	7234	9883
39	7235	36881
39	7236	41772
39	7237	29053
39	7238	17780
39	7239	18347
39	7240	64096
39	7241	84622
39	7242	31328
39	7243	32973
39	7244	49910
39	7245	93994
39	7246	40694
39	7247	61044
39	7248	64028
39	7249	41735
39	7250	985
39	7251	25475
39	7252	33380
39	7253	44379
39	7254	5111
39	7255	1577
39	7256	10389
39	7257	13253
39	7258	70744
39	7259	92301
39	7260	54248
39	7261	16542
39	7262	73124
39	7263	44421
39	7264	8067
39	7265	22920
39	7266	75593
39	7267	43639
39	7268	17794
39	7269	27133
39	7270	54906
39	7271	28942
39	7272	53803
39	7273	27163
39	7274	94825
39	7275	1482
39	7276	29266
39	7277	11936
39	7278	23546
39	7279	75603
39	7280	21139
39	7281	15837
39	7282	38925
39	7283	14396
39	7284	93656
39	7285	91300
39	7286	65885
39	7287	76130
39	7288	36125
39	7289	7790
39	7290	70574
39	7291	87606
39	7292	49210
39	7293	55940
39	7294	45381
39	7295	65347
39	7296	85987
39	7297	89291
39	7298	26848
39	7299	1571
39	7300	88657
39	7301	43549
39	7302	42905
39	7303	21494
39	7304	91461
39	7305	42079
39	7306	63606
39	7307	28173
39	7308	12904
39	7309	28116
39	7310	39313
39	7311	13423
39	7312	21397
39	7313	21849
39	7314	96660
39	7315	84197
39	7316	45098
39	7317	27844
39	7318	56986
39	7319	43108
39	7320	43541
39	7321	3185
39	7322	81185
39	7323	48590
39	7324	6239
39	7325	52276
39	7326	81639
39	7327	20
39	7328	10629
39	7329	71859
39	7330	44739
39	7331	57561
39	7332	75935
39	7333	81395
39	7334	14321
39	7335	7116
39	7336	30246
39	7337	62109
39	7338	28405
39	7339	39736
39	7340	77223
39	7341	96662
39	7342	2785
39	7343	69713
39	7344	84144
39	7345	70698
39	7346	33678
39	7347	52694
39	7348	86931
39	7349	74023
39	7350	79962
39	7351	67533
39	7352	94690
39	7353	43523
39	7354	35140
39	7355	19736
39	7356	24385
39	7357	45669
39	7358	12025
39	7359	37188
39	7360	60058
39	7361	3966
39	7362	88607
39	7363	82639
39	7364	9194
39	7365	70544
39	7366	17826
39	7367	5536
39	7368	14305
39	7369	54666
39	7370	58402
39	7371	34043
39	7372	71044
39	7373	54424
39	7374	41285
39	7375	38419
39	7376	98354
39	7377	3984
39	7378	116
39	7379	83906
39	7380	14520
39	7381	59413
39	7382	76205
39	7383	12572
39	7384	46875
39	7385	69056
39	7386	72973
39	7387	11608
39	7388	54900
39	7389	9663
39	7390	16234
39	7391	88361
39	7392	96511
39	7393	65455
39	7394	28687
39	7395	69557
39	7396	75331
39	7397	62618
39	7398	1352
39	7399	36390
39	7400	94591
39	7401	63120
39	7402	15007
39	7403	42427
39	7404	61579
39	7405	12586
39	7406	41086
39	7407	77169
39	7408	97952
39	7409	99925
39	7410	81067
39	7411	47806
39	7412	86576
39	7413	98144
39	7414	56900
39	7415	20107
39	7416	9081
39	7417	31862
39	7418	18653
39	7419	4546
39	7420	20597
39	7421	33750
39	7422	67947
39	7423	65322
39	7424	53063
39	7425	93241
39	7426	60421
39	7427	64487
39	7428	8525
39	7429	27629
39	7430	81719
39	7431	70524
39	7432	89012
39	7433	88110
39	7434	54111
39	7435	25521
39	7436	16908
39	7437	62086
39	7438	62604
39	7439	11100
39	7440	88568
39	7441	51796
39	7442	73613
39	7443	76328
39	7444	446
39	7445	67404
39	7446	71111
39	7447	67808
39	7448	72671
39	7449	44642
39	7450	55932
39	7451	37028
39	7452	60539
39	7453	76500
39	7454	41347
39	7455	37092
39	7456	93464
39	7457	49483
39	7458	7154
39	7459	74331
39	7460	69649
39	7461	87928
39	7462	20619
39	7463	13035
39	7464	15587
39	7465	9767
39	7466	8021
39	7467	13113
39	7468	69839
39	7469	67566
39	7470	91848
39	7471	43106
39	7472	93599
39	7473	71914
39	7474	46053
39	7475	96447
39	7476	13746
39	7477	83674
39	7478	8862
39	7479	69233
39	7480	97021
39	7481	83266
39	7482	48323
39	7483	36040
39	7484	24978
39	7485	19110
39	7486	51510
39	7487	50774
39	7488	13310
39	7489	31438
39	7490	91148
39	7491	90242
39	7492	59853
39	7493	21357
39	7494	4570
39	7495	99760
39	7496	23951
39	7497	58428
39	7498	76275
39	7499	17722
39	7500	6153
39	7501	38243
39	7502	57454
39	7503	59577
39	7504	92523
39	7505	42299
39	7506	463
39	7507	75599
39	7508	41410
39	7509	240
39	7510	58531
39	7511	94156
39	7512	10065
39	7513	40398
39	7514	68363
39	7515	8543
39	7516	8234
39	7517	84583
39	7518	71786
39	7519	65224
39	7520	34444
39	7521	36028
39	7522	7521
39	7523	20901
39	7524	5027
39	7525	8361
39	7526	97301
39	7527	86059
39	7528	91820
39	7529	56029
39	7530	69346
39	7531	55254
39	7532	17561
39	7533	60038
39	7534	12268
39	7535	22994
39	7536	48354
39	7537	54721
39	7538	67841
39	7539	95189
39	7540	68665
39	7541	25845
39	7542	58845
39	7543	69031
39	7544	12081
39	7545	95562
39	7546	78235
39	7547	44739
39	7548	70678
39	7549	56778
39	7550	98728
39	7551	41710
39	7552	2663
39	7553	38115
39	7554	41962
39	7555	57512
39	7556	46239
39	7557	22667
39	7558	73533
39	7559	87411
39	7560	68442
39	7561	87697
39	7562	76042
39	7563	56668
39	7564	98134
39	7565	2549
39	7566	12579
39	7567	86946
39	7568	15527
39	7569	1336
39	7570	94215
39	7571	41279
39	7572	43632
39	7573	90327
39	7574	53536
39	7575	38618
39	7576	31647
39	7577	33255
39	7578	17918
39	7579	51834
39	7580	56859
39	7581	5055
39	7582	18193
39	7583	91676
39	7584	96482
39	7585	2705
39	7586	96967
39	7587	12055
39	7588	86404
39	7589	37557
39	7590	30965
39	7591	68660
39	7592	21842
39	7593	50681
39	7594	21966
39	7595	36324
39	7596	21861
39	7597	24685
39	7598	7429
39	7599	74293
39	7600	33179
39	7601	9229
39	7602	46645
39	7603	91836
39	7604	32892
39	7605	17468
39	7606	10861
39	7607	62491
39	7608	86160
39	7609	62050
39	7610	82455
39	7611	5359
39	7612	33871
39	7613	81645
39	7614	63042
39	7615	84020
39	7616	46952
39	7617	55320
39	7618	33166
39	7619	73737
39	7620	12463
39	7621	95683
39	7622	68218
39	7623	58235
39	7624	92678
39	7625	16145
39	7626	11471
39	7627	66183
39	7628	79661
39	7629	87482
39	7630	82774
39	7631	86198
39	7632	45132
39	7633	22489
39	7634	57481
39	7635	80827
39	7636	14151
39	7637	45490
39	7638	27506
39	7639	29318
39	7640	10375
39	7641	69653
39	7642	66866
39	7643	36882
39	7644	55166
39	7645	76846
39	7646	58857
39	7647	98869
39	7648	45660
39	7649	65012
39	7650	15973
39	7651	7816
39	7652	84755
39	7653	15048
39	7654	23734
39	7655	11898
39	7656	92058
39	7657	60518
39	7658	4362
39	7659	50470
39	7660	46671
39	7661	75165
39	7662	33690
39	7663	50136
39	7664	23180
39	7665	49860
39	7666	45001
39	7667	11129
39	7668	50959
39	7669	12643
39	7670	6476
39	7671	25507
39	7672	26215
39	7673	74952
39	7674	3091
39	7675	51018
39	7676	4047
39	7677	1685
39	7678	31615
39	7679	91121
39	7680	66326
39	7681	81705
39	7682	86902
39	7683	49140
39	7684	33744
39	7685	10084
39	7686	49852
39	7687	81736
39	7688	18103
39	7689	6883
39	7690	64045
39	7691	46550
39	7692	79933
39	7693	8537
39	7694	57725
39	7695	93340
39	7696	34866
39	7697	91678
39	7698	61143
39	7699	80197
39	7700	39743
39	7701	40678
39	7702	87242
39	7703	99440
39	7704	58713
39	7705	59166
39	7706	23694
39	7707	67836
39	7708	22263
39	7709	14674
39	7710	12451
39	7711	81952
39	7712	13527
39	7713	48409
39	7714	80792
39	7715	41517
39	7716	26653
39	7717	48189
39	7718	67221
39	7719	36318
39	7720	75573
39	7721	23570
39	7722	64421
39	7723	36869
39	7724	26806
39	7725	20715
39	7726	60680
39	7727	24284
39	7728	21926
39	7729	13338
39	7730	37466
39	7731	34663
39	7732	45306
39	7733	22411
39	7734	2850
39	7735	81564
39	7736	97086
39	7737	48119
39	7738	37104
39	7739	1135
39	7740	8451
39	7741	22191
39	7742	18956
39	7743	38754
39	7744	54632
39	7745	64598
39	7746	21826
39	7747	28770
39	7748	81488
39	7749	36710
39	7750	67416
39	7751	94103
39	7752	50855
39	7753	61874
39	7754	40322
39	7755	18286
39	7756	82935
39	7757	97803
39	7758	3338
39	7759	65463
39	7760	8131
39	7761	70182
39	7762	63468
39	7763	69533
39	7764	79321
39	7765	18460
39	7766	58526
39	7767	36345
39	7768	33237
39	7769	90999
39	7770	85604
39	7771	77779
39	7772	79261
39	7773	92965
39	7774	96721
39	7775	94374
39	7776	50855
39	7777	36500
39	7778	4205
39	7779	14313
39	7780	36054
39	7781	50059
39	7782	89273
39	7783	8035
39	7784	14542
39	7785	35161
39	7786	95073
39	7787	10029
39	7788	71629
39	7789	74341
39	7790	38211
39	7791	56732
39	7792	51912
39	7793	5155
39	7794	63248
39	7795	60900
39	7796	39660
39	7797	41763
39	7798	41475
39	7799	15527
39	7800	58173
39	7801	96818
39	7802	57974
39	7803	50587
39	7804	20493
39	7805	26174
39	7806	80697
39	7807	94262
39	7808	85405
39	7809	44063
39	7810	98902
39	7811	36294
39	7812	87441
39	7813	86399
39	7814	20918
39	7815	54947
39	7816	39097
39	7817	52376
39	7818	56434
39	7819	61453
39	7820	97681
39	7821	49888
39	7822	33044
39	7823	69414
39	7824	87416
39	7825	66297
39	7826	86775
39	7827	47623
39	7828	92952
39	7829	80701
39	7830	70757
39	7831	97961
39	7832	34387
39	7833	59047
39	7834	12662
39	7835	25476
39	7836	8301
39	7837	14987
39	7838	2644
39	7839	41967
39	7840	79389
39	7841	29867
39	7842	17856
39	7843	55556
39	7844	18706
39	7845	39700
39	7846	75903
39	7847	79838
39	7848	98097
39	7849	18475
39	7850	79153
39	7851	5355
39	7852	17689
39	7853	19933
39	7854	54409
39	7855	76369
39	7856	18210
39	7857	55513
39	7858	84338
39	7859	11725
39	7860	85656
39	7861	666
39	7862	81074
39	7863	89073
39	7864	62120
39	7865	49463
39	7866	40769
39	7867	40555
39	7868	71651
39	7869	77534
39	7870	31329
39	7871	84520
39	7872	6045
39	7873	48175
39	7874	15123
39	7875	44198
39	7876	34055
39	7877	16482
39	7878	7504
39	7879	7276
39	7880	77922
39	7881	72222
39	7882	86210
39	7883	22220
39	7884	42665
39	7885	42901
39	7886	72613
39	7887	32981
39	7888	43286
39	7889	58858
39	7890	90856
39	7891	34128
39	7892	78397
39	7893	39454
39	7894	69583
39	7895	15351
39	7896	69467
39	7897	29320
39	7898	16138
39	7899	61081
39	7900	52890
39	7901	96467
39	7902	10216
39	7903	90389
39	7904	55631
39	7905	39987
39	7906	69821
39	7907	81448
39	7908	84830
39	7909	92552
39	7910	1649
39	7911	95053
39	7912	48421
39	7913	62407
39	7914	19758
39	7915	23387
39	7916	23168
39	7917	12597
39	7918	56064
39	7919	89210
39	7920	44791
39	7921	94252
39	7922	62338
39	7923	62059
39	7924	5989
39	7925	95845
39	7926	43283
39	7927	15210
39	7928	85119
39	7929	59566
39	7930	3100
39	7931	21440
39	7932	18264
39	7933	98459
39	7934	62832
39	7935	19429
39	7936	64353
39	7937	49605
39	7938	53428
39	7939	80446
39	7940	88534
39	7941	15518
39	7942	7548
39	7943	48149
39	7944	42701
39	7945	74874
39	7946	82817
39	7947	50960
39	7948	42881
39	7949	34479
39	7950	91585
39	7951	67254
39	7952	77735
39	7953	8720
39	7954	84114
39	7955	24793
39	7956	88076
39	7957	11701
39	7958	22132
39	7959	35165
39	7960	49096
39	7961	91229
39	7962	5774
39	7963	64809
39	7964	41874
39	7965	11049
39	7966	28009
39	7967	50060
39	7968	68824
39	7969	34485
39	7970	73496
39	7971	579
39	7972	83720
39	7973	28362
39	7974	22874
39	7975	41287
39	7976	4872
39	7977	71076
39	7978	43111
39	7979	67902
39	7980	26405
39	7981	60853
39	7982	20005
39	7983	11701
39	7984	54213
39	7985	69619
39	7986	36817
39	7987	2548
39	7988	59617
39	7989	26375
39	7990	85703
39	7991	85932
39	7992	44105
39	7993	92344
39	7994	50258
39	7995	64193
39	7996	57478
39	7997	63620
39	7998	77130
39	7999	13186
39	8000	37096
39	8001	69911
39	8002	76823
39	8003	59343
39	8004	76322
39	8005	62339
39	8006	54165
39	8007	92846
39	8008	94227
39	8009	55441
39	8010	38778
39	8011	83413
39	8012	41545
39	8013	64884
39	8014	28383
39	8015	49672
39	8016	95333
39	8017	61874
39	8018	66197
39	8019	12251
39	8020	8559
39	8021	85626
39	8022	36957
39	8023	53713
39	8024	90425
39	8025	9445
39	8026	48206
39	8027	96386
39	8028	53267
39	8029	92315
39	8030	130
39	8031	30598
39	8032	54862
39	8033	56917
39	8034	6204
39	8035	25290
39	8036	87809
39	8037	63965
39	8038	51041
39	8039	90993
39	8040	45772
39	8041	86135
39	8042	69710
39	8043	33779
39	8044	36019
39	8045	43591
39	8046	89195
39	8047	40543
39	8048	19660
39	8049	11061
39	8050	20214
39	8051	23930
39	8052	77741
39	8053	52132
39	8054	34471
39	8055	29283
39	8056	99247
39	8057	64663
39	8058	92948
39	8059	11921
39	8060	60108
39	8061	1759
39	8062	86618
39	8063	75734
39	8064	16710
39	8065	79130
39	8066	72155
39	8067	64674
39	8068	40089
39	8069	92611
39	8070	19014
39	8071	79395
39	8072	62832
39	8073	5310
39	8074	14244
39	8075	19709
39	8076	45173
39	8077	80800
39	8078	43778
39	8079	43968
39	8080	91213
39	8081	8793
39	8082	85987
39	8083	7866
39	8084	82859
39	8085	84938
39	8086	44587
39	8087	91291
39	8088	89100
39	8089	56222
39	8090	29783
39	8091	67737
39	8092	34290
39	8093	48249
39	8094	36638
39	8095	12863
39	8096	84509
39	8097	98977
39	8098	54492
39	8099	85713
39	8100	48183
39	8101	19974
39	8102	32444
39	8103	85293
39	8104	8044
39	8105	14660
39	8106	63255
39	8107	76317
39	8108	78102
39	8109	74856
39	8110	30830
39	8111	16948
39	8112	44498
39	8113	5686
39	8114	75102
39	8115	60458
39	8116	12293
39	8117	67879
39	8118	16669
39	8119	56640
39	8120	27359
39	8121	45300
39	8122	61095
39	8123	66094
39	8124	64028
39	8125	32737
39	8126	91766
39	8127	30703
39	8128	21304
39	8129	97770
39	8130	99827
39	8131	14769
39	8132	12110
39	8133	19721
39	8134	54159
39	8135	63974
39	8136	34882
39	8137	48028
39	8138	83547
39	8139	94246
39	8140	1416
39	8141	77747
39	8142	98782
39	8143	26935
39	8144	61372
39	8145	33644
39	8146	74393
39	8147	96465
39	8148	95387
39	8149	27751
39	8150	59476
39	8151	84430
39	8152	21392
39	8153	78805
39	8154	93334
39	8155	64522
39	8156	22555
39	8157	47445
39	8158	76006
39	8159	81193
39	8160	68094
39	8161	48996
39	8162	49715
39	8163	48156
39	8164	21945
39	8165	27451
39	8166	86125
39	8167	47725
39	8168	11369
39	8169	98346
39	8170	18886
39	8171	38182
39	8172	49792
39	8173	92149
39	8174	9004
39	8175	91567
39	8176	14169
39	8177	31191
39	8178	89780
39	8179	89802
39	8180	11945
39	8181	2547
39	8182	31316
39	8183	81689
39	8184	5563
39	8185	45536
39	8186	23848
39	8187	97255
39	8188	38054
39	8189	81550
39	8190	90631
39	8191	11731
39	8192	8266
39	8193	72298
39	8194	43152
39	8195	76658
39	8196	76315
39	8197	28767
39	8198	61916
39	8199	16512
39	8200	89235
39	8201	64024
39	8202	6888
39	8203	86299
39	8204	84196
39	8205	41013
39	8206	42720
39	8207	72472
39	8208	727
39	8209	46137
39	8210	58592
39	8211	32097
39	8212	88491
39	8213	20527
39	8214	59404
39	8215	24208
39	8216	35689
39	8217	80949
39	8218	47283
39	8219	88699
39	8220	7135
39	8221	27495
39	8222	86979
39	8223	93576
39	8224	53961
39	8225	21650
39	8226	65180
39	8227	40348
39	8228	58688
39	8229	23886
39	8230	76336
39	8231	50562
39	8232	48108
39	8233	51757
39	8234	14410
39	8235	29406
39	8236	12945
39	8237	32751
39	8238	25168
39	8239	366
39	8240	32714
39	8241	58812
39	8242	56536
39	8243	47185
39	8244	64510
39	8245	20219
39	8246	80310
39	8247	51822
39	8248	50122
39	8249	80587
39	8250	29205
39	8251	63988
39	8252	8722
39	8253	18032
39	8254	35587
39	8255	87058
39	8256	23580
39	8257	6642
39	8258	4366
39	8259	87418
39	8260	63139
39	8261	8490
39	8262	36103
39	8263	92537
39	8264	46944
39	8265	96239
39	8266	37647
39	8267	35027
39	8268	9320
39	8269	56950
39	8270	35939
39	8271	35547
39	8272	23214
39	8273	22169
39	8274	36536
39	8275	29660
39	8276	8807
39	8277	84467
39	8278	12112
39	8279	63926
39	8280	56437
39	8281	4507
39	8282	46570
39	8283	88229
39	8284	22935
39	8285	8142
39	8286	16217
39	8287	4442
39	8288	88
39	8289	13133
39	8290	41608
39	8291	96243
39	8292	27021
39	8293	55480
39	8294	24661
39	8295	45354
39	8296	21005
39	8297	25710
39	8298	25903
39	8299	57717
39	8300	84672
39	8301	60553
39	8302	30559
39	8303	6698
39	8304	53748
39	8305	99627
39	8306	70759
39	8307	16811
39	8308	83980
39	8309	12226
39	8310	67632
39	8311	34967
39	8312	495
39	8313	82845
39	8314	72288
39	8315	40478
39	8316	26452
39	8317	88015
39	8318	73776
39	8319	9337
39	8320	13228
39	8321	19844
39	8322	76648
39	8323	85703
39	8324	83668
39	8325	27846
39	8326	45946
39	8327	80165
39	8328	62127
39	8329	21183
39	8330	59332
39	8331	1260
39	8332	81231
39	8333	64279
39	8334	2117
39	8335	71562
39	8336	54713
39	8337	51187
39	8338	64404
39	8339	7310
39	8340	92439
39	8341	1198
39	8342	61099
39	8343	50075
39	8344	71743
39	8345	46340
39	8346	26894
39	8347	23900
39	8348	97236
39	8349	64993
39	8350	64767
39	8351	18101
39	8352	45629
39	8353	4785
39	8354	12351
39	8355	54245
39	8356	38228
39	8357	13466
39	8358	28469
39	8359	5733
39	8360	72503
39	8361	66839
39	8362	83147
39	8363	63721
39	8364	20457
39	8365	47215
39	8366	70049
39	8367	16262
39	8368	96598
39	8369	37236
39	8370	21010
39	8371	30454
39	8372	56045
39	8373	83185
39	8374	32904
39	8375	83869
39	8376	10415
39	8377	1245
39	8378	56374
39	8379	57665
39	8380	96926
39	8381	98497
39	8382	45332
39	8383	42470
39	8384	4642
39	8385	69168
39	8386	69193
39	8387	61816
39	8388	17386
39	8389	85163
39	8390	61117
39	8391	56371
39	8392	82606
39	8393	29027
39	8394	21808
39	8395	6990
39	8396	70482
39	8397	20451
39	8398	49609
39	8399	10280
39	8400	97385
39	8401	72838
39	8402	78234
39	8403	41724
39	8404	3691
39	8405	75824
39	8406	3607
39	8407	46585
39	8408	97032
39	8409	24682
39	8410	84839
39	8411	2016
39	8412	61101
39	8413	2704
39	8414	73509
39	8415	65542
39	8416	87554
39	8417	85144
39	8418	47118
39	8419	50036
39	8420	78248
39	8421	77029
39	8422	46341
39	8423	49006
39	8424	87625
39	8425	70147
39	8426	81737
39	8427	3693
39	8428	85560
39	8429	78152
39	8430	15819
39	8431	74226
39	8432	15863
39	8433	3716
39	8434	65828
39	8435	44244
39	8436	95976
39	8437	16611
39	8438	85027
39	8439	9675
39	8440	20531
39	8441	32881
39	8442	60664
39	8443	71872
39	8444	32368
39	8445	51089
39	8446	34258
39	8447	34377
39	8448	42183
39	8449	94253
39	8450	53331
39	8451	42555
39	8452	42416
39	8453	80629
39	8454	88400
39	8455	68145
39	8456	73153
39	8457	41669
39	8458	98159
39	8459	92772
39	8460	63395
39	8461	76370
39	8462	75283
39	8463	7465
39	8464	53839
39	8465	77912
39	8466	8441
39	8467	30475
39	8468	72376
39	8469	51510
39	8470	78451
39	8471	54320
39	8472	53703
39	8473	2280
39	8474	89235
39	8475	81189
39	8476	20122
39	8477	61067
39	8478	4062
39	8479	68315
39	8480	85015
39	8481	18203
39	8482	87552
39	8483	93735
39	8484	72358
39	8485	59511
39	8486	3240
39	8487	74718
39	8488	50579
39	8489	38592
39	8490	22411
39	8491	87570
39	8492	97181
39	8493	72188
39	8494	19999
39	8495	18412
39	8496	66469
39	8497	51480
39	8498	34030
39	8499	57930
39	8500	40382
39	8501	99284
39	8502	57368
39	8503	84907
39	8504	72938
39	8505	20725
39	8506	35581
39	8507	93042
39	8508	24300
39	8509	40749
39	8510	33307
39	8511	66220
39	8512	84550
39	8513	95216
39	8514	95707
39	8515	75536
39	8516	87780
39	8517	21381
39	8518	1002
39	8519	86985
39	8520	36458
39	8521	84741
39	8522	20168
39	8523	33739
39	8524	15680
39	8525	97740
39	8526	70808
39	8527	3779
39	8528	6599
39	8529	80402
39	8530	72858
39	8531	76282
39	8532	94131
39	8533	51533
39	8534	47502
39	8535	1065
39	8536	24669
39	8537	73638
39	8538	68511
39	8539	70638
39	8540	47101
39	8541	48468
39	8542	51904
39	8543	20011
39	8544	94802
39	8545	88109
39	8546	80043
39	8547	87682
39	8548	88052
39	8549	75478
39	8550	57695
39	8551	37755
39	8552	18586
39	8553	41156
39	8554	4833
39	8555	29146
39	8556	12574
39	8557	82926
39	8558	36282
39	8559	11456
39	8560	22719
39	8561	21504
39	8562	35115
39	8563	36736
39	8564	77645
39	8565	46704
39	8566	60742
39	8567	16356
39	8568	64790
39	8569	47148
39	8570	82398
39	8571	54437
39	8572	91436
39	8573	992
39	8574	59404
39	8575	27279
39	8576	85439
39	8577	6922
39	8578	66339
39	8579	75321
39	8580	36631
39	8581	66610
39	8582	42400
39	8583	74931
39	8584	74435
39	8585	89986
39	8586	55119
39	8587	84727
39	8588	28943
39	8589	75197
39	8590	42663
39	8591	52171
39	8592	79899
39	8593	50488
39	8594	8069
39	8595	98721
39	8596	26147
39	8597	77774
39	8598	62236
39	8599	60339
39	8600	32764
39	8601	30436
39	8602	56345
39	8603	8009
39	8604	99975
39	8605	732
39	8606	15847
39	8607	96583
39	8608	36150
39	8609	80371
39	8610	75560
39	8611	70907
39	8612	11017
39	8613	4421
39	8614	85321
39	8615	24689
39	8616	10023
39	8617	84247
39	8618	14708
39	8619	75004
39	8620	39405
39	8621	77910
39	8622	92214
39	8623	98465
39	8624	21360
39	8625	64909
39	8626	96078
39	8627	54268
39	8628	87342
39	8629	229
39	8630	82424
39	8631	54235
39	8632	34005
39	8633	97579
39	8634	92659
39	8635	25169
39	8636	19383
39	8637	66375
39	8638	54565
39	8639	35969
39	8640	42300
39	8641	48803
39	8642	84345
39	8643	12755
39	8644	70479
39	8645	79614
39	8646	68139
39	8647	12885
39	8648	63679
39	8649	83779
39	8650	23056
39	8651	7772
39	8652	24083
39	8653	14546
39	8654	23273
39	8655	58412
39	8656	52971
39	8657	71052
39	8658	21421
39	8659	28530
39	8660	57863
39	8661	56280
39	8662	72266
39	8663	40257
39	8664	19972
39	8665	20768
39	8666	64812
39	8667	24116
39	8668	14283
39	8669	92318
39	8670	17116
39	8671	61488
39	8672	99705
39	8673	9290
39	8674	57334
39	8675	65334
39	8676	62752
39	8677	49759
39	8678	66466
39	8679	1065
39	8680	26400
39	8681	57612
39	8682	51976
39	8683	49743
39	8684	62819
39	8685	97261
39	8686	42280
39	8687	89894
39	8688	44733
39	8689	37073
39	8690	46268
39	8691	22373
39	8692	18368
39	8693	27204
39	8694	60593
39	8695	55925
39	8696	55294
39	8697	70963
39	8698	37761
39	8699	73436
39	8700	83222
39	8701	29228
39	8702	71661
39	8703	57799
39	8704	5437
39	8705	28129
39	8706	37306
39	8707	23472
39	8708	89907
39	8709	96577
39	8710	18364
39	8711	57515
39	8712	81630
39	8713	27367
39	8714	92879
39	8715	81457
39	8716	6160
39	8717	39010
39	8718	55281
39	8719	13085
39	8720	85620
39	8721	19173
39	8722	69256
39	8723	51953
39	8724	42963
39	8725	68760
39	8726	76506
39	8727	54202
39	8728	45368
39	8729	37527
39	8730	84466
39	8731	39252
39	8732	39117
39	8733	15002
39	8734	81740
39	8735	1018
39	8736	36965
39	8737	67255
39	8738	66535
39	8739	35745
39	8740	13591
39	8741	88528
39	8742	44853
39	8743	95598
39	8744	53001
39	8745	22475
39	8746	75918
39	8747	96535
39	8748	52184
39	8749	26970
39	8750	62139
39	8751	3735
39	8752	4725
39	8753	32281
39	8754	34892
39	8755	33654
39	8756	49966
39	8757	50123
39	8758	89619
39	8759	62927
39	8760	47222
39	8761	77113
39	8762	80430
39	8763	65697
39	8764	10189
39	8765	14174
39	8766	22611
39	8767	85854
39	8768	90264
39	8769	62493
39	8770	32803
39	8771	24321
39	8772	32409
39	8773	68296
39	8774	81224
39	8775	994
39	8776	67784
39	8777	65570
39	8778	4189
39	8779	25269
39	8780	47389
39	8781	99204
39	8782	32502
39	8783	55492
39	8784	793
39	8785	32397
39	8786	38564
39	8787	62621
39	8788	29993
39	8789	52287
39	8790	79139
39	8791	98080
39	8792	66259
39	8793	10259
39	8794	86828
39	8795	1884
39	8796	93810
39	8797	2229
39	8798	65949
39	8799	62352
39	8800	71981
39	8801	52573
39	8802	63494
39	8803	46549
39	8804	8350
39	8805	19617
39	8806	39588
39	8807	10191
39	8808	73699
39	8809	66008
39	8810	81504
39	8811	90317
39	8812	14933
39	8813	97464
39	8814	38530
39	8815	98356
39	8816	33988
39	8817	36689
39	8818	390
39	8819	96741
39	8820	56820
39	8821	82223
39	8822	81563
39	8823	73079
39	8824	83155
39	8825	7127
39	8826	71471
39	8827	83
39	8828	53793
39	8829	80897
39	8830	72213
39	8831	24410
39	8832	33993
39	8833	58533
39	8834	24769
39	8835	20450
39	8836	96185
39	8837	8296
39	8838	17986
39	8839	54555
39	8840	8401
39	8841	39709
39	8842	60525
39	8843	95837
39	8844	87918
39	8845	98255
39	8846	6266
39	8847	66084
39	8848	87982
39	8849	89193
39	8850	24130
39	8851	54165
39	8852	5562
39	8853	40487
39	8854	65293
39	8855	28594
39	8856	51953
39	8857	9603
39	8858	782
39	8859	82939
39	8860	3492
39	8861	54233
39	8862	71869
39	8863	77841
39	8864	56889
39	8865	42169
39	8866	2503
39	8867	50324
39	8868	94907
39	8869	35417
39	8870	93383
39	8871	82929
39	8872	52914
39	8873	37544
39	8874	83379
39	8875	69426
39	8876	80718
39	8877	94182
39	8878	21282
39	8879	97241
39	8880	50712
39	8881	10718
39	8882	97627
39	8883	69298
39	8884	32487
39	8885	628
39	8886	13145
39	8887	81438
39	8888	33051
39	8889	50723
39	8890	20490
39	8891	8105
39	8892	29671
39	8893	89553
39	8894	23105
39	8895	26727
39	8896	14315
39	8897	55674
39	8898	7541
39	8899	14725
39	8900	26291
39	8901	76759
39	8902	93235
39	8903	26881
39	8904	41465
39	8905	38972
39	8906	49285
39	8907	7281
39	8908	69454
39	8909	57466
39	8910	49033
39	8911	98255
39	8912	51128
39	8913	50906
39	8914	32290
39	8915	21688
39	8916	82964
39	8917	89375
39	8918	8646
39	8919	87293
39	8920	22431
39	8921	32598
39	8922	88298
39	8923	9623
39	8924	39567
39	8925	9504
39	8926	62806
39	8927	23713
39	8928	30879
39	8929	61234
39	8930	46954
39	8931	2225
39	8932	72228
39	8933	32707
39	8934	31896
39	8935	68891
39	8936	62882
39	8937	41421
39	8938	15412
39	8939	3369
39	8940	68066
39	8941	83874
39	8942	69089
39	8943	28897
39	8944	87261
39	8945	51338
39	8946	43163
39	8947	5519
39	8948	74592
39	8949	17248
39	8950	74345
39	8951	10632
39	8952	17447
39	8953	97928
39	8954	22772
39	8955	42760
39	8956	80260
39	8957	71729
39	8958	81063
39	8959	89818
39	8960	58671
39	8961	92947
39	8962	71825
39	8963	83711
39	8964	63709
39	8965	85948
39	8966	50104
39	8967	86784
39	8968	46241
39	8969	28183
39	8970	25105
39	8971	87911
39	8972	40831
39	8973	44687
39	8974	5012
39	8975	21617
39	8976	37041
39	8977	7840
39	8978	13050
39	8979	65399
39	8980	81812
39	8981	43590
39	8982	60073
39	8983	82300
39	8984	65376
39	8985	97856
39	8986	24154
39	8987	39087
39	8988	57874
39	8989	39904
39	8990	61386
39	8991	52736
39	8992	42068
39	8993	44179
39	8994	70397
39	8995	18052
39	8996	69467
39	8997	91272
39	8998	8173
39	8999	31498
39	9000	59464
39	9001	68802
39	9002	74534
39	9003	27674
39	9004	26044
39	9005	14404
39	9006	37098
39	9007	73403
39	9008	13589
39	9009	35414
39	9010	98761
39	9011	43214
39	9012	58567
39	9013	37780
39	9014	61088
39	9015	88032
39	9016	76408
39	9017	30771
39	9018	33364
39	9019	75774
39	9020	73118
39	9021	22220
39	9022	93667
39	9023	32522
39	9024	80479
39	9025	26758
39	9026	59091
39	9027	46940
39	9028	65783
39	9029	17789
39	9030	86393
39	9031	37408
39	9032	10617
39	9033	80715
39	9034	36800
39	9035	65517
39	9036	65383
39	9037	52588
39	9038	25241
39	9039	53177
39	9040	95303
39	9041	81974
39	9042	1873
39	9043	62765
39	9044	37501
39	9045	81588
39	9046	59040
39	9047	62109
39	9048	21629
39	9049	23713
39	9050	2039
39	9051	65961
39	9052	94404
39	9053	97336
39	9054	99630
39	9055	8666
39	9056	41209
39	9057	17503
39	9058	98299
39	9059	14303
39	9060	10137
39	9061	70101
39	9062	3727
39	9063	54864
39	9064	86017
39	9065	84802
39	9066	42339
39	9067	47209
39	9068	56254
39	9069	18702
39	9070	66251
39	9071	11060
39	9072	76493
39	9073	3503
39	9074	31680
39	9075	7052
39	9076	3368
39	9077	9350
39	9078	91712
39	9079	57654
39	9080	40283
39	9081	67251
39	9082	95589
39	9083	97937
39	9084	70146
39	9085	11150
39	9086	82318
39	9087	1673
39	9088	78979
39	9089	96652
39	9090	9349
39	9091	32787
39	9092	73874
39	9093	55448
39	9094	30002
39	9095	23428
39	9096	54371
39	9097	61218
39	9098	51893
39	9099	9227
39	9100	93157
39	9101	19013
39	9102	42431
39	9103	94988
39	9104	66754
39	9105	58748
39	9106	71764
39	9107	19876
39	9108	90969
39	9109	26157
39	9110	78278
39	9111	43799
39	9112	48174
39	9113	33770
39	9114	42211
39	9115	35241
39	9116	5829
39	9117	97105
39	9118	23678
39	9119	48259
39	9120	28847
39	9121	37311
39	9122	25132
39	9123	42742
39	9124	13323
39	9125	54403
39	9126	32130
39	9127	9559
39	9128	71505
39	9129	84156
39	9130	38202
39	9131	87010
39	9132	71188
39	9133	20203
39	9134	17391
39	9135	25477
39	9136	82826
39	9137	50183
39	9138	81411
39	9139	79398
39	9140	59364
39	9141	65711
39	9142	3693
39	9143	19878
39	9144	53869
39	9145	12289
39	9146	71214
39	9147	5208
39	9148	50665
39	9149	84820
39	9150	26983
39	9151	1450
39	9152	68976
39	9153	5413
39	9154	38343
39	9155	87882
39	9156	64336
39	9157	30661
39	9158	22753
39	9159	55558
39	9160	85639
39	9161	67591
39	9162	21851
39	9163	8138
39	9164	13899
39	9165	20012
39	9166	18836
39	9167	90861
39	9168	84533
39	9169	80955
39	9170	38181
39	9171	67232
39	9172	21745
39	9173	53503
39	9174	24748
39	9175	25572
39	9176	26654
39	9177	42308
39	9178	74636
39	9179	98791
39	9180	37027
39	9181	14951
39	9182	98935
39	9183	95073
39	9184	36751
39	9185	58655
39	9186	10702
39	9187	52821
39	9188	78667
39	9189	71468
39	9190	22114
39	9191	89045
39	9192	68816
39	9193	41164
39	9194	75354
39	9195	14271
39	9196	65569
39	9197	98158
39	9198	39634
39	9199	35427
39	9200	2218
39	9201	76249
39	9202	90711
39	9203	51517
39	9204	55806
39	9205	59492
39	9206	21718
39	9207	56506
39	9208	41255
39	9209	52226
39	9210	453
39	9211	18285
39	9212	69743
39	9213	45102
39	9214	57766
39	9215	39755
39	9216	36137
39	9217	83185
39	9218	68309
39	9219	59148
39	9220	7599
39	9221	74961
39	9222	47128
39	9223	3582
39	9224	92030
39	9225	9483
39	9226	57063
39	9227	9748
39	9228	80324
39	9229	31224
39	9230	72093
39	9231	97657
39	9232	78585
39	9233	29151
39	9234	59638
39	9235	22178
39	9236	51052
39	9237	93694
39	9238	655
39	9239	25777
39	9240	56835
39	9241	83405
39	9242	22553
39	9243	41961
39	9244	93930
39	9245	25861
39	9246	89781
39	9247	53176
39	9248	78554
39	9249	29303
39	9250	28821
39	9251	60807
39	9252	40327
39	9253	67179
39	9254	58561
39	9255	73264
39	9256	20199
39	9257	96048
39	9258	83581
39	9259	66897
39	9260	32248
39	9261	15540
39	9262	72024
39	9263	45603
39	9264	56458
39	9265	97336
39	9266	34389
39	9267	22123
39	9268	79782
39	9269	95595
39	9270	75097
39	9271	50911
39	9272	2656
39	9273	49300
39	9274	99627
39	9275	70601
39	9276	46550
39	9277	35277
39	9278	14724
39	9279	78836
39	9280	87961
39	9281	90123
39	9282	33470
39	9283	71352
39	9284	88009
39	9285	93657
39	9286	28681
39	9287	2147
39	9288	93167
39	9289	94385
39	9290	32441
39	9291	96953
39	9292	53698
39	9293	46297
39	9294	43825
39	9295	82806
39	9296	19269
39	9297	17259
39	9298	56960
39	9299	28866
39	9300	25942
39	9301	32578
39	9302	55892
39	9303	22405
39	9304	99162
39	9305	50122
39	9306	55956
39	9307	73654
39	9308	18394
39	9309	96392
39	9310	9600
39	9311	80595
39	9312	75348
39	9313	28617
39	9314	66398
39	9315	13398
39	9316	85725
39	9317	79808
39	9318	59223
39	9319	62213
39	9320	97604
39	9321	46320
39	9322	29084
39	9323	99615
39	9324	78362
39	9325	44138
39	9326	19514
39	9327	79585
39	9328	31945
39	9329	51708
39	9330	59475
39	9331	88864
39	9332	3209
39	9333	65787
39	9334	45702
39	9335	63242
39	9336	82640
39	9337	50718
39	9338	30711
39	9339	91670
39	9340	38507
39	9341	40079
39	9342	66698
39	9343	50020
39	9344	1492
39	9345	9093
39	9346	69265
39	9347	91729
39	9348	38297
39	9349	90218
39	9350	80918
39	9351	77117
39	9352	88104
39	9353	43669
39	9354	66862
39	9355	46057
39	9356	9208
39	9357	34692
39	9358	18673
39	9359	10730
39	9360	12404
39	9361	16281
39	9362	20150
39	9363	50112
39	9364	51143
39	9365	65434
39	9366	2226
39	9367	76653
39	9368	3114
39	9369	77083
39	9370	79097
39	9371	7171
39	9372	24615
39	9373	91740
39	9374	75463
39	9375	67516
39	9376	75875
39	9377	33349
39	9378	78431
39	9379	76056
39	9380	99259
39	9381	75464
39	9382	9219
39	9383	84452
39	9384	9012
39	9385	93512
39	9386	59386
39	9387	80919
39	9388	17775
39	9389	53182
39	9390	67035
39	9391	16484
39	9392	89090
39	9393	27511
39	9394	3194
39	9395	57719
39	9396	78733
39	9397	31659
39	9398	54385
39	9399	9135
39	9400	64253
39	9401	12036
39	9402	57631
39	9403	56994
39	9404	41542
39	9405	18940
39	9406	47316
39	9407	42572
39	9408	83210
39	9409	67980
39	9410	89026
39	9411	92153
39	9412	36108
39	9413	35041
39	9414	95911
39	9415	84969
39	9416	68400
39	9417	44189
39	9418	38343
39	9419	51662
39	9420	1332
39	9421	66273
39	9422	72744
39	9423	26610
39	9424	50191
39	9425	34723
39	9426	48936
39	9427	21765
39	9428	45847
39	9429	31763
39	9430	59490
39	9431	46674
39	9432	22553
39	9433	78747
39	9434	57281
39	9435	84982
39	9436	93952
39	9437	86948
39	9438	51124
39	9439	90435
39	9440	3711
39	9441	75445
39	9442	73456
39	9443	9987
39	9444	9328
39	9445	35074
39	9446	74577
39	9447	9951
39	9448	16498
39	9449	71871
39	9450	34058
39	9451	9141
39	9452	47965
39	9453	55286
39	9454	4961
39	9455	81521
39	9456	18886
39	9457	10154
39	9458	47153
39	9459	47502
39	9460	42304
39	9461	34116
39	9462	32397
39	9463	85427
39	9464	97616
39	9465	40778
39	9466	99194
39	9467	52991
39	9468	42377
39	9469	22805
39	9470	80464
39	9471	63792
39	9472	45578
39	9473	12518
39	9474	17149
39	9475	89896
39	9476	35959
39	9477	86244
39	9478	67881
39	9479	34675
39	9480	32463
39	9481	54841
39	9482	88707
39	9483	26509
39	9484	59750
39	9485	57098
39	9486	54981
39	9487	98241
39	9488	20251
39	9489	60600
39	9490	22815
39	9491	87486
39	9492	70927
39	9493	10337
39	9494	48239
39	9495	34097
39	9496	25211
39	9497	78630
39	9498	47588
39	9499	90939
39	9500	78601
39	9501	66186
39	9502	46894
39	9503	42960
39	9504	53343
39	9505	17669
39	9506	90078
39	9507	52544
39	9508	6656
39	9509	66541
39	9510	106
39	9511	53501
39	9512	12475
39	9513	90447
39	9514	10553
39	9515	14815
39	9516	3324
39	9517	46300
39	9518	9445
39	9519	93947
39	9520	13278
39	9521	73446
39	9522	84927
39	9523	20845
39	9524	34374
39	9525	53254
39	9526	50072
39	9527	84814
39	9528	95165
39	9529	95848
39	9530	96491
39	9531	84596
39	9532	80422
39	9533	35186
39	9534	16486
39	9535	26581
39	9536	54899
39	9537	22895
39	9538	45511
39	9539	64111
39	9540	96199
39	9541	60329
39	9542	68122
39	9543	52162
39	9544	20858
39	9545	68288
39	9546	9360
39	9547	94134
39	9548	39061
39	9549	14793
39	9550	29318
39	9551	76909
39	9552	62826
39	9553	27127
39	9554	34306
39	9555	53850
39	9556	61003
39	9557	5991
39	9558	12296
39	9559	41891
39	9560	7309
39	9561	64906
39	9562	48362
39	9563	32449
39	9564	27679
39	9565	90752
39	9566	10650
39	9567	52524
39	9568	16788
39	9569	51499
39	9570	97681
39	9571	82323
39	9572	82191
39	9573	82890
39	9574	30202
39	9575	49229
39	9576	9983
39	9577	21165
39	9578	53988
39	9579	80848
39	9580	19052
39	9581	64482
39	9582	76883
39	9583	37222
39	9584	31748
39	9585	82524
39	9586	17176
39	9587	10150
39	9588	96279
39	9589	67676
39	9590	90495
39	9591	93007
39	9592	11664
39	9593	92191
39	9594	45905
39	9595	56095
39	9596	17669
39	9597	74371
39	9598	12384
39	9599	40142
39	9600	75335
39	9601	34273
39	9602	55855
39	9603	82020
39	9604	19176
39	9605	47001
39	9606	31145
39	9607	37665
39	9608	44645
39	9609	50302
39	9610	31382
39	9611	34705
39	9612	48026
39	9613	93062
39	9614	81884
39	9615	92736
39	9616	15445
39	9617	89429
39	9618	5742
39	9619	21496
39	9620	3159
39	9621	7230
39	9622	61835
39	9623	55037
39	9624	9621
39	9625	70312
39	9626	59333
39	9627	30481
39	9628	93366
39	9629	11795
39	9630	79208
39	9631	57087
39	9632	61030
39	9633	5421
39	9634	71018
39	9635	21130
39	9636	49099
39	9637	24038
39	9638	35768
39	9639	7974
39	9640	40597
39	9641	86968
39	9642	41839
39	9643	44672
39	9644	37770
39	9645	37497
39	9646	89794
39	9647	95081
39	9648	79526
39	9649	53876
39	9650	86845
39	9651	84216
39	9652	42958
39	9653	20174
39	9654	80389
39	9655	89679
39	9656	85331
39	9657	16741
39	9658	50844
39	9659	12225
39	9660	9298
39	9661	53595
39	9662	70114
39	9663	43655
39	9664	67004
39	9665	55964
39	9666	48645
39	9667	65967
39	9668	29590
39	9669	60779
39	9670	28337
39	9671	90087
39	9672	64795
39	9673	86578
39	9674	11138
39	9675	75959
39	9676	14216
39	9677	69072
39	9678	95498
39	9679	81505
39	9680	3266
39	9681	52065
39	9682	51464
39	9683	43836
39	9684	75630
39	9685	608
39	9686	1753
39	9687	6121
39	9688	69021
39	9689	30474
39	9690	29643
39	9691	7806
39	9692	94473
39	9693	31828
39	9694	24496
39	9695	98522
39	9696	53482
39	9697	86251
39	9698	64830
39	9699	24166
39	9700	75989
39	9701	93444
39	9702	76802
39	9703	54115
39	9704	50337
39	9705	48348
39	9706	86959
39	9707	12846
39	9708	23235
39	9709	16353
39	9710	67661
39	9711	96163
39	9712	86278
39	9713	24436
39	9714	80147
39	9715	24070
39	9716	32164
39	9717	44037
39	9718	31904
39	9719	71746
39	9720	94341
39	9721	49641
39	9722	63355
39	9723	23757
39	9724	7603
39	9725	10444
39	9726	40248
39	9727	48296
39	9728	86334
39	9729	85645
39	9730	73044
39	9731	45884
39	9732	44812
39	9733	17472
39	9734	48853
39	9735	28967
39	9736	43246
39	9737	99150
39	9738	1227
39	9739	26183
39	9740	16521
39	9741	95381
39	9742	89373
39	9743	82301
39	9744	91480
39	9745	73925
39	9746	94123
39	9747	79366
39	9748	22445
39	9749	70887
39	9750	63002
39	9751	97238
39	9752	89206
39	9753	28067
39	9754	41297
39	9755	61767
39	9756	29918
39	9757	99051
39	9758	72097
39	9759	79014
39	9760	58184
39	9761	90180
39	9762	91814
39	9763	82729
39	9764	37087
39	9765	66596
39	9766	56001
39	9767	50640
39	9768	23850
39	9769	79755
39	9770	89930
39	9771	83267
39	9772	32261
39	9773	95795
39	9774	29182
39	9775	68618
39	9776	30288
39	9777	9683
39	9778	35498
39	9779	83222
39	9780	42664
39	9781	62893
39	9782	68271
39	9783	99902
39	9784	85083
39	9785	22740
39	9786	11074
39	9787	98206
39	9788	22658
39	9789	77106
39	9790	76043
39	9791	19562
39	9792	26374
39	9793	94706
39	9794	93672
39	9795	43761
39	9796	85101
39	9797	93114
39	9798	29643
39	9799	8161
39	9800	14652
39	9801	20838
39	9802	35232
39	9803	2265
39	9804	72506
39	9805	56633
39	9806	61107
39	9807	43991
39	9808	32076
39	9809	47728
39	9810	50357
39	9811	87029
39	9812	43972
39	9813	62313
39	9814	38011
39	9815	87667
39	9816	94933
39	9817	83121
39	9818	38574
39	9819	19304
39	9820	31608
39	9821	61752
39	9822	4738
39	9823	13110
39	9824	80226
39	9825	48579
39	9826	54270
39	9827	54848
39	9828	50378
39	9829	1920
39	9830	43510
39	9831	47063
39	9832	78147
39	9833	24474
39	9834	35531
39	9835	81738
39	9836	56009
39	9837	81500
39	9838	4180
39	9839	13761
39	9840	96349
39	9841	5918
39	9842	14538
39	9843	65894
39	9844	63429
39	9845	72006
39	9846	13996
39	9847	70545
39	9848	82521
39	9849	25048
39	9850	67200
39	9851	46249
39	9852	65133
39	9853	37925
39	9854	45909
39	9855	47875
39	9856	47871
39	9857	90877
39	9858	29700
39	9859	16522
39	9860	91884
39	9861	65353
39	9862	5129
39	9863	44116
39	9864	68034
39	9865	80997
39	9866	19738
39	9867	85870
39	9868	72635
39	9869	78085
39	9870	12354
39	9871	20009
39	9872	32112
39	9873	69560
39	9874	75362
39	9875	69497
39	9876	55656
39	9877	41425
39	9878	94669
39	9879	56460
39	9880	34218
39	9881	78045
39	9882	30829
39	9883	90189
39	9884	95292
39	9885	72782
39	9886	45426
39	9887	57551
39	9888	68739
39	9889	46793
39	9890	28848
39	9891	42651
39	9892	87938
39	9893	7339
39	9894	27941
39	9895	43600
39	9896	90304
39	9897	10862
39	9898	77963
39	9899	72878
39	9900	13749
39	9901	72447
39	9902	49678
39	9903	74425
39	9904	38843
39	9905	52272
39	9906	50823
39	9907	56864
39	9908	47090
39	9909	13804
39	9910	310
39	9911	80285
39	9912	43588
39	9913	64751
39	9914	31310
39	9915	99714
39	9916	95979
39	9917	58558
39	9918	16931
39	9919	50339
39	9920	92829
39	9921	74583
39	9922	65611
39	9923	94036
39	9924	52936
39	9925	98549
39	9926	87169
39	9927	37583
39	9928	75114
39	9929	16177
39	9930	17792
39	9931	51102
39	9932	82355
39	9933	83662
39	9934	4020
39	9935	59820
39	9936	50048
39	9937	51157
39	9938	73135
39	9939	31239
39	9940	25591
39	9941	36549
39	9942	91260
39	9943	75814
39	9944	81107
39	9945	43100
39	9946	78873
39	9947	91013
39	9948	16065
39	9949	56109
39	9950	33000
39	9951	5089
39	9952	74011
39	9953	82097
39	9954	27379
39	9955	97296
39	9956	57025
39	9957	86089
39	9958	27453
39	9959	13134
39	9960	59240
39	9961	71237
39	9962	14575
39	9963	98531
39	9964	7583
39	9965	50541
39	9966	8667
39	9967	36619
39	9968	73387
39	9969	50288
39	9970	73211
39	9971	9408
39	9972	74674
39	9973	38235
39	9974	44417
39	9975	71936
39	9976	7928
39	9977	7195
39	9978	3749
39	9979	5430
39	9980	4141
39	9981	88042
39	9982	80627
39	9983	34380
39	9984	75308
39	9985	93053
39	9986	62792
39	9987	72047
39	9988	94555
39	9989	92954
39	9990	43592
39	9991	16103
39	9992	13896
39	9993	91469
39	9994	15508
39	9995	91846
39	9996	73465
39	9997	41312
39	9998	32353
39	9999	89039
39	10000	29218
40	1	88007
40	2	23058
40	3	77598
40	4	9533
40	5	69053
40	6	17471
40	7	19767
40	8	22123
40	9	30627
40	10	86841
40	11	70638
40	12	4782
40	13	2110
40	14	39748
40	15	25742
40	16	87095
40	17	7939
40	18	99518
40	19	52699
40	20	23510
40	21	81253
40	22	7733
40	23	25179
40	24	16951
40	25	18479
40	26	94231
40	27	24865
40	28	25070
40	29	41499
40	30	75378
40	31	25649
40	32	26083
40	33	84457
40	34	94742
40	35	70027
40	36	58663
40	37	57964
40	38	3752
40	39	32334
40	40	61370
40	41	3384
40	42	26236
40	43	67883
40	44	47510
40	45	66880
40	46	82180
40	47	86999
40	48	68497
40	49	86664
40	50	50714
40	51	3573
40	52	34037
40	53	43426
40	54	53184
40	55	43260
40	56	17602
40	57	25726
40	58	34867
40	59	70435
40	60	14226
40	61	35247
40	62	29510
40	63	21142
40	64	12734
40	65	29781
40	66	88334
40	67	80991
40	68	50961
40	69	17873
40	70	86887
40	71	58192
40	72	90880
40	73	11922
40	74	25912
40	75	39892
40	76	13639
40	77	7831
40	78	69000
40	79	14903
40	80	62404
40	81	25394
40	82	88637
40	83	44662
40	84	42098
40	85	81228
40	86	42640
40	87	7777
40	88	78251
40	89	49558
40	90	60745
40	91	41565
40	92	85897
40	93	95655
40	94	60375
40	95	75255
40	96	73991
40	97	71131
40	98	53436
40	99	59041
40	100	23637
40	101	32768
40	102	12161
40	103	65674
40	104	60971
40	105	41723
40	106	91956
40	107	17633
40	108	3892
40	109	16788
40	110	11569
40	111	69280
40	112	63548
40	113	43716
40	114	17671
40	115	13386
40	116	29892
40	117	37282
40	118	167
40	119	5323
40	120	76543
40	121	78008
40	122	94054
40	123	36863
40	124	32180
40	125	31485
40	126	32900
40	127	90672
40	128	47567
40	129	36676
40	130	14147
40	131	90564
40	132	6392
40	133	68266
40	134	59472
40	135	5251
40	136	50843
40	137	5037
40	138	40638
40	139	82905
40	140	75520
40	141	25840
40	142	68981
40	143	20793
40	144	20719
40	145	41802
40	146	55994
40	147	18834
40	148	21997
40	149	86663
40	150	45234
40	151	2221
40	152	11992
40	153	90109
40	154	63250
40	155	28917
40	156	26983
40	157	61987
40	158	60690
40	159	70719
40	160	21417
40	161	65107
40	162	43965
40	163	43281
40	164	6515
40	165	43396
40	166	32358
40	167	56252
40	168	76160
40	169	99253
40	170	21193
40	171	28771
40	172	53363
40	173	81678
40	174	14608
40	175	90606
40	176	26274
40	177	86977
40	178	36035
40	179	44203
40	180	96702
40	181	94542
40	182	77836
40	183	81261
40	184	30799
40	185	57084
40	186	22843
40	187	42226
40	188	52013
40	189	88718
40	190	70628
40	191	51975
40	192	99551
40	193	7657
40	194	75759
40	195	94876
40	196	37794
40	197	83074
40	198	60912
40	199	50669
40	200	59169
40	201	40126
40	202	54349
40	203	55592
40	204	70348
40	205	66680
40	206	39948
40	207	47920
40	208	22300
40	209	34201
40	210	35761
40	211	624
40	212	90738
40	213	61011
40	214	7373
40	215	9607
40	216	71400
40	217	2742
40	218	35261
40	219	88611
40	220	27950
40	221	90433
40	222	78750
40	223	53443
40	224	7579
40	225	79376
40	226	50188
40	227	6504
40	228	31088
40	229	85114
40	230	41442
40	231	2703
40	232	23829
40	233	18083
40	234	26852
40	235	89070
40	236	40447
40	237	2424
40	238	98343
40	239	17904
40	240	67264
40	241	42308
40	242	12395
40	243	58007
40	244	29501
40	245	42926
40	246	42793
40	247	72986
40	248	93285
40	249	87962
40	250	19197
40	251	13228
40	252	52288
40	253	5445
40	254	44157
40	255	74870
40	256	48500
40	257	45737
40	258	23013
40	259	35927
40	260	27392
40	261	21293
40	262	53232
40	263	86976
40	264	82709
40	265	91098
40	266	70546
40	267	73880
40	268	30441
40	269	95965
40	270	52201
40	271	81090
40	272	39797
40	273	6396
40	274	90110
40	275	58169
40	276	61664
40	277	48756
40	278	90856
40	279	80752
40	280	18242
40	281	27795
40	282	49824
40	283	36769
40	284	91384
40	285	34414
40	286	50518
40	287	49987
40	288	45531
40	289	58123
40	290	15044
40	291	64979
40	292	40438
40	293	27893
40	294	4634
40	295	6283
40	296	17841
40	297	68344
40	298	76922
40	299	32996
40	300	25369
40	301	32097
40	302	70304
40	303	11708
40	304	798
40	305	61813
40	306	87683
40	307	66237
40	308	43146
40	309	96786
40	310	22138
40	311	39323
40	312	88017
40	313	11262
40	314	73157
40	315	93443
40	316	23344
40	317	97316
40	318	89089
40	319	82063
40	320	72327
40	321	39639
40	322	22853
40	323	10560
40	324	40166
40	325	54349
40	326	4717
40	327	85252
40	328	59111
40	329	89539
40	330	35572
40	331	73241
40	332	57674
40	333	5716
40	334	48109
40	335	72951
40	336	66195
40	337	8081
40	338	47206
40	339	87824
40	340	79245
40	341	98666
40	342	95181
40	343	61637
40	344	28801
40	345	604
40	346	82731
40	347	23296
40	348	58665
40	349	49606
40	350	84058
40	351	97835
40	352	92361
40	353	55808
40	354	68825
40	355	49777
40	356	83812
40	357	71396
40	358	83957
40	359	23811
40	360	44053
40	361	94404
40	362	67507
40	363	84741
40	364	88888
40	365	87634
40	366	26063
40	367	45367
40	368	99156
40	369	89820
40	370	73407
40	371	2092
40	372	62294
40	373	39597
40	374	64598
40	375	90736
40	376	20156
40	377	80479
40	378	98585
40	379	89562
40	380	45774
40	381	88131
40	382	22706
40	383	67129
40	384	41234
40	385	88945
40	386	98079
40	387	21847
40	388	3740
40	389	80811
40	390	33554
40	391	83242
40	392	4621
40	393	68958
40	394	81359
40	395	54106
40	396	27127
40	397	48562
40	398	1158
40	399	73483
40	400	30266
40	401	13977
40	402	92030
40	403	87918
40	404	97227
40	405	70466
40	406	68884
40	407	45372
40	408	98661
40	409	81179
40	410	14866
40	411	732
40	412	52955
40	413	17721
40	414	73506
40	415	86069
40	416	15333
40	417	33066
40	418	43927
40	419	49338
40	420	39445
40	421	42925
40	422	34260
40	423	8040
40	424	4030
40	425	83955
40	426	56191
40	427	31770
40	428	37535
40	429	74359
40	430	70475
40	431	53461
40	432	94965
40	433	61576
40	434	32280
40	435	43113
40	436	84473
40	437	42373
40	438	66374
40	439	16850
40	440	95402
40	441	10231
40	442	97166
40	443	65741
40	444	44998
40	445	58942
40	446	19822
40	447	92519
40	448	37011
40	449	65916
40	450	72405
40	451	63458
40	452	56568
40	453	63773
40	454	64165
40	455	60589
40	456	30578
40	457	53410
40	458	11624
40	459	15163
40	460	88020
40	461	27808
40	462	14650
40	463	40697
40	464	86849
40	465	45616
40	466	29272
40	467	40375
40	468	89762
40	469	38510
40	470	95649
40	471	76608
40	472	82426
40	473	25790
40	474	68173
40	475	21877
40	476	18486
40	477	64680
40	478	15409
40	479	11747
40	480	60816
40	481	68348
40	482	35120
40	483	15137
40	484	59048
40	485	57564
40	486	85156
40	487	67437
40	488	91343
40	489	8182
40	490	55637
40	491	46054
40	492	66315
40	493	49991
40	494	37038
40	495	80820
40	496	19901
40	497	72138
40	498	18211
40	499	45556
40	500	49349
40	501	87717
40	502	41849
40	503	2755
40	504	6029
40	505	10157
40	506	55631
40	507	76009
40	508	48367
40	509	28066
40	510	93866
40	511	8138
40	512	37391
40	513	77251
40	514	85374
40	515	59578
40	516	48718
40	517	55766
40	518	68940
40	519	11750
40	520	20614
40	521	18054
40	522	54335
40	523	55397
40	524	71993
40	525	27055
40	526	77306
40	527	8380
40	528	70960
40	529	55437
40	530	930
40	531	88899
40	532	72454
40	533	22276
40	534	53435
40	535	13762
40	536	66305
40	537	67189
40	538	34333
40	539	82248
40	540	58046
40	541	94498
40	542	80907
40	543	67920
40	544	99576
40	545	65729
40	546	58054
40	547	49123
40	548	20367
40	549	49857
40	550	97158
40	551	33583
40	552	8835
40	553	2297
40	554	55538
40	555	15291
40	556	80673
40	557	37403
40	558	51648
40	559	95925
40	560	26699
40	561	65491
40	562	55433
40	563	66713
40	564	38441
40	565	42138
40	566	67030
40	567	53345
40	568	42383
40	569	26187
40	570	41195
40	571	83352
40	572	51594
40	573	64129
40	574	28167
40	575	99409
40	576	25753
40	577	11868
40	578	80044
40	579	28842
40	580	49247
40	581	27208
40	582	79439
40	583	48070
40	584	75716
40	585	37152
40	586	76084
40	587	48597
40	588	81281
40	589	6134
40	590	56232
40	591	41198
40	592	25367
40	593	66274
40	594	370
40	595	12187
40	596	96968
40	597	67497
40	598	6231
40	599	25210
40	600	70662
40	601	37680
40	602	648
40	603	4765
40	604	97346
40	605	25620
40	606	9810
40	607	80050
40	608	83643
40	609	45263
40	610	5409
40	611	64200
40	612	93139
40	613	94899
40	614	86248
40	615	87887
40	616	40490
40	617	85572
40	618	13995
40	619	99976
40	620	768
40	621	46712
40	622	54911
40	623	75698
40	624	3339
40	625	62421
40	626	51808
40	627	10910
40	628	41021
40	629	83259
40	630	30097
40	631	688
40	632	67379
40	633	17539
40	634	15242
40	635	29990
40	636	72744
40	637	2154
40	638	88069
40	639	97841
40	640	59282
40	641	39757
40	642	14337
40	643	64205
40	644	27374
40	645	5441
40	646	49289
40	647	66765
40	648	63045
40	649	45407
40	650	69773
40	651	12591
40	652	27992
40	653	37630
40	654	75546
40	655	19311
40	656	32503
40	657	49795
40	658	81237
40	659	62727
40	660	46805
40	661	70060
40	662	37147
40	663	76568
40	664	10849
40	665	93980
40	666	75941
40	667	91664
40	668	55713
40	669	78951
40	670	36043
40	671	50513
40	672	89447
40	673	73766
40	674	92049
40	675	54257
40	676	40375
40	677	50545
40	678	10476
40	679	92937
40	680	76927
40	681	13232
40	682	84196
40	683	53071
40	684	80334
40	685	21973
40	686	478
40	687	91658
40	688	60645
40	689	91041
40	690	17306
40	691	59450
40	692	161
40	693	38400
40	694	60644
40	695	72463
40	696	6840
40	697	87638
40	698	63165
40	699	87120
40	700	41935
40	701	69389
40	702	30613
40	703	12815
40	704	79106
40	705	96793
40	706	38097
40	707	17086
40	708	88283
40	709	35028
40	710	98582
40	711	99454
40	712	25654
40	713	39769
40	714	84542
40	715	62491
40	716	54654
40	717	64004
40	718	21916
40	719	79830
40	720	60233
40	721	72002
40	722	14131
40	723	78456
40	724	92023
40	725	51017
40	726	93063
40	727	60044
40	728	41545
40	729	56128
40	730	87392
40	731	39462
40	732	90021
40	733	71074
40	734	80766
40	735	20896
40	736	37999
40	737	73265
40	738	70729
40	739	59444
40	740	73627
40	741	91951
40	742	54719
40	743	1793
40	744	48764
40	745	85241
40	746	81896
40	747	83895
40	748	73979
40	749	32905
40	750	79633
40	751	80241
40	752	23778
40	753	37806
40	754	50672
40	755	24386
40	756	94458
40	757	78322
40	758	18734
40	759	11496
40	760	61481
40	761	68996
40	762	2387
40	763	55872
40	764	77345
40	765	76480
40	766	99784
40	767	831
40	768	98499
40	769	51428
40	770	71825
40	771	34633
40	772	23666
40	773	59882
40	774	37442
40	775	96303
40	776	53421
40	777	5381
40	778	16531
40	779	823
40	780	13075
40	781	77351
40	782	87842
40	783	59033
40	784	5488
40	785	58457
40	786	67188
40	787	51798
40	788	94689
40	789	31030
40	790	11321
40	791	21547
40	792	47773
40	793	74873
40	794	27896
40	795	16236
40	796	30692
40	797	59166
40	798	36693
40	799	11917
40	800	98483
40	801	59321
40	802	48700
40	803	62288
40	804	99694
40	805	42030
40	806	65519
40	807	69093
40	808	72978
40	809	81869
40	810	30106
40	811	6957
40	812	8907
40	813	61141
40	814	11564
40	815	67961
40	816	97008
40	817	63417
40	818	98571
40	819	1025
40	820	57606
40	821	36922
40	822	10569
40	823	61256
40	824	54033
40	825	58025
40	826	96275
40	827	89232
40	828	66814
40	829	47175
40	830	82781
40	831	11825
40	832	53151
40	833	82671
40	834	65766
40	835	87644
40	836	53724
40	837	99342
40	838	77649
40	839	35778
40	840	84108
40	841	24711
40	842	95297
40	843	61746
40	844	43798
40	845	33782
40	846	80165
40	847	84906
40	848	4022
40	849	16219
40	850	30061
40	851	80570
40	852	38967
40	853	97383
40	854	21068
40	855	13855
40	856	86645
40	857	7710
40	858	34315
40	859	36111
40	860	77290
40	861	24688
40	862	55676
40	863	34359
40	864	81326
40	865	36131
40	866	19166
40	867	71194
40	868	8636
40	869	58902
40	870	3717
40	871	66946
40	872	83079
40	873	224
40	874	7160
40	875	88943
40	876	51500
40	877	73327
40	878	75098
40	879	77180
40	880	95401
40	881	24266
40	882	56871
40	883	55417
40	884	77520
40	885	18773
40	886	1644
40	887	82438
40	888	14318
40	889	47997
40	890	5935
40	891	61724
40	892	3173
40	893	86893
40	894	44126
40	895	77814
40	896	94676
40	897	62745
40	898	29560
40	899	45946
40	900	2018
40	901	2920
40	902	85412
40	903	15720
40	904	65721
40	905	97946
40	906	71818
40	907	17281
40	908	57556
40	909	47419
40	910	99328
40	911	14385
40	912	74978
40	913	31398
40	914	58497
40	915	78258
40	916	84383
40	917	35432
40	918	31040
40	919	13526
40	920	50353
40	921	57977
40	922	18346
40	923	18530
40	924	85868
40	925	83386
40	926	86501
40	927	32406
40	928	52032
40	929	44389
40	930	72553
40	931	42428
40	932	48806
40	933	44719
40	934	2684
40	935	87225
40	936	29453
40	937	48720
40	938	43595
40	939	58347
40	940	75705
40	941	56321
40	942	20777
40	943	43410
40	944	70631
40	945	68186
40	946	30556
40	947	53247
40	948	54528
40	949	10398
40	950	74961
40	951	77475
40	952	95319
40	953	22559
40	954	54262
40	955	93587
40	956	57825
40	957	90535
40	958	14298
40	959	71752
40	960	27866
40	961	90722
40	962	90169
40	963	13428
40	964	16476
40	965	53314
40	966	43287
40	967	56073
40	968	73169
40	969	54154
40	970	30287
40	971	82187
40	972	13209
40	973	55075
40	974	26911
40	975	72316
40	976	94116
40	977	11735
40	978	76168
40	979	23710
40	980	273
40	981	37867
40	982	18884
40	983	15729
40	984	45100
40	985	46631
40	986	63271
40	987	49903
40	988	79242
40	989	44052
40	990	77174
40	991	768
40	992	17468
40	993	98505
40	994	74659
40	995	14738
40	996	9895
40	997	73598
40	998	35905
40	999	99853
40	1000	65773
40	1001	97970
40	1002	659
40	1003	32540
40	1004	42407
40	1005	22992
40	1006	81905
40	1007	49601
40	1008	31689
40	1009	93080
40	1010	79283
40	1011	1235
40	1012	57044
40	1013	49588
40	1014	20814
40	1015	87378
40	1016	73001
40	1017	80850
40	1018	60128
40	1019	63413
40	1020	96485
40	1021	65956
40	1022	5287
40	1023	60397
40	1024	29159
40	1025	81716
40	1026	9636
40	1027	60984
40	1028	82371
40	1029	55125
40	1030	81482
40	1031	42760
40	1032	27571
40	1033	12740
40	1034	29553
40	1035	50011
40	1036	94394
40	1037	86660
40	1038	56309
40	1039	49295
40	1040	60955
40	1041	14583
40	1042	58425
40	1043	95657
40	1044	39179
40	1045	62146
40	1046	62161
40	1047	13487
40	1048	60173
40	1049	48961
40	1050	50494
40	1051	6714
40	1052	94796
40	1053	80817
40	1054	50474
40	1055	97499
40	1056	97833
40	1057	95314
40	1058	44457
40	1059	54468
40	1060	25348
40	1061	43822
40	1062	84127
40	1063	37622
40	1064	68039
40	1065	5605
40	1066	5118
40	1067	54507
40	1068	78832
40	1069	73048
40	1070	88410
40	1071	88649
40	1072	50793
40	1073	22371
40	1074	29220
40	1075	48549
40	1076	35867
40	1077	45016
40	1078	85446
40	1079	47952
40	1080	69199
40	1081	53626
40	1082	4917
40	1083	87733
40	1084	31977
40	1085	88270
40	1086	67894
40	1087	37206
40	1088	38942
40	1089	82476
40	1090	50196
40	1091	16062
40	1092	76089
40	1093	28353
40	1094	96482
40	1095	43735
40	1096	14749
40	1097	87934
40	1098	61532
40	1099	29576
40	1100	19673
40	1101	84641
40	1102	38556
40	1103	75374
40	1104	2803
40	1105	26365
40	1106	33625
40	1107	17629
40	1108	45117
40	1109	44988
40	1110	11270
40	1111	70737
40	1112	22462
40	1113	28566
40	1114	50551
40	1115	22488
40	1116	12343
40	1117	96908
40	1118	71709
40	1119	67259
40	1120	13607
40	1121	36653
40	1122	24297
40	1123	78054
40	1124	88235
40	1125	2501
40	1126	36570
40	1127	3686
40	1128	8311
40	1129	47473
40	1130	42726
40	1131	17684
40	1132	83569
40	1133	66619
40	1134	93505
40	1135	48147
40	1136	19608
40	1137	68874
40	1138	50913
40	1139	4559
40	1140	43986
40	1141	94022
40	1142	11317
40	1143	86679
40	1144	6932
40	1145	99633
40	1146	70125
40	1147	25244
40	1148	76232
40	1149	36371
40	1150	42338
40	1151	69588
40	1152	67279
40	1153	25880
40	1154	99847
40	1155	76883
40	1156	84153
40	1157	20426
40	1158	31931
40	1159	13383
40	1160	74530
40	1161	32326
40	1162	86059
40	1163	63497
40	1164	50433
40	1165	22909
40	1166	86025
40	1167	24921
40	1168	77138
40	1169	11256
40	1170	95843
40	1171	56408
40	1172	25954
40	1173	23940
40	1174	86058
40	1175	13854
40	1176	51409
40	1177	94149
40	1178	7917
40	1179	71510
40	1180	14806
40	1181	1150
40	1182	95961
40	1183	70622
40	1184	33463
40	1185	29930
40	1186	57864
40	1187	84273
40	1188	83185
40	1189	24778
40	1190	31882
40	1191	87213
40	1192	46657
40	1193	76359
40	1194	71162
40	1195	41661
40	1196	40852
40	1197	53470
40	1198	45597
40	1199	97938
40	1200	60165
40	1201	37225
40	1202	10176
40	1203	30303
40	1204	24717
40	1205	62233
40	1206	91902
40	1207	34308
40	1208	10082
40	1209	84779
40	1210	4328
40	1211	21439
40	1212	83835
40	1213	55650
40	1214	41244
40	1215	91642
40	1216	77265
40	1217	57475
40	1218	53470
40	1219	41862
40	1220	72483
40	1221	98244
40	1222	66799
40	1223	11579
40	1224	11935
40	1225	80481
40	1226	1331
40	1227	1100
40	1228	72676
40	1229	17159
40	1230	10413
40	1231	36001
40	1232	28453
40	1233	26258
40	1234	73806
40	1235	88199
40	1236	53104
40	1237	80691
40	1238	14018
40	1239	6897
40	1240	26590
40	1241	9026
40	1242	44223
40	1243	85993
40	1244	18173
40	1245	72210
40	1246	78314
40	1247	39698
40	1248	51912
40	1249	10382
40	1250	52838
40	1251	5007
40	1252	90643
40	1253	78571
40	1254	80950
40	1255	4311
40	1256	70207
40	1257	74889
40	1258	84259
40	1259	91507
40	1260	4415
40	1261	81635
40	1262	78160
40	1263	8494
40	1264	82910
40	1265	53039
40	1266	98717
40	1267	41789
40	1268	83144
40	1269	74609
40	1270	54048
40	1271	49030
40	1272	5736
40	1273	23281
40	1274	77370
40	1275	65042
40	1276	58020
40	1277	25186
40	1278	22248
40	1279	75965
40	1280	61172
40	1281	2739
40	1282	29079
40	1283	97927
40	1284	55721
40	1285	33937
40	1286	15553
40	1287	26048
40	1288	16832
40	1289	75723
40	1290	87361
40	1291	40234
40	1292	44398
40	1293	70942
40	1294	15250
40	1295	78221
40	1296	50891
40	1297	97875
40	1298	33247
40	1299	60604
40	1300	34023
40	1301	99592
40	1302	64836
40	1303	85724
40	1304	88469
40	1305	86773
40	1306	93899
40	1307	4650
40	1308	50631
40	1309	61581
40	1310	57171
40	1311	89427
40	1312	52365
40	1313	71737
40	1314	37323
40	1315	11700
40	1316	72507
40	1317	17026
40	1318	5992
40	1319	58266
40	1320	17177
40	1321	48992
40	1322	72268
40	1323	67392
40	1324	30003
40	1325	25473
40	1326	26221
40	1327	93851
40	1328	32291
40	1329	3040
40	1330	24099
40	1331	60270
40	1332	1379
40	1333	46329
40	1334	62045
40	1335	4270
40	1336	40403
40	1337	22824
40	1338	32876
40	1339	12999
40	1340	91285
40	1341	92038
40	1342	50512
40	1343	89758
40	1344	76232
40	1345	20111
40	1346	87923
40	1347	1468
40	1348	15885
40	1349	93383
40	1350	80237
40	1351	25965
40	1352	97202
40	1353	45472
40	1354	10739
40	1355	5949
40	1356	95357
40	1357	94353
40	1358	9661
40	1359	78041
40	1360	62617
40	1361	45242
40	1362	74242
40	1363	68284
40	1364	58789
40	1365	81181
40	1366	47204
40	1367	17479
40	1368	1149
40	1369	98269
40	1370	33622
40	1371	4791
40	1372	70335
40	1373	8619
40	1374	69420
40	1375	11237
40	1376	36707
40	1377	14515
40	1378	45853
40	1379	43560
40	1380	42450
40	1381	65496
40	1382	20859
40	1383	11717
40	1384	61393
40	1385	94787
40	1386	65686
40	1387	36848
40	1388	22255
40	1389	79381
40	1390	63812
40	1391	31729
40	1392	72655
40	1393	2518
40	1394	20238
40	1395	99445
40	1396	53478
40	1397	48432
40	1398	1412
40	1399	59694
40	1400	8363
40	1401	99138
40	1402	52057
40	1403	71464
40	1404	51723
40	1405	65419
40	1406	73302
40	1407	70104
40	1408	95914
40	1409	75448
40	1410	14906
40	1411	27469
40	1412	73199
40	1413	24162
40	1414	64981
40	1415	74204
40	1416	1167
40	1417	5526
40	1418	31084
40	1419	8961
40	1420	22818
40	1421	91374
40	1422	13578
40	1423	67915
40	1424	52932
40	1425	48500
40	1426	42376
40	1427	18915
40	1428	2718
40	1429	13382
40	1430	68940
40	1431	30231
40	1432	17030
40	1433	59815
40	1434	7399
40	1435	33600
40	1436	99133
40	1437	60995
40	1438	94025
40	1439	61810
40	1440	4423
40	1441	67118
40	1442	50215
40	1443	92940
40	1444	43729
40	1445	3538
40	1446	38047
40	1447	53329
40	1448	96899
40	1449	98453
40	1450	8326
40	1451	40249
40	1452	68876
40	1453	75972
40	1454	54346
40	1455	44032
40	1456	61621
40	1457	13120
40	1458	45033
40	1459	15434
40	1460	91365
40	1461	27379
40	1462	75809
40	1463	46267
40	1464	11022
40	1465	97483
40	1466	96104
40	1467	55555
40	1468	592
40	1469	77906
40	1470	78732
40	1471	71653
40	1472	71686
40	1473	50375
40	1474	56884
40	1475	77747
40	1476	4334
40	1477	86919
40	1478	97325
40	1479	33586
40	1480	33536
40	1481	63899
40	1482	59726
40	1483	46568
40	1484	58511
40	1485	32889
40	1486	42703
40	1487	51155
40	1488	49937
40	1489	53374
40	1490	97233
40	1491	1651
40	1492	65601
40	1493	91479
40	1494	8943
40	1495	46251
40	1496	98820
40	1497	21403
40	1498	31046
40	1499	39182
40	1500	32778
40	1501	93331
40	1502	93474
40	1503	46981
40	1504	421
40	1505	27335
40	1506	89657
40	1507	92034
40	1508	8523
40	1509	17962
40	1510	60986
40	1511	49340
40	1512	78009
40	1513	31615
40	1514	50618
40	1515	24782
40	1516	90935
40	1517	32592
40	1518	57094
40	1519	17913
40	1520	33872
40	1521	49514
40	1522	18192
40	1523	40730
40	1524	90571
40	1525	19852
40	1526	98061
40	1527	55568
40	1528	10511
40	1529	10262
40	1530	3590
40	1531	15159
40	1532	98546
40	1533	96760
40	1534	43049
40	1535	60261
40	1536	35564
40	1537	56252
40	1538	57297
40	1539	27536
40	1540	97493
40	1541	73527
40	1542	81809
40	1543	27459
40	1544	22533
40	1545	84774
40	1546	4038
40	1547	81782
40	1548	34557
40	1549	25390
40	1550	69930
40	1551	9756
40	1552	26041
40	1553	38287
40	1554	44295
40	1555	26141
40	1556	45629
40	1557	73148
40	1558	84733
40	1559	13817
40	1560	43410
40	1561	76484
40	1562	4055
40	1563	44187
40	1564	8343
40	1565	33272
40	1566	20448
40	1567	92298
40	1568	47633
40	1569	50313
40	1570	41536
40	1571	92471
40	1572	73019
40	1573	31889
40	1574	48099
40	1575	13174
40	1576	29972
40	1577	70025
40	1578	68860
40	1579	20095
40	1580	5388
40	1581	37005
40	1582	88867
40	1583	29940
40	1584	63622
40	1585	82073
40	1586	96819
40	1587	39609
40	1588	76796
40	1589	16180
40	1590	33842
40	1591	38134
40	1592	68365
40	1593	64067
40	1594	35429
40	1595	24684
40	1596	32925
40	1597	50617
40	1598	35220
40	1599	43673
40	1600	33303
40	1601	32374
40	1602	48396
40	1603	67715
40	1604	10004
40	1605	16234
40	1606	85217
40	1607	75908
40	1608	41242
40	1609	7891
40	1610	57628
40	1611	49501
40	1612	8903
40	1613	58935
40	1614	50918
40	1615	64641
40	1616	85062
40	1617	57435
40	1618	81432
40	1619	65844
40	1620	45114
40	1621	82439
40	1622	34117
40	1623	68513
40	1624	30645
40	1625	70456
40	1626	44584
40	1627	25106
40	1628	95591
40	1629	46544
40	1630	66297
40	1631	16344
40	1632	94567
40	1633	1668
40	1634	72228
40	1635	91743
40	1636	66136
40	1637	36542
40	1638	7338
40	1639	180
40	1640	75902
40	1641	30940
40	1642	41739
40	1643	60230
40	1644	41191
40	1645	23756
40	1646	59272
40	1647	22885
40	1648	88316
40	1649	42667
40	1650	51588
40	1651	95009
40	1652	79947
40	1653	5530
40	1654	9245
40	1655	75021
40	1656	80210
40	1657	32810
40	1658	31665
40	1659	17697
40	1660	79125
40	1661	86635
40	1662	62972
40	1663	38951
40	1664	20194
40	1665	59590
40	1666	69129
40	1667	50215
40	1668	23995
40	1669	16094
40	1670	47023
40	1671	48518
40	1672	41613
40	1673	24820
40	1674	75301
40	1675	2631
40	1676	50469
40	1677	70530
40	1678	55983
40	1679	76580
40	1680	17417
40	1681	12697
40	1682	88886
40	1683	54054
40	1684	53032
40	1685	53963
40	1686	82904
40	1687	11354
40	1688	7065
40	1689	492
40	1690	11520
40	1691	89456
40	1692	55221
40	1693	92502
40	1694	58991
40	1695	42654
40	1696	22805
40	1697	61418
40	1698	289
40	1699	2191
40	1700	26974
40	1701	84244
40	1702	32439
40	1703	1654
40	1704	23538
40	1705	3109
40	1706	66031
40	1707	64100
40	1708	54868
40	1709	20734
40	1710	68058
40	1711	1928
40	1712	8233
40	1713	32062
40	1714	31165
40	1715	23462
40	1716	79892
40	1717	958
40	1718	10527
40	1719	31937
40	1720	50932
40	1721	54857
40	1722	86675
40	1723	88953
40	1724	47765
40	1725	87847
40	1726	85897
40	1727	25582
40	1728	8922
40	1729	20024
40	1730	42487
40	1731	37495
40	1732	61104
40	1733	97616
40	1734	87774
40	1735	86942
40	1736	61972
40	1737	11227
40	1738	56170
40	1739	48332
40	1740	10692
40	1741	83168
40	1742	32926
40	1743	85674
40	1744	65236
40	1745	16214
40	1746	9851
40	1747	69146
40	1748	17684
40	1749	16939
40	1750	15719
40	1751	11852
40	1752	55830
40	1753	50962
40	1754	40343
40	1755	19571
40	1756	86319
40	1757	56593
40	1758	70838
40	1759	78666
40	1760	38733
40	1761	35955
40	1762	31387
40	1763	86774
40	1764	74791
40	1765	42718
40	1766	20771
40	1767	6524
40	1768	10706
40	1769	16729
40	1770	17690
40	1771	20795
40	1772	57929
40	1773	13572
40	1774	99668
40	1775	65973
40	1776	32337
40	1777	47670
40	1778	86794
40	1779	14172
40	1780	30711
40	1781	1307
40	1782	27238
40	1783	5156
40	1784	50430
40	1785	67068
40	1786	17466
40	1787	57617
40	1788	42594
40	1789	65756
40	1790	79598
40	1791	39419
40	1792	68054
40	1793	56921
40	1794	81030
40	1795	70651
40	1796	50111
40	1797	16176
40	1798	59067
40	1799	58648
40	1800	76595
40	1801	43450
40	1802	79865
40	1803	99772
40	1804	65142
40	1805	51362
40	1806	76436
40	1807	92517
40	1808	15460
40	1809	44581
40	1810	19922
40	1811	29620
40	1812	47390
40	1813	3716
40	1814	54198
40	1815	27606
40	1816	88612
40	1817	48101
40	1818	97271
40	1819	91353
40	1820	35221
40	1821	76101
40	1822	67403
40	1823	37757
40	1824	38164
40	1825	52840
40	1826	4411
40	1827	1786
40	1828	68562
40	1829	19393
40	1830	95327
40	1831	55231
40	1832	67707
40	1833	56928
40	1834	29119
40	1835	6418
40	1836	50645
40	1837	72194
40	1838	68670
40	1839	74879
40	1840	29529
40	1841	42198
40	1842	80846
40	1843	2061
40	1844	42043
40	1845	77002
40	1846	97630
40	1847	8518
40	1848	84688
40	1849	10126
40	1850	80297
40	1851	55584
40	1852	33562
40	1853	71000
40	1854	6777
40	1855	91759
40	1856	17049
40	1857	87136
40	1858	85049
40	1859	84659
40	1860	64745
40	1861	75922
40	1862	7180
40	1863	81287
40	1864	78083
40	1865	68146
40	1866	10596
40	1867	47002
40	1868	58633
40	1869	1646
40	1870	5921
40	1871	58992
40	1872	39005
40	1873	88551
40	1874	58241
40	1875	76728
40	1876	98685
40	1877	38031
40	1878	41171
40	1879	37903
40	1880	58791
40	1881	30612
40	1882	97514
40	1883	78281
40	1884	15132
40	1885	88023
40	1886	43019
40	1887	98200
40	1888	94039
40	1889	94320
40	1890	30569
40	1891	93770
40	1892	51293
40	1893	67737
40	1894	18366
40	1895	72746
40	1896	96810
40	1897	97725
40	1898	41950
40	1899	83872
40	1900	69620
40	1901	51098
40	1902	35674
40	1903	53735
40	1904	28076
40	1905	93728
40	1906	94863
40	1907	16746
40	1908	23264
40	1909	35330
40	1910	95275
40	1911	40517
40	1912	587
40	1913	88145
40	1914	77150
40	1915	3387
40	1916	51842
40	1917	27774
40	1918	69736
40	1919	32629
40	1920	31635
40	1921	90571
40	1922	47909
40	1923	96927
40	1924	58714
40	1925	5670
40	1926	8723
40	1927	92783
40	1928	48370
40	1929	74252
40	1930	66282
40	1931	29507
40	1932	10593
40	1933	16556
40	1934	8662
40	1935	76971
40	1936	5814
40	1937	46713
40	1938	63445
40	1939	16349
40	1940	18505
40	1941	18695
40	1942	61915
40	1943	24258
40	1944	80361
40	1945	69713
40	1946	54289
40	1947	79953
40	1948	89965
40	1949	35113
40	1950	93883
40	1951	66706
40	1952	91637
40	1953	78967
40	1954	82990
40	1955	16455
40	1956	50694
40	1957	69380
40	1958	81443
40	1959	11034
40	1960	47824
40	1961	73209
40	1962	49847
40	1963	86529
40	1964	18948
40	1965	30898
40	1966	86190
40	1967	16520
40	1968	86323
40	1969	93402
40	1970	67266
40	1971	69848
40	1972	65197
40	1973	66097
40	1974	71979
40	1975	28605
40	1976	25442
40	1977	47249
40	1978	72809
40	1979	12099
40	1980	62170
40	1981	29775
40	1982	68764
40	1983	43306
40	1984	30316
40	1985	75971
40	1986	89021
40	1987	45474
40	1988	6250
40	1989	90769
40	1990	45045
40	1991	90483
40	1992	20993
40	1993	58707
40	1994	46983
40	1995	26004
40	1996	93353
40	1997	26491
40	1998	19737
40	1999	74065
40	2000	9207
40	2001	29784
40	2002	27394
40	2003	9983
40	2004	15904
40	2005	59478
40	2006	91154
40	2007	67012
40	2008	67047
40	2009	45323
40	2010	71011
40	2011	78804
40	2012	96290
40	2013	49434
40	2014	96990
40	2015	39716
40	2016	1413
40	2017	36727
40	2018	26612
40	2019	42882
40	2020	46738
40	2021	66986
40	2022	6624
40	2023	26368
40	2024	75226
40	2025	76200
40	2026	93554
40	2027	14304
40	2028	31923
40	2029	61468
40	2030	57536
40	2031	99282
40	2032	8444
40	2033	84850
40	2034	28612
40	2035	15140
40	2036	24711
40	2037	15345
40	2038	59270
40	2039	21903
40	2040	4869
40	2041	86563
40	2042	13266
40	2043	63179
40	2044	55163
40	2045	51741
40	2046	47862
40	2047	1233
40	2048	41635
40	2049	35602
40	2050	38117
40	2051	67966
40	2052	61760
40	2053	9617
40	2054	57545
40	2055	87494
40	2056	15207
40	2057	5100
40	2058	18796
40	2059	44021
40	2060	71581
40	2061	1702
40	2062	97729
40	2063	45754
40	2064	85942
40	2065	31761
40	2066	20697
40	2067	19707
40	2068	54187
40	2069	55089
40	2070	87010
40	2071	42100
40	2072	9265
40	2073	68528
40	2074	74460
40	2075	73067
40	2076	76978
40	2077	13068
40	2078	91719
40	2079	7485
40	2080	81889
40	2081	40176
40	2082	2740
40	2083	58214
40	2084	29534
40	2085	24810
40	2086	41044
40	2087	76435
40	2088	84659
40	2089	3827
40	2090	69897
40	2091	78633
40	2092	97028
40	2093	701
40	2094	21057
40	2095	15142
40	2096	60208
40	2097	74875
40	2098	9212
40	2099	64104
40	2100	88642
40	2101	88823
40	2102	55606
40	2103	79478
40	2104	65526
40	2105	65563
40	2106	33822
40	2107	27362
40	2108	77088
40	2109	97998
40	2110	91760
40	2111	89310
40	2112	57876
40	2113	50307
40	2114	98981
40	2115	91563
40	2116	30957
40	2117	30533
40	2118	28227
40	2119	16301
40	2120	8311
40	2121	94366
40	2122	13598
40	2123	87416
40	2124	35498
40	2125	61067
40	2126	38567
40	2127	78736
40	2128	83132
40	2129	52778
40	2130	9931
40	2131	74009
40	2132	23806
40	2133	97504
40	2134	39348
40	2135	38803
40	2136	20392
40	2137	90944
40	2138	26867
40	2139	72115
40	2140	92558
40	2141	47561
40	2142	58800
40	2143	79706
40	2144	73049
40	2145	75031
40	2146	59845
40	2147	2774
40	2148	94521
40	2149	25554
40	2150	82094
40	2151	86900
40	2152	28206
40	2153	2423
40	2154	23541
40	2155	77826
40	2156	57752
40	2157	80493
40	2158	68524
40	2159	92320
40	2160	45709
40	2161	30119
40	2162	32053
40	2163	26552
40	2164	21786
40	2165	21000
40	2166	47621
40	2167	28556
40	2168	35900
40	2169	13775
40	2170	78627
40	2171	65982
40	2172	27373
40	2173	35872
40	2174	59333
40	2175	27095
40	2176	70801
40	2177	13030
40	2178	70658
40	2179	46551
40	2180	14549
40	2181	80290
40	2182	24519
40	2183	21301
40	2184	66257
40	2185	79649
40	2186	30414
40	2187	50499
40	2188	7463
40	2189	92842
40	2190	54801
40	2191	85253
40	2192	42150
40	2193	67301
40	2194	35355
40	2195	19661
40	2196	54424
40	2197	87060
40	2198	96643
40	2199	39724
40	2200	93297
40	2201	55476
40	2202	35742
40	2203	27393
40	2204	42429
40	2205	92909
40	2206	91637
40	2207	46661
40	2208	51251
40	2209	3306
40	2210	95840
40	2211	3581
40	2212	11084
40	2213	4554
40	2214	65826
40	2215	69954
40	2216	90563
40	2217	39318
40	2218	45801
40	2219	78433
40	2220	3078
40	2221	95161
40	2222	10057
40	2223	50998
40	2224	13367
40	2225	8141
40	2226	9040
40	2227	75194
40	2228	99299
40	2229	66782
40	2230	41342
40	2231	95596
40	2232	82306
40	2233	22843
40	2234	91460
40	2235	85207
40	2236	59615
40	2237	61038
40	2238	70769
40	2239	22249
40	2240	97811
40	2241	58466
40	2242	58558
40	2243	81682
40	2244	77353
40	2245	7497
40	2246	80308
40	2247	94808
40	2248	20389
40	2249	40651
40	2250	12748
40	2251	33545
40	2252	42493
40	2253	45940
40	2254	96013
40	2255	29852
40	2256	94689
40	2257	60751
40	2258	96784
40	2259	50148
40	2260	55563
40	2261	75126
40	2262	99315
40	2263	84831
40	2264	71706
40	2265	73653
40	2266	97076
40	2267	82863
40	2268	72911
40	2269	12549
40	2270	33370
40	2271	88691
40	2272	61780
40	2273	52051
40	2274	33930
40	2275	84333
40	2276	99584
40	2277	10636
40	2278	76571
40	2279	46687
40	2280	23530
40	2281	5875
40	2282	57639
40	2283	31389
40	2284	36524
40	2285	45449
40	2286	63712
40	2287	40925
40	2288	2642
40	2289	82974
40	2290	71652
40	2291	34891
40	2292	46419
40	2293	62357
40	2294	26673
40	2295	83116
40	2296	33770
40	2297	42874
40	2298	11574
40	2299	41774
40	2300	33946
40	2301	92041
40	2302	66961
40	2303	78073
40	2304	64703
40	2305	81186
40	2306	78689
40	2307	58507
40	2308	7335
40	2309	92733
40	2310	91237
40	2311	4430
40	2312	64680
40	2313	95428
40	2314	73860
40	2315	18085
40	2316	66085
40	2317	37359
40	2318	70667
40	2319	9986
40	2320	81049
40	2321	90488
40	2322	32123
40	2323	2046
40	2324	52637
40	2325	95861
40	2326	56042
40	2327	30739
40	2328	78409
40	2329	98588
40	2330	16461
40	2331	92744
40	2332	70611
40	2333	41129
40	2334	54580
40	2335	95031
40	2336	90119
40	2337	27338
40	2338	32805
40	2339	11150
40	2340	95862
40	2341	77447
40	2342	54290
40	2343	13021
40	2344	85497
40	2345	26736
40	2346	88831
40	2347	45591
40	2348	36842
40	2349	55168
40	2350	18843
40	2351	57361
40	2352	38049
40	2353	48666
40	2354	10833
40	2355	8197
40	2356	81220
40	2357	96570
40	2358	24481
40	2359	81373
40	2360	10327
40	2361	10605
40	2362	79576
40	2363	11193
40	2364	61737
40	2365	23251
40	2366	58536
40	2367	36169
40	2368	80674
40	2369	13780
40	2370	72568
40	2371	87
40	2372	48795
40	2373	16389
40	2374	20118
40	2375	40646
40	2376	29161
40	2377	14218
40	2378	91202
40	2379	43508
40	2380	89159
40	2381	65857
40	2382	20286
40	2383	46424
40	2384	24560
40	2385	30362
40	2386	3206
40	2387	29443
40	2388	40259
40	2389	86676
40	2390	69632
40	2391	88952
40	2392	23205
40	2393	6040
40	2394	12858
40	2395	65224
40	2396	43394
40	2397	33358
40	2398	93549
40	2399	40929
40	2400	11438
40	2401	19648
40	2402	35078
40	2403	10289
40	2404	64240
40	2405	38104
40	2406	96434
40	2407	98307
40	2408	93290
40	2409	88042
40	2410	18843
40	2411	69677
40	2412	66923
40	2413	29272
40	2414	21906
40	2415	51366
40	2416	60730
40	2417	36828
40	2418	59814
40	2419	21161
40	2420	49931
40	2421	54283
40	2422	71948
40	2423	36732
40	2424	61805
40	2425	36800
40	2426	33302
40	2427	75396
40	2428	26390
40	2429	91652
40	2430	24634
40	2431	48801
40	2432	75371
40	2433	18931
40	2434	40895
40	2435	42054
40	2436	17771
40	2437	91472
40	2438	86491
40	2439	97238
40	2440	47890
40	2441	47069
40	2442	52390
40	2443	73104
40	2444	95082
40	2445	74711
40	2446	97078
40	2447	77145
40	2448	57793
40	2449	68514
40	2450	42905
40	2451	47458
40	2452	40439
40	2453	75363
40	2454	47944
40	2455	13310
40	2456	84779
40	2457	45281
40	2458	65690
40	2459	19916
40	2460	15659
40	2461	46697
40	2462	39713
40	2463	40663
40	2464	82411
40	2465	95265
40	2466	80499
40	2467	90459
40	2468	97912
40	2469	18695
40	2470	8710
40	2471	89764
40	2472	74299
40	2473	77019
40	2474	17241
40	2475	8135
40	2476	83867
40	2477	42209
40	2478	8028
40	2479	42025
40	2480	71543
40	2481	20377
40	2482	46280
40	2483	23128
40	2484	49717
40	2485	79822
40	2486	89576
40	2487	40552
40	2488	95028
40	2489	1628
40	2490	92404
40	2491	85812
40	2492	52312
40	2493	62056
40	2494	62999
40	2495	52023
40	2496	92322
40	2497	17640
40	2498	26570
40	2499	72059
40	2500	55256
40	2501	93948
40	2502	76186
40	2503	62141
40	2504	19689
40	2505	45206
40	2506	35809
40	2507	4846
40	2508	98121
40	2509	76535
40	2510	80644
40	2511	2001
40	2512	37842
40	2513	23399
40	2514	27781
40	2515	10283
40	2516	29041
40	2517	10138
40	2518	14248
40	2519	57026
40	2520	60337
40	2521	73254
40	2522	26097
40	2523	33803
40	2524	7478
40	2525	24329
40	2526	93907
40	2527	85855
40	2528	90095
40	2529	55940
40	2530	18698
40	2531	61699
40	2532	59730
40	2533	6825
40	2534	1221
40	2535	39130
40	2536	3901
40	2537	19233
40	2538	62322
40	2539	18190
40	2540	71321
40	2541	35322
40	2542	56810
40	2543	77988
40	2544	79999
40	2545	7310
40	2546	27465
40	2547	89806
40	2548	61906
40	2549	12132
40	2550	89211
40	2551	81728
40	2552	83641
40	2553	85899
40	2554	29432
40	2555	56231
40	2556	30397
40	2557	77185
40	2558	82688
40	2559	60019
40	2560	49434
40	2561	68979
40	2562	93906
40	2563	30521
40	2564	38074
40	2565	61494
40	2566	76481
40	2567	11917
40	2568	26913
40	2569	39231
40	2570	35990
40	2571	6421
40	2572	4629
40	2573	62425
40	2574	88354
40	2575	12304
40	2576	69399
40	2577	19308
40	2578	25048
40	2579	79069
40	2580	49589
40	2581	81160
40	2582	30422
40	2583	46897
40	2584	26004
40	2585	24989
40	2586	1908
40	2587	26598
40	2588	80795
40	2589	84700
40	2590	94241
40	2591	56831
40	2592	46858
40	2593	70364
40	2594	34577
40	2595	94603
40	2596	71307
40	2597	15490
40	2598	88248
40	2599	93656
40	2600	88225
40	2601	19407
40	2602	29385
40	2603	44932
40	2604	59968
40	2605	90953
40	2606	27926
40	2607	17200
40	2608	14479
40	2609	84230
40	2610	97191
40	2611	19872
40	2612	45785
40	2613	49796
40	2614	44443
40	2615	26355
40	2616	89218
40	2617	98129
40	2618	68000
40	2619	96299
40	2620	14454
40	2621	79115
40	2622	82709
40	2623	96557
40	2624	14841
40	2625	80551
40	2626	99026
40	2627	15889
40	2628	51449
40	2629	62595
40	2630	69600
40	2631	15165
40	2632	57595
40	2633	86191
40	2634	6209
40	2635	29958
40	2636	38995
40	2637	83518
40	2638	28730
40	2639	63427
40	2640	89519
40	2641	88448
40	2642	17913
40	2643	3342
40	2644	40862
40	2645	36885
40	2646	36507
40	2647	33810
40	2648	5085
40	2649	31140
40	2650	17288
40	2651	33454
40	2652	46368
40	2653	4460
40	2654	87124
40	2655	21820
40	2656	69837
40	2657	4917
40	2658	5405
40	2659	90313
40	2660	22895
40	2661	69233
40	2662	39511
40	2663	55080
40	2664	70366
40	2665	24676
40	2666	12732
40	2667	40771
40	2668	74440
40	2669	57080
40	2670	58060
40	2671	87351
40	2672	88442
40	2673	67409
40	2674	87154
40	2675	49124
40	2676	5458
40	2677	31959
40	2678	71692
40	2679	62118
40	2680	75090
40	2681	55558
40	2682	45483
40	2683	59101
40	2684	2206
40	2685	88655
40	2686	29842
40	2687	26406
40	2688	24513
40	2689	26652
40	2690	72213
40	2691	81578
40	2692	34145
40	2693	18198
40	2694	28464
40	2695	96040
40	2696	63012
40	2697	18146
40	2698	66511
40	2699	45193
40	2700	42570
40	2701	35979
40	2702	517
40	2703	88815
40	2704	17588
40	2705	1422
40	2706	48030
40	2707	58274
40	2708	78657
40	2709	14281
40	2710	71833
40	2711	8407
40	2712	55967
40	2713	5760
40	2714	66805
40	2715	41731
40	2716	42475
40	2717	98649
40	2718	94609
40	2719	11050
40	2720	37950
40	2721	47435
40	2722	61862
40	2723	55538
40	2724	11083
40	2725	5162
40	2726	90539
40	2727	47458
40	2728	95243
40	2729	82949
40	2730	83276
40	2731	68971
40	2732	40509
40	2733	29380
40	2734	91644
40	2735	25994
40	2736	93566
40	2737	92314
40	2738	42928
40	2739	86612
40	2740	37306
40	2741	40115
40	2742	85545
40	2743	44827
40	2744	26606
40	2745	69532
40	2746	19403
40	2747	61547
40	2748	30451
40	2749	28773
40	2750	92666
40	2751	13069
40	2752	53026
40	2753	52811
40	2754	21139
40	2755	91455
40	2756	90695
40	2757	83132
40	2758	87134
40	2759	6117
40	2760	72611
40	2761	25310
40	2762	83058
40	2763	24532
40	2764	59041
40	2765	69202
40	2766	18702
40	2767	45212
40	2768	1899
40	2769	27656
40	2770	63647
40	2771	90944
40	2772	34534
40	2773	50580
40	2774	89618
40	2775	15558
40	2776	60087
40	2777	92632
40	2778	82632
40	2779	97048
40	2780	8982
40	2781	13
40	2782	65377
40	2783	21250
40	2784	81736
40	2785	4963
40	2786	18868
40	2787	45364
40	2788	33814
40	2789	60049
40	2790	82323
40	2791	17596
40	2792	81741
40	2793	74754
40	2794	36575
40	2795	16145
40	2796	85963
40	2797	50405
40	2798	44805
40	2799	29919
40	2800	77879
40	2801	54542
40	2802	73646
40	2803	70607
40	2804	30270
40	2805	81337
40	2806	5623
40	2807	7380
40	2808	48605
40	2809	68446
40	2810	9035
40	2811	37318
40	2812	53440
40	2813	9131
40	2814	63209
40	2815	68113
40	2816	7458
40	2817	21605
40	2818	74751
40	2819	54422
40	2820	57419
40	2821	99083
40	2822	19019
40	2823	93303
40	2824	70940
40	2825	87953
40	2826	66749
40	2827	7354
40	2828	44443
40	2829	53050
40	2830	18247
40	2831	82921
40	2832	80082
40	2833	20234
40	2834	26396
40	2835	98364
40	2836	93656
40	2837	86545
40	2838	20056
40	2839	62967
40	2840	57973
40	2841	37002
40	2842	2826
40	2843	69683
40	2844	5296
40	2845	78537
40	2846	24009
40	2847	14684
40	2848	56937
40	2849	97058
40	2850	81410
40	2851	20724
40	2852	2522
40	2853	36642
40	2854	89319
40	2855	20533
40	2856	43038
40	2857	88483
40	2858	94525
40	2859	27400
40	2860	50765
40	2861	22585
40	2862	110
40	2863	1251
40	2864	85988
40	2865	4510
40	2866	5393
40	2867	15316
40	2868	29354
40	2869	32277
40	2870	34773
40	2871	9800
40	2872	55081
40	2873	73521
40	2874	75809
40	2875	54981
40	2876	11135
40	2877	50180
40	2878	26314
40	2879	47244
40	2880	58698
40	2881	81194
40	2882	34628
40	2883	15428
40	2884	35339
40	2885	25398
40	2886	34884
40	2887	33935
40	2888	1941
40	2889	66596
40	2890	226
40	2891	77175
40	2892	55237
40	2893	99683
40	2894	42462
40	2895	25883
40	2896	64873
40	2897	84792
40	2898	89480
40	2899	83576
40	2900	31164
40	2901	90845
40	2902	27405
40	2903	34899
40	2904	82928
40	2905	22499
40	2906	29579
40	2907	72395
40	2908	51919
40	2909	65611
40	2910	96770
40	2911	20167
40	2912	94308
40	2913	78902
40	2914	25221
40	2915	64520
40	2916	35708
40	2917	26260
40	2918	25346
40	2919	87910
40	2920	45035
40	2921	16796
40	2922	99318
40	2923	42785
40	2924	35819
40	2925	56281
40	2926	91595
40	2927	52966
40	2928	59894
40	2929	99123
40	2930	36583
40	2931	44934
40	2932	13472
40	2933	39077
40	2934	61967
40	2935	37060
40	2936	32630
40	2937	31615
40	2938	73117
40	2939	53828
40	2940	44752
40	2941	95081
40	2942	90194
40	2943	71571
40	2944	24012
40	2945	7324
40	2946	78919
40	2947	97280
40	2948	37230
40	2949	49620
40	2950	59265
40	2951	32276
40	2952	94948
40	2953	4321
40	2954	89820
40	2955	47278
40	2956	40942
40	2957	24027
40	2958	18564
40	2959	96552
40	2960	27188
40	2961	3258
40	2962	29347
40	2963	31400
40	2964	85664
40	2965	69818
40	2966	22554
40	2967	69494
40	2968	89034
40	2969	77326
40	2970	53380
40	2971	49302
40	2972	31308
40	2973	72345
40	2974	47985
40	2975	31446
40	2976	5806
40	2977	22124
40	2978	51213
40	2979	55345
40	2980	71077
40	2981	32659
40	2982	27889
40	2983	60022
40	2984	35199
40	2985	41419
40	2986	84456
40	2987	73455
40	2988	69562
40	2989	84642
40	2990	69129
40	2991	50262
40	2992	17382
40	2993	32893
40	2994	4663
40	2995	42095
40	2996	7091
40	2997	52684
40	2998	15520
40	2999	41225
40	3000	89526
40	3001	12409
40	3002	4707
40	3003	4347
40	3004	40052
40	3005	44487
40	3006	69648
40	3007	93387
40	3008	77658
40	3009	44992
40	3010	51492
40	3011	39106
40	3012	76742
40	3013	55520
40	3014	3100
40	3015	13686
40	3016	93300
40	3017	86429
40	3018	16442
40	3019	47058
40	3020	44801
40	3021	23916
40	3022	58919
40	3023	95199
40	3024	94252
40	3025	87133
40	3026	73512
40	3027	20317
40	3028	90076
40	3029	20630
40	3030	48065
40	3031	24569
40	3032	90709
40	3033	77441
40	3034	41350
40	3035	38808
40	3036	39982
40	3037	32053
40	3038	16356
40	3039	52725
40	3040	21492
40	3041	54529
40	3042	69115
40	3043	83940
40	3044	64829
40	3045	15089
40	3046	74599
40	3047	68943
40	3048	15652
40	3049	39651
40	3050	25774
40	3051	51359
40	3052	47244
40	3053	43705
40	3054	1231
40	3055	22338
40	3056	51800
40	3057	97453
40	3058	97298
40	3059	65850
40	3060	98101
40	3061	22681
40	3062	58587
40	3063	40448
40	3064	70136
40	3065	11107
40	3066	97662
40	3067	76587
40	3068	24357
40	3069	46804
40	3070	36430
40	3071	60949
40	3072	63438
40	3073	53384
40	3074	66958
40	3075	20125
40	3076	33749
40	3077	7524
40	3078	78615
40	3079	18524
40	3080	85809
40	3081	39314
40	3082	35192
40	3083	65631
40	3084	49307
40	3085	45773
40	3086	74608
40	3087	53657
40	3088	40411
40	3089	27950
40	3090	29398
40	3091	66949
40	3092	20331
40	3093	97647
40	3094	64901
40	3095	442
40	3096	17274
40	3097	14834
40	3098	22894
40	3099	33876
40	3100	15499
40	3101	59494
40	3102	75322
40	3103	52719
40	3104	48677
40	3105	11349
40	3106	9240
40	3107	26323
40	3108	27650
40	3109	99603
40	3110	58546
40	3111	71433
40	3112	7976
40	3113	12178
40	3114	17198
40	3115	28300
40	3116	92590
40	3117	19773
40	3118	78868
40	3119	24649
40	3120	72243
40	3121	61058
40	3122	71592
40	3123	21810
40	3124	83474
40	3125	80882
40	3126	20327
40	3127	57725
40	3128	98573
40	3129	71400
40	3130	83136
40	3131	69235
40	3132	20693
40	3133	18615
40	3134	35562
40	3135	75699
40	3136	83195
40	3137	92213
40	3138	37714
40	3139	45552
40	3140	8631
40	3141	69558
40	3142	6739
40	3143	50293
40	3144	62260
40	3145	51900
40	3146	24965
40	3147	68344
40	3148	62605
40	3149	90896
40	3150	65321
40	3151	93160
40	3152	78142
40	3153	13849
40	3154	13286
40	3155	75124
40	3156	14832
40	3157	39621
40	3158	41084
40	3159	4185
40	3160	32981
40	3161	76408
40	3162	18031
40	3163	65940
40	3164	7681
40	3165	42983
40	3166	17836
40	3167	62556
40	3168	40431
40	3169	59147
40	3170	79140
40	3171	80402
40	3172	82995
40	3173	52502
40	3174	96374
40	3175	73920
40	3176	5594
40	3177	29901
40	3178	39416
40	3179	41307
40	3180	12371
40	3181	35157
40	3182	56783
40	3183	88801
40	3184	39554
40	3185	54581
40	3186	53526
40	3187	33747
40	3188	59870
40	3189	40178
40	3190	56128
40	3191	92192
40	3192	39224
40	3193	88382
40	3194	92710
40	3195	51666
40	3196	24573
40	3197	78503
40	3198	70385
40	3199	93977
40	3200	73203
40	3201	74982
40	3202	46093
40	3203	24476
40	3204	36669
40	3205	72170
40	3206	23537
40	3207	26308
40	3208	98030
40	3209	54751
40	3210	31818
40	3211	61048
40	3212	50397
40	3213	96726
40	3214	90809
40	3215	4123
40	3216	94457
40	3217	75389
40	3218	8252
40	3219	10881
40	3220	23490
40	3221	38221
40	3222	80447
40	3223	42231
40	3224	61997
40	3225	15644
40	3226	75418
40	3227	21143
40	3228	76183
40	3229	33520
40	3230	34535
40	3231	77068
40	3232	44457
40	3233	78976
40	3234	46427
40	3235	33525
40	3236	87183
40	3237	30224
40	3238	18166
40	3239	13199
40	3240	15351
40	3241	10215
40	3242	96705
40	3243	31708
40	3244	83796
40	3245	12366
40	3246	69646
40	3247	58858
40	3248	28872
40	3249	74504
40	3250	4530
40	3251	35559
40	3252	9340
40	3253	28860
40	3254	20517
40	3255	86329
40	3256	20125
40	3257	70138
40	3258	33708
40	3259	67913
40	3260	53920
40	3261	2042
40	3262	3312
40	3263	60101
40	3264	18225
40	3265	90186
40	3266	49092
40	3267	36114
40	3268	77090
40	3269	52928
40	3270	4850
40	3271	6512
40	3272	32249
40	3273	27068
40	3274	77278
40	3275	9443
40	3276	85368
40	3277	1132
40	3278	19773
40	3279	11313
40	3280	32848
40	3281	50148
40	3282	21565
40	3283	40466
40	3284	97025
40	3285	66048
40	3286	33556
40	3287	38697
40	3288	39117
40	3289	56248
40	3290	8833
40	3291	902
40	3292	407
40	3293	45594
40	3294	81280
40	3295	6406
40	3296	43920
40	3297	8483
40	3298	12658
40	3299	93184
40	3300	17846
40	3301	7011
40	3302	75751
40	3303	67809
40	3304	18804
40	3305	70487
40	3306	36191
40	3307	77670
40	3308	92633
40	3309	41706
40	3310	10399
40	3311	74565
40	3312	39369
40	3313	55954
40	3314	17157
40	3315	26342
40	3316	87566
40	3317	20545
40	3318	68689
40	3319	70522
40	3320	54169
40	3321	3385
40	3322	10178
40	3323	80295
40	3324	19640
40	3325	27235
40	3326	63958
40	3327	94172
40	3328	80130
40	3329	97853
40	3330	69840
40	3331	35959
40	3332	87820
40	3333	12130
40	3334	65735
40	3335	95272
40	3336	60371
40	3337	86319
40	3338	29310
40	3339	20897
40	3340	58585
40	3341	44918
40	3342	72945
40	3343	21435
40	3344	77533
40	3345	13059
40	3346	52283
40	3347	26074
40	3348	47592
40	3349	67729
40	3350	83465
40	3351	51132
40	3352	22192
40	3353	36714
40	3354	19050
40	3355	82736
40	3356	23156
40	3357	15280
40	3358	66658
40	3359	45668
40	3360	13528
40	3361	85213
40	3362	22275
40	3363	68802
40	3364	48256
40	3365	8009
40	3366	5762
40	3367	69966
40	3368	51074
40	3369	42086
40	3370	87809
40	3371	1734
40	3372	28673
40	3373	58628
40	3374	3925
40	3375	1983
40	3376	11401
40	3377	63011
40	3378	72458
40	3379	66761
40	3380	59128
40	3381	89164
40	3382	17923
40	3383	10065
40	3384	94867
40	3385	66055
40	3386	15040
40	3387	17983
40	3388	12689
40	3389	61540
40	3390	89567
40	3391	68620
40	3392	4166
40	3393	90622
40	3394	61478
40	3395	87593
40	3396	76324
40	3397	65747
40	3398	24165
40	3399	64160
40	3400	25669
40	3401	38207
40	3402	17571
40	3403	69816
40	3404	6863
40	3405	83539
40	3406	81831
40	3407	62480
40	3408	71751
40	3409	30790
40	3410	2262
40	3411	40155
40	3412	85430
40	3413	3100
40	3414	25652
40	3415	100
40	3416	44076
40	3417	29476
40	3418	63862
40	3419	44906
40	3420	67393
40	3421	85159
40	3422	10189
40	3423	22369
40	3424	48301
40	3425	95609
40	3426	74956
40	3427	23111
40	3428	13229
40	3429	4943
40	3430	87419
40	3431	5710
40	3432	28604
40	3433	31725
40	3434	81873
40	3435	56323
40	3436	88140
40	3437	27104
40	3438	99173
40	3439	2855
40	3440	77289
40	3441	80503
40	3442	20856
40	3443	6711
40	3444	2694
40	3445	74234
40	3446	63461
40	3447	55581
40	3448	96372
40	3449	31946
40	3450	43543
40	3451	56687
40	3452	35160
40	3453	83881
40	3454	6633
40	3455	92929
40	3456	12691
40	3457	7603
40	3458	70101
40	3459	87870
40	3460	60718
40	3461	43459
40	3462	29541
40	3463	2620
40	3464	42650
40	3465	88555
40	3466	1424
40	3467	45680
40	3468	73377
40	3469	47398
40	3470	20858
40	3471	23192
40	3472	86422
40	3473	46701
40	3474	57894
40	3475	88057
40	3476	88206
40	3477	62359
40	3478	88272
40	3479	97694
40	3480	19419
40	3481	31448
40	3482	84592
40	3483	34142
40	3484	6548
40	3485	49189
40	3486	53822
40	3487	48093
40	3488	75817
40	3489	60526
40	3490	15074
40	3491	16840
40	3492	8100
40	3493	97669
40	3494	76146
40	3495	93872
40	3496	50082
40	3497	46874
40	3498	22055
40	3499	79640
40	3500	52000
40	3501	19416
40	3502	83346
40	3503	7004
40	3504	30676
40	3505	24274
40	3506	10390
40	3507	48616
40	3508	88513
40	3509	431
40	3510	7972
40	3511	33049
40	3512	28183
40	3513	61510
40	3514	79388
40	3515	10925
40	3516	6927
40	3517	30866
40	3518	64665
40	3519	46297
40	3520	62584
40	3521	63377
40	3522	44418
40	3523	15472
40	3524	75485
40	3525	43495
40	3526	29423
40	3527	27039
40	3528	18813
40	3529	12903
40	3530	28268
40	3531	81636
40	3532	79020
40	3533	22591
40	3534	70388
40	3535	24521
40	3536	34359
40	3537	54432
40	3538	53778
40	3539	65720
40	3540	64143
40	3541	52253
40	3542	16836
40	3543	19060
40	3544	39291
40	3545	32404
40	3546	64634
40	3547	78546
40	3548	16026
40	3549	90820
40	3550	27591
40	3551	83656
40	3552	16261
40	3553	60707
40	3554	64707
40	3555	13542
40	3556	37953
40	3557	62104
40	3558	18646
40	3559	27010
40	3560	3376
40	3561	56179
40	3562	33803
40	3563	33898
40	3564	53381
40	3565	82724
40	3566	63100
40	3567	35296
40	3568	20987
40	3569	84179
40	3570	57056
40	3571	142
40	3572	79309
40	3573	65676
40	3574	66939
40	3575	95619
40	3576	55354
40	3577	54722
40	3578	79012
40	3579	6299
40	3580	74084
40	3581	94212
40	3582	39307
40	3583	5236
40	3584	1004
40	3585	98384
40	3586	35862
40	3587	43549
40	3588	95499
40	3589	86144
40	3590	82660
40	3591	45282
40	3592	88239
40	3593	38727
40	3594	62032
40	3595	71892
40	3596	228
40	3597	30420
40	3598	82974
40	3599	66488
40	3600	19950
40	3601	41186
40	3602	96020
40	3603	54740
40	3604	36834
40	3605	23338
40	3606	89358
40	3607	52061
40	3608	35231
40	3609	16581
40	3610	5469
40	3611	26545
40	3612	67845
40	3613	19487
40	3614	43514
40	3615	38932
40	3616	12850
40	3617	53873
40	3618	71790
40	3619	29143
40	3620	5956
40	3621	44809
40	3622	49678
40	3623	11471
40	3624	32283
40	3625	23472
40	3626	48142
40	3627	41511
40	3628	63966
40	3629	2927
40	3630	23989
40	3631	11923
40	3632	69151
40	3633	59990
40	3634	547
40	3635	23218
40	3636	63284
40	3637	2092
40	3638	52403
40	3639	38468
40	3640	50871
40	3641	85783
40	3642	97619
40	3643	91065
40	3644	83674
40	3645	76911
40	3646	32080
40	3647	34220
40	3648	45980
40	3649	49993
40	3650	49542
40	3651	79604
40	3652	13292
40	3653	25774
40	3654	80056
40	3655	24219
40	3656	92112
40	3657	92770
40	3658	9033
40	3659	59755
40	3660	80200
40	3661	19060
40	3662	38551
40	3663	61273
40	3664	77894
40	3665	50758
40	3666	8954
40	3667	84263
40	3668	36999
40	3669	13270
40	3670	13756
40	3671	58391
40	3672	34205
40	3673	92957
40	3674	25054
40	3675	93608
40	3676	81324
40	3677	22418
40	3678	58324
40	3679	99466
40	3680	76447
40	3681	69189
40	3682	41840
40	3683	1055
40	3684	58009
40	3685	80056
40	3686	65715
40	3687	20086
40	3688	18772
40	3689	67235
40	3690	79459
40	3691	7781
40	3692	21158
40	3693	68000
40	3694	28878
40	3695	36111
40	3696	66295
40	3697	61899
40	3698	19029
40	3699	1463
40	3700	36949
40	3701	94963
40	3702	13317
40	3703	5133
40	3704	55349
40	3705	92525
40	3706	68325
40	3707	39521
40	3708	50030
40	3709	66750
40	3710	13130
40	3711	98287
40	3712	92649
40	3713	57975
40	3714	70906
40	3715	3019
40	3716	28397
40	3717	17736
40	3718	49826
40	3719	26497
40	3720	79995
40	3721	93737
40	3722	42479
40	3723	40005
40	3724	44178
40	3725	76368
40	3726	62369
40	3727	58352
40	3728	33456
40	3729	45483
40	3730	12944
40	3731	43424
40	3732	3130
40	3733	92226
40	3734	61705
40	3735	52774
40	3736	30166
40	3737	57471
40	3738	53309
40	3739	85292
40	3740	63000
40	3741	15950
40	3742	79907
40	3743	33713
40	3744	97266
40	3745	29702
40	3746	14014
40	3747	24809
40	3748	86752
40	3749	76899
40	3750	87967
40	3751	99783
40	3752	67844
40	3753	44083
40	3754	19694
40	3755	83344
40	3756	23802
40	3757	40220
40	3758	90661
40	3759	49696
40	3760	98730
40	3761	43241
40	3762	21795
40	3763	21008
40	3764	33213
40	3765	3858
40	3766	67427
40	3767	4782
40	3768	92038
40	3769	45313
40	3770	17971
40	3771	6301
40	3772	11596
40	3773	13039
40	3774	18468
40	3775	66381
40	3776	38268
40	3777	22759
40	3778	42563
40	3779	60374
40	3780	14364
40	3781	83265
40	3782	46195
40	3783	17708
40	3784	77604
40	3785	16411
40	3786	89361
40	3787	50956
40	3788	38006
40	3789	61842
40	3790	52807
40	3791	8576
40	3792	19956
40	3793	98404
40	3794	51305
40	3795	97692
40	3796	83364
40	3797	90902
40	3798	42259
40	3799	11105
40	3800	13805
40	3801	60155
40	3802	6996
40	3803	52664
40	3804	90912
40	3805	40486
40	3806	40355
40	3807	96255
40	3808	51097
40	3809	43298
40	3810	9582
40	3811	91193
40	3812	51801
40	3813	92038
40	3814	80535
40	3815	93638
40	3816	3483
40	3817	62747
40	3818	39664
40	3819	71061
40	3820	78554
40	3821	24401
40	3822	22392
40	3823	52700
40	3824	40238
40	3825	66662
40	3826	7279
40	3827	74697
40	3828	24725
40	3829	94980
40	3830	85448
40	3831	56885
40	3832	35939
40	3833	88827
40	3834	41146
40	3835	87476
40	3836	83319
40	3837	58641
40	3838	77399
40	3839	41357
40	3840	14095
40	3841	11293
40	3842	57570
40	3843	57368
40	3844	62213
40	3845	20167
40	3846	94059
40	3847	1745
40	3848	35514
40	3849	5360
40	3850	72728
40	3851	85668
40	3852	68984
40	3853	77268
40	3854	8909
40	3855	21930
40	3856	70792
40	3857	41493
40	3858	49826
40	3859	38900
40	3860	22600
40	3861	45850
40	3862	21103
40	3863	91771
40	3864	64978
40	3865	909
40	3866	6575
40	3867	89934
40	3868	36084
40	3869	12239
40	3870	34588
40	3871	31820
40	3872	14927
40	3873	15922
40	3874	74188
40	3875	52207
40	3876	90261
40	3877	22541
40	3878	64110
40	3879	14981
40	3880	66257
40	3881	55629
40	3882	74759
40	3883	55853
40	3884	79572
40	3885	95725
40	3886	3657
40	3887	69657
40	3888	81046
40	3889	33659
40	3890	30409
40	3891	24880
40	3892	62958
40	3893	987
40	3894	53615
40	3895	20108
40	3896	74007
40	3897	903
40	3898	72836
40	3899	25388
40	3900	42831
40	3901	6168
40	3902	63204
40	3903	24425
40	3904	33775
40	3905	43671
40	3906	53992
40	3907	9963
40	3908	45541
40	3909	9029
40	3910	24252
40	3911	69690
40	3912	75439
40	3913	33319
40	3914	19078
40	3915	24934
40	3916	18681
40	3917	72711
40	3918	11362
40	3919	5578
40	3920	80907
40	3921	23559
40	3922	26599
40	3923	51785
40	3924	48238
40	3925	81909
40	3926	89985
40	3927	47243
40	3928	74136
40	3929	73565
40	3930	24003
40	3931	34111
40	3932	2852
40	3933	62904
40	3934	52598
40	3935	55238
40	3936	2780
40	3937	82898
40	3938	83790
40	3939	11076
40	3940	28955
40	3941	64476
40	3942	33852
40	3943	69052
40	3944	80593
40	3945	94912
40	3946	24243
40	3947	33087
40	3948	41069
40	3949	79343
40	3950	89762
40	3951	24948
40	3952	30965
40	3953	63561
40	3954	21558
40	3955	59402
40	3956	69925
40	3957	11029
40	3958	52979
40	3959	34802
40	3960	72447
40	3961	52542
40	3962	68573
40	3963	74462
40	3964	78644
40	3965	17854
40	3966	67375
40	3967	56883
40	3968	59164
40	3969	82349
40	3970	4362
40	3971	73450
40	3972	9461
40	3973	89823
40	3974	58029
40	3975	34444
40	3976	22123
40	3977	55774
40	3978	50113
40	3979	88961
40	3980	20669
40	3981	25294
40	3982	58875
40	3983	71165
40	3984	60386
40	3985	92528
40	3986	56671
40	3987	32680
40	3988	21055
40	3989	69842
40	3990	24740
40	3991	73087
40	3992	24263
40	3993	93349
40	3994	27560
40	3995	69520
40	3996	4328
40	3997	94767
40	3998	61151
40	3999	94620
40	4000	15636
40	4001	27804
40	4002	45849
40	4003	96267
40	4004	30274
40	4005	17871
40	4006	93136
40	4007	63178
40	4008	40264
40	4009	85790
40	4010	52079
40	4011	96625
40	4012	99658
40	4013	22080
40	4014	7535
40	4015	5301
40	4016	36896
40	4017	80650
40	4018	28402
40	4019	13362
40	4020	58885
40	4021	49059
40	4022	48263
40	4023	46884
40	4024	59753
40	4025	50396
40	4026	17676
40	4027	78683
40	4028	77897
40	4029	52507
40	4030	65480
40	4031	71739
40	4032	73997
40	4033	48228
40	4034	39374
40	4035	21642
40	4036	31239
40	4037	29696
40	4038	7912
40	4039	2032
40	4040	93489
40	4041	94819
40	4042	69217
40	4043	98887
40	4044	83801
40	4045	5560
40	4046	25580
40	4047	65177
40	4048	85911
40	4049	28097
40	4050	23362
40	4051	15232
40	4052	66131
40	4053	42697
40	4054	91258
40	4055	32622
40	4056	81360
40	4057	4060
40	4058	67039
40	4059	26386
40	4060	75482
40	4061	49660
40	4062	44776
40	4063	18355
40	4064	59362
40	4065	76342
40	4066	45122
40	4067	58683
40	4068	85495
40	4069	29286
40	4070	56358
40	4071	50511
40	4072	28566
40	4073	20864
40	4074	62035
40	4075	11151
40	4076	37060
40	4077	8642
40	4078	38929
40	4079	41542
40	4080	4001
40	4081	99697
40	4082	87204
40	4083	30712
40	4084	29363
40	4085	91573
40	4086	90579
40	4087	13110
40	4088	24313
40	4089	55179
40	4090	64272
40	4091	67671
40	4092	7900
40	4093	65902
40	4094	67639
40	4095	3672
40	4096	64505
40	4097	56123
40	4098	23101
40	4099	64151
40	4100	54637
40	4101	96950
40	4102	73612
40	4103	71521
40	4104	40925
40	4105	93574
40	4106	65962
40	4107	16709
40	4108	4689
40	4109	77734
40	4110	75246
40	4111	64054
40	4112	11424
40	4113	15210
40	4114	8360
40	4115	86283
40	4116	64408
40	4117	43507
40	4118	27370
40	4119	7066
40	4120	26677
40	4121	27110
40	4122	55220
40	4123	28313
40	4124	67493
40	4125	93732
40	4126	33687
40	4127	4700
40	4128	69097
40	4129	98963
40	4130	85028
40	4131	68510
40	4132	28989
40	4133	82460
40	4134	62435
40	4135	52402
40	4136	83180
40	4137	48600
40	4138	40182
40	4139	46474
40	4140	17889
40	4141	38752
40	4142	57759
40	4143	75333
40	4144	8152
40	4145	10227
40	4146	11471
40	4147	50318
40	4148	83404
40	4149	21333
40	4150	99773
40	4151	12083
40	4152	79384
40	4153	41326
40	4154	36161
40	4155	82127
40	4156	60957
40	4157	13906
40	4158	38824
40	4159	27470
40	4160	45205
40	4161	29180
40	4162	93789
40	4163	21136
40	4164	3630
40	4165	29690
40	4166	45017
40	4167	59053
40	4168	74911
40	4169	27516
40	4170	6063
40	4171	48695
40	4172	51349
40	4173	47081
40	4174	54791
40	4175	6767
40	4176	28785
40	4177	6714
40	4178	71061
40	4179	84070
40	4180	28781
40	4181	42939
40	4182	69651
40	4183	87421
40	4184	65637
40	4185	68875
40	4186	80353
40	4187	76122
40	4188	81352
40	4189	56811
40	4190	66015
40	4191	47973
40	4192	49663
40	4193	17142
40	4194	7753
40	4195	62511
40	4196	94986
40	4197	21550
40	4198	85117
40	4199	51044
40	4200	45145
40	4201	15033
40	4202	67442
40	4203	40744
40	4204	56446
40	4205	86025
40	4206	75589
40	4207	5501
40	4208	69803
40	4209	95340
40	4210	26531
40	4211	43435
40	4212	53436
40	4213	51544
40	4214	29437
40	4215	4090
40	4216	6712
40	4217	1082
40	4218	82838
40	4219	98714
40	4220	76899
40	4221	65374
40	4222	41911
40	4223	79155
40	4224	96023
40	4225	23892
40	4226	12260
40	4227	78327
40	4228	59279
40	4229	20468
40	4230	72783
40	4231	11128
40	4232	54856
40	4233	17084
40	4234	23621
40	4235	78141
40	4236	42696
40	4237	81191
40	4238	1720
40	4239	50523
40	4240	41185
40	4241	28357
40	4242	85142
40	4243	35838
40	4244	77457
40	4245	54381
40	4246	35145
40	4247	55291
40	4248	8071
40	4249	53037
40	4250	96694
40	4251	59827
40	4252	19631
40	4253	35205
40	4254	59172
40	4255	62737
40	4256	69433
40	4257	51332
40	4258	4267
40	4259	25410
40	4260	21422
40	4261	76351
40	4262	86150
40	4263	57678
40	4264	22486
40	4265	97778
40	4266	99473
40	4267	47752
40	4268	5764
40	4269	38930
40	4270	30878
40	4271	9560
40	4272	76371
40	4273	21433
40	4274	64993
40	4275	88357
40	4276	49256
40	4277	33408
40	4278	92831
40	4279	64257
40	4280	80088
40	4281	89783
40	4282	27376
40	4283	25988
40	4284	26944
40	4285	3649
40	4286	49979
40	4287	19120
40	4288	67996
40	4289	95697
40	4290	26783
40	4291	51246
40	4292	98651
40	4293	64030
40	4294	76549
40	4295	44798
40	4296	18970
40	4297	26643
40	4298	72983
40	4299	32461
40	4300	26313
40	4301	33812
40	4302	99077
40	4303	85672
40	4304	20054
40	4305	38738
40	4306	89276
40	4307	64409
40	4308	22863
40	4309	39938
40	4310	17119
40	4311	74352
40	4312	19837
40	4313	41522
40	4314	88394
40	4315	75745
40	4316	33359
40	4317	33942
40	4318	26324
40	4319	89008
40	4320	58039
40	4321	17634
40	4322	53157
40	4323	27877
40	4324	15315
40	4325	73327
40	4326	95522
40	4327	5346
40	4328	3779
40	4329	45450
40	4330	78835
40	4331	17534
40	4332	59188
40	4333	71732
40	4334	77630
40	4335	4911
40	4336	43029
40	4337	86151
40	4338	37256
40	4339	78545
40	4340	54918
40	4341	15639
40	4342	83990
40	4343	77298
40	4344	36353
40	4345	79141
40	4346	23369
40	4347	98632
40	4348	59685
40	4349	87107
40	4350	58663
40	4351	55718
40	4352	70759
40	4353	86822
40	4354	79226
40	4355	603
40	4356	35999
40	4357	63980
40	4358	31446
40	4359	78239
40	4360	33372
40	4361	51920
40	4362	5731
40	4363	27464
40	4364	4048
40	4365	59133
40	4366	55042
40	4367	83914
40	4368	71512
40	4369	8403
40	4370	95213
40	4371	8125
40	4372	15214
40	4373	30721
40	4374	56103
40	4375	83644
40	4376	89910
40	4377	61827
40	4378	40467
40	4379	27192
40	4380	65421
40	4381	11458
40	4382	6513
40	4383	35745
40	4384	51560
40	4385	69963
40	4386	39836
40	4387	47366
40	4388	38357
40	4389	77508
40	4390	334
40	4391	30517
40	4392	71379
40	4393	67848
40	4394	76545
40	4395	86432
40	4396	50513
40	4397	13722
40	4398	97679
40	4399	70280
40	4400	89037
40	4401	18347
40	4402	97859
40	4403	74510
40	4404	95603
40	4405	87891
40	4406	97054
40	4407	45630
40	4408	52727
40	4409	53789
40	4410	91067
40	4411	60198
40	4412	25784
40	4413	2086
40	4414	69825
40	4415	16291
40	4416	29767
40	4417	35348
40	4418	38683
40	4419	33785
40	4420	74052
40	4421	40018
40	4422	25216
40	4423	75899
40	4424	84580
40	4425	17416
40	4426	53580
40	4427	93185
40	4428	30660
40	4429	30169
40	4430	3117
40	4431	13496
40	4432	63259
40	4433	37964
40	4434	52376
40	4435	49586
40	4436	82337
40	4437	95245
40	4438	26889
40	4439	50332
40	4440	26670
40	4441	97612
40	4442	81371
40	4443	54830
40	4444	63499
40	4445	13237
40	4446	37331
40	4447	34181
40	4448	16567
40	4449	49304
40	4450	61984
40	4451	26696
40	4452	34341
40	4453	78786
40	4454	63465
40	4455	59978
40	4456	58717
40	4457	75751
40	4458	75577
40	4459	8434
40	4460	14177
40	4461	56347
40	4462	61195
40	4463	5904
40	4464	74163
40	4465	39798
40	4466	23068
40	4467	96827
40	4468	33686
40	4469	35982
40	4470	25385
40	4471	33553
40	4472	10916
40	4473	23899
40	4474	11265
40	4475	76266
40	4476	54083
40	4477	15472
40	4478	93138
40	4479	77992
40	4480	94977
40	4481	12523
40	4482	55012
40	4483	23215
40	4484	78621
40	4485	67695
40	4486	72502
40	4487	81742
40	4488	86760
40	4489	99528
40	4490	60704
40	4491	97999
40	4492	98603
40	4493	31552
40	4494	57311
40	4495	30667
40	4496	84648
40	4497	97613
40	4498	40267
40	4499	56553
40	4500	57914
40	4501	83938
40	4502	13756
40	4503	83819
40	4504	3340
40	4505	34911
40	4506	67285
40	4507	17320
40	4508	87778
40	4509	57089
40	4510	85124
40	4511	89329
40	4512	13158
40	4513	15605
40	4514	3610
40	4515	66243
40	4516	18567
40	4517	28058
40	4518	6081
40	4519	63213
40	4520	28028
40	4521	5994
40	4522	21145
40	4523	39111
40	4524	37069
40	4525	27561
40	4526	40443
40	4527	99749
40	4528	66875
40	4529	59134
40	4530	65258
40	4531	92588
40	4532	65215
40	4533	95135
40	4534	11269
40	4535	86565
40	4536	50881
40	4537	15294
40	4538	77298
40	4539	50542
40	4540	26751
40	4541	60363
40	4542	82672
40	4543	46036
40	4544	93075
40	4545	52572
40	4546	47159
40	4547	17813
40	4548	39438
40	4549	48884
40	4550	49439
40	4551	42450
40	4552	88605
40	4553	10811
40	4554	44268
40	4555	26195
40	4556	92837
40	4557	34848
40	4558	45702
40	4559	22983
40	4560	2406
40	4561	44085
40	4562	43724
40	4563	98320
40	4564	72177
40	4565	51614
40	4566	22350
40	4567	19235
40	4568	31860
40	4569	14741
40	4570	50601
40	4571	12329
40	4572	23238
40	4573	55044
40	4574	48365
40	4575	32345
40	4576	50168
40	4577	29131
40	4578	73965
40	4579	43029
40	4580	2106
40	4581	75771
40	4582	28170
40	4583	92085
40	4584	41152
40	4585	60374
40	4586	90235
40	4587	17441
40	4588	33317
40	4589	68283
40	4590	22633
40	4591	16595
40	4592	91960
40	4593	78300
40	4594	88391
40	4595	48516
40	4596	68581
40	4597	1698
40	4598	45612
40	4599	21608
40	4600	58526
40	4601	40638
40	4602	82362
40	4603	33361
40	4604	18024
40	4605	13459
40	4606	6494
40	4607	8396
40	4608	87497
40	4609	9064
40	4610	73069
40	4611	63396
40	4612	5037
40	4613	29327
40	4614	36055
40	4615	77241
40	4616	45911
40	4617	18588
40	4618	74223
40	4619	15152
40	4620	58019
40	4621	48588
40	4622	19654
40	4623	27697
40	4624	88654
40	4625	97357
40	4626	16998
40	4627	81430
40	4628	23538
40	4629	62869
40	4630	34287
40	4631	41900
40	4632	12321
40	4633	36990
40	4634	76153
40	4635	51600
40	4636	64305
40	4637	96181
40	4638	56730
40	4639	45165
40	4640	84864
40	4641	46155
40	4642	26946
40	4643	39604
40	4644	71652
40	4645	96294
40	4646	43627
40	4647	73036
40	4648	30203
40	4649	1237
40	4650	59538
40	4651	29746
40	4652	18582
40	4653	3492
40	4654	26687
40	4655	22703
40	4656	4408
40	4657	35967
40	4658	58053
40	4659	70536
40	4660	99415
40	4661	34450
40	4662	54506
40	4663	22499
40	4664	80342
40	4665	4245
40	4666	68563
40	4667	27518
40	4668	69688
40	4669	14281
40	4670	25603
40	4671	84636
40	4672	22658
40	4673	49838
40	4674	40711
40	4675	55336
40	4676	86642
40	4677	40933
40	4678	23910
40	4679	68971
40	4680	17450
40	4681	93969
40	4682	584
40	4683	16601
40	4684	37964
40	4685	48177
40	4686	2808
40	4687	34788
40	4688	64910
40	4689	17890
40	4690	24332
40	4691	7318
40	4692	3553
40	4693	75622
40	4694	49487
40	4695	74754
40	4696	98701
40	4697	18205
40	4698	20071
40	4699	12360
40	4700	22847
40	4701	36672
40	4702	4149
40	4703	98180
40	4704	51749
40	4705	77557
40	4706	69770
40	4707	34929
40	4708	13057
40	4709	81922
40	4710	46491
40	4711	8861
40	4712	47038
40	4713	48696
40	4714	84715
40	4715	44950
40	4716	8045
40	4717	32221
40	4718	5223
40	4719	27905
40	4720	80189
40	4721	84559
40	4722	48515
40	4723	2004
40	4724	59530
40	4725	47404
40	4726	63240
40	4727	79281
40	4728	95218
40	4729	39798
40	4730	40066
40	4731	88215
40	4732	82073
40	4733	49894
40	4734	90347
40	4735	20394
40	4736	59139
40	4737	53769
40	4738	18564
40	4739	39119
40	4740	36456
40	4741	99836
40	4742	16502
40	4743	54100
40	4744	24304
40	4745	96629
40	4746	53426
40	4747	36035
40	4748	94576
40	4749	53335
40	4750	93450
40	4751	56007
40	4752	26449
40	4753	42563
40	4754	24111
40	4755	32012
40	4756	45602
40	4757	41617
40	4758	8811
40	4759	51064
40	4760	30707
40	4761	79290
40	4762	32172
40	4763	14362
40	4764	12632
40	4765	75567
40	4766	74148
40	4767	74863
40	4768	71945
40	4769	37191
40	4770	96376
40	4771	22206
40	4772	80857
40	4773	84638
40	4774	73237
40	4775	71226
40	4776	98612
40	4777	7319
40	4778	23348
40	4779	9391
40	4780	87260
40	4781	32820
40	4782	40138
40	4783	26045
40	4784	43647
40	4785	77433
40	4786	22846
40	4787	25872
40	4788	48635
40	4789	89016
40	4790	70395
40	4791	54359
40	4792	58684
40	4793	14573
40	4794	10473
40	4795	43760
40	4796	35860
40	4797	61190
40	4798	878
40	4799	97949
40	4800	911
40	4801	43968
40	4802	60199
40	4803	70818
40	4804	88256
40	4805	8694
40	4806	59450
40	4807	91419
40	4808	69778
40	4809	43174
40	4810	40557
40	4811	80353
40	4812	53029
40	4813	46559
40	4814	75001
40	4815	84676
40	4816	13962
40	4817	52641
40	4818	421
40	4819	2097
40	4820	88659
40	4821	80095
40	4822	86600
40	4823	74059
40	4824	67157
40	4825	16170
40	4826	15665
40	4827	34959
40	4828	75714
40	4829	6133
40	4830	52595
40	4831	57847
40	4832	15239
40	4833	23
40	4834	2167
40	4835	21458
40	4836	35022
40	4837	34601
40	4838	14972
40	4839	74693
40	4840	55163
40	4841	9729
40	4842	97092
40	4843	14740
40	4844	71921
40	4845	53644
40	4846	85619
40	4847	74571
40	4848	61226
40	4849	48581
40	4850	65120
40	4851	50969
40	4852	17038
40	4853	3192
40	4854	57091
40	4855	66956
40	4856	50005
40	4857	29883
40	4858	32699
40	4859	31070
40	4860	32037
40	4861	28586
40	4862	52248
40	4863	72865
40	4864	55785
40	4865	65088
40	4866	64644
40	4867	2497
40	4868	14670
40	4869	14349
40	4870	49977
40	4871	63823
40	4872	94552
40	4873	14393
40	4874	71355
40	4875	73551
40	4876	99324
40	4877	89004
40	4878	48707
40	4879	73434
40	4880	5900
40	4881	5261
40	4882	17079
40	4883	12941
40	4884	65036
40	4885	33846
40	4886	73508
40	4887	73077
40	4888	75430
40	4889	47081
40	4890	5798
40	4891	58457
40	4892	13604
40	4893	43657
40	4894	5375
40	4895	77193
40	4896	91808
40	4897	78119
40	4898	47119
40	4899	89804
40	4900	71538
40	4901	28636
40	4902	5425
40	4903	85217
40	4904	8381
40	4905	45245
40	4906	29591
40	4907	14567
40	4908	58008
40	4909	61441
40	4910	20009
40	4911	62031
40	4912	28797
40	4913	40658
40	4914	73972
40	4915	74681
40	4916	97560
40	4917	56188
40	4918	54964
40	4919	97456
40	4920	9374
40	4921	85626
40	4922	37454
40	4923	33182
40	4924	84003
40	4925	50547
40	4926	84631
40	4927	51955
40	4928	2509
40	4929	59775
40	4930	44964
40	4931	88320
40	4932	12014
40	4933	69224
40	4934	64912
40	4935	68691
40	4936	54537
40	4937	35371
40	4938	67886
40	4939	39074
40	4940	30925
40	4941	36094
40	4942	18716
40	4943	87832
40	4944	96099
40	4945	60426
40	4946	90966
40	4947	99458
40	4948	90406
40	4949	68713
40	4950	15997
40	4951	81010
40	4952	11219
40	4953	60896
40	4954	3571
40	4955	43428
40	4956	2766
40	4957	83161
40	4958	34978
40	4959	39357
40	4960	53897
40	4961	91183
40	4962	46601
40	4963	82267
40	4964	98273
40	4965	17997
40	4966	44340
40	4967	47908
40	4968	84848
40	4969	97695
40	4970	22484
40	4971	86428
40	4972	50514
40	4973	26481
40	4974	96483
40	4975	16293
40	4976	19409
40	4977	2610
40	4978	73159
40	4979	59102
40	4980	73695
40	4981	47640
40	4982	3498
40	4983	57104
40	4984	3258
40	4985	33954
40	4986	83112
40	4987	69166
40	4988	93389
40	4989	15568
40	4990	49949
40	4991	550
40	4992	98848
40	4993	36773
40	4994	40776
40	4995	10968
40	4996	74640
40	4997	60261
40	4998	19972
40	4999	96260
40	5000	553
40	5001	70458
40	5002	70381
40	5003	94287
40	5004	21561
40	5005	97349
40	5006	64675
40	5007	61608
40	5008	58902
40	5009	18847
40	5010	59966
40	5011	30009
40	5012	13915
40	5013	43754
40	5014	46197
40	5015	25947
40	5016	87368
40	5017	11945
40	5018	6291
40	5019	30569
40	5020	44581
40	5021	98598
40	5022	13167
40	5023	92835
40	5024	91903
40	5025	16979
40	5026	4279
40	5027	64822
40	5028	30770
40	5029	15941
40	5030	95636
40	5031	54153
40	5032	86188
40	5033	9185
40	5034	88277
40	5035	21589
40	5036	44662
40	5037	51161
40	5038	90168
40	5039	75775
40	5040	96607
40	5041	33363
40	5042	57455
40	5043	77652
40	5044	12195
40	5045	91443
40	5046	71999
40	5047	79020
40	5048	43658
40	5049	66253
40	5050	99705
40	5051	12779
40	5052	44151
40	5053	47431
40	5054	45276
40	5055	96698
40	5056	37664
40	5057	35729
40	5058	22027
40	5059	9130
40	5060	70534
40	5061	67922
40	5062	63002
40	5063	79867
40	5064	23225
40	5065	98686
40	5066	2386
40	5067	16839
40	5068	73704
40	5069	12964
40	5070	31819
40	5071	56903
40	5072	72173
40	5073	44826
40	5074	20531
40	5075	74180
40	5076	20364
40	5077	45104
40	5078	96401
40	5079	33803
40	5080	99300
40	5081	57295
40	5082	71596
40	5083	62721
40	5084	35528
40	5085	42295
40	5086	12667
40	5087	57157
40	5088	51997
40	5089	46204
40	5090	43761
40	5091	46312
40	5092	24458
40	5093	42109
40	5094	41817
40	5095	41310
40	5096	17406
40	5097	10367
40	5098	14494
40	5099	25146
40	5100	38610
40	5101	7473
40	5102	66716
40	5103	7176
40	5104	89186
40	5105	82994
40	5106	35359
40	5107	98105
40	5108	65480
40	5109	3648
40	5110	54349
40	5111	91759
40	5112	67570
40	5113	55423
40	5114	74211
40	5115	61739
40	5116	38185
40	5117	62006
40	5118	61999
40	5119	29739
40	5120	56463
40	5121	3586
40	5122	80358
40	5123	91178
40	5124	71808
40	5125	21537
40	5126	15275
40	5127	15386
40	5128	43204
40	5129	15374
40	5130	53678
40	5131	47603
40	5132	29431
40	5133	7419
40	5134	33994
40	5135	47178
40	5136	8757
40	5137	1209
40	5138	46774
40	5139	38007
40	5140	43834
40	5141	45270
40	5142	88229
40	5143	19469
40	5144	10931
40	5145	44391
40	5146	64832
40	5147	67374
40	5148	69520
40	5149	83473
40	5150	87934
40	5151	74183
40	5152	5339
40	5153	5942
40	5154	95853
40	5155	3575
40	5156	76003
40	5157	26897
40	5158	57740
40	5159	410
40	5160	23675
40	5161	47481
40	5162	40946
40	5163	58532
40	5164	6154
40	5165	80852
40	5166	11291
40	5167	11437
40	5168	17631
40	5169	28951
40	5170	17449
40	5171	41001
40	5172	45204
40	5173	55089
40	5174	55966
40	5175	21307
40	5176	45822
40	5177	88843
40	5178	10745
40	5179	55201
40	5180	20361
40	5181	34797
40	5182	19084
40	5183	22933
40	5184	95172
40	5185	27693
40	5186	92327
40	5187	12830
40	5188	79190
40	5189	54580
40	5190	44134
40	5191	46158
40	5192	26215
40	5193	27723
40	5194	37800
40	5195	2214
40	5196	90005
40	5197	79916
40	5198	87793
40	5199	85222
40	5200	88978
40	5201	20661
40	5202	52021
40	5203	52999
40	5204	51329
40	5205	43673
40	5206	30967
40	5207	60657
40	5208	23928
40	5209	21587
40	5210	32598
40	5211	31076
40	5212	58567
40	5213	62832
40	5214	96770
40	5215	58001
40	5216	18595
40	5217	25449
40	5218	94538
40	5219	71775
40	5220	65940
40	5221	34576
40	5222	99548
40	5223	80560
40	5224	25643
40	5225	14123
40	5226	56142
40	5227	72914
40	5228	92131
40	5229	6381
40	5230	4154
40	5231	14931
40	5232	56614
40	5233	40258
40	5234	14397
40	5235	30026
40	5236	58341
40	5237	12053
40	5238	77137
40	5239	35355
40	5240	11364
40	5241	71886
40	5242	12184
40	5243	59470
40	5244	48365
40	5245	63308
40	5246	59566
40	5247	2407
40	5248	34859
40	5249	941
40	5250	10442
40	5251	80634
40	5252	75587
40	5253	53443
40	5254	14041
40	5255	2595
40	5256	10868
40	5257	95023
40	5258	48512
40	5259	34865
40	5260	58091
40	5261	51261
40	5262	1605
40	5263	63991
40	5264	95704
40	5265	71278
40	5266	54461
40	5267	50261
40	5268	39186
40	5269	91574
40	5270	32905
40	5271	30435
40	5272	99701
40	5273	38157
40	5274	99275
40	5275	26426
40	5276	10661
40	5277	17427
40	5278	46605
40	5279	60105
40	5280	45584
40	5281	45824
40	5282	50574
40	5283	65279
40	5284	14330
40	5285	73347
40	5286	60200
40	5287	21832
40	5288	53727
40	5289	252
40	5290	19923
40	5291	81802
40	5292	47305
40	5293	3593
40	5294	47336
40	5295	75020
40	5296	77434
40	5297	45906
40	5298	69241
40	5299	75260
40	5300	83683
40	5301	63887
40	5302	28588
40	5303	27491
40	5304	95585
40	5305	25041
40	5306	379
40	5307	69409
40	5308	74881
40	5309	55118
40	5310	7928
40	5311	33815
40	5312	89430
40	5313	47252
40	5314	79334
40	5315	68469
40	5316	81583
40	5317	46999
40	5318	40308
40	5319	66883
40	5320	9512
40	5321	69236
40	5322	30075
40	5323	83730
40	5324	14889
40	5325	43656
40	5326	70435
40	5327	85903
40	5328	86401
40	5329	80859
40	5330	31439
40	5331	29240
40	5332	77103
40	5333	99469
40	5334	67451
40	5335	87987
40	5336	48994
40	5337	23503
40	5338	99885
40	5339	4279
40	5340	33637
40	5341	11422
40	5342	71438
40	5343	30793
40	5344	28675
40	5345	30731
40	5346	78801
40	5347	6282
40	5348	78147
40	5349	53658
40	5350	91017
40	5351	42169
40	5352	34842
40	5353	77955
40	5354	30463
40	5355	26253
40	5356	18900
40	5357	15440
40	5358	29867
40	5359	51280
40	5360	20529
40	5361	1250
40	5362	30479
40	5363	72854
40	5364	77337
40	5365	36093
40	5366	78912
40	5367	59899
40	5368	74
40	5369	82772
40	5370	93852
40	5371	67361
40	5372	48595
40	5373	68248
40	5374	54338
40	5375	66021
40	5376	70556
40	5377	33837
40	5378	60119
40	5379	69904
40	5380	79755
40	5381	38123
40	5382	43165
40	5383	60239
40	5384	5641
40	5385	14180
40	5386	74145
40	5387	36220
40	5388	73474
40	5389	92146
40	5390	49551
40	5391	38124
40	5392	42275
40	5393	72817
40	5394	20646
40	5395	35493
40	5396	50342
40	5397	99743
40	5398	11451
40	5399	21722
40	5400	36195
40	5401	6115
40	5402	33175
40	5403	91337
40	5404	22548
40	5405	83407
40	5406	32323
40	5407	93831
40	5408	82176
40	5409	25903
40	5410	75080
40	5411	13086
40	5412	99346
40	5413	75706
40	5414	8456
40	5415	95214
40	5416	17699
40	5417	62631
40	5418	457
40	5419	66571
40	5420	38041
40	5421	56392
40	5422	57217
40	5423	56200
40	5424	43259
40	5425	11020
40	5426	93056
40	5427	70421
40	5428	82873
40	5429	49156
40	5430	28490
40	5431	36882
40	5432	61043
40	5433	5905
40	5434	16448
40	5435	49537
40	5436	76983
40	5437	90621
40	5438	84855
40	5439	50779
40	5440	43768
40	5441	35098
40	5442	70555
40	5443	3722
40	5444	15178
40	5445	1893
40	5446	39683
40	5447	30372
40	5448	66325
40	5449	33592
40	5450	16989
40	5451	29537
40	5452	22274
40	5453	27530
40	5454	1052
40	5455	7505
40	5456	1080
40	5457	56234
40	5458	31311
40	5459	13616
40	5460	33178
40	5461	12095
40	5462	54860
40	5463	64220
40	5464	97978
40	5465	21204
40	5466	80907
40	5467	24795
40	5468	9325
40	5469	58317
40	5470	56388
40	5471	85963
40	5472	21431
40	5473	15921
40	5474	20377
40	5475	14511
40	5476	10031
40	5477	39451
40	5478	44614
40	5479	33583
40	5480	65009
40	5481	43981
40	5482	88399
40	5483	78864
40	5484	64816
40	5485	82333
40	5486	13945
40	5487	89170
40	5488	22568
40	5489	20845
40	5490	28566
40	5491	61168
40	5492	14135
40	5493	43356
40	5494	42221
40	5495	51754
40	5496	16672
40	5497	89549
40	5498	64834
40	5499	37411
40	5500	45051
40	5501	97118
40	5502	76846
40	5503	65269
40	5504	78211
40	5505	60251
40	5506	9837
40	5507	21591
40	5508	82485
40	5509	55430
40	5510	98551
40	5511	47673
40	5512	80021
40	5513	98776
40	5514	67225
40	5515	4676
40	5516	20199
40	5517	33620
40	5518	36405
40	5519	53505
40	5520	6919
40	5521	33159
40	5522	45221
40	5523	3869
40	5524	269
40	5525	37806
40	5526	14025
40	5527	65282
40	5528	11851
40	5529	12896
40	5530	67680
40	5531	58854
40	5532	51592
40	5533	1934
40	5534	44227
40	5535	74299
40	5536	35425
40	5537	5182
40	5538	5555
40	5539	70342
40	5540	52348
40	5541	44789
40	5542	20494
40	5543	32461
40	5544	57959
40	5545	36430
40	5546	11745
40	5547	43684
40	5548	75059
40	5549	61636
40	5550	66791
40	5551	77387
40	5552	1862
40	5553	60364
40	5554	90058
40	5555	13376
40	5556	34692
40	5557	84692
40	5558	73133
40	5559	64514
40	5560	56866
40	5561	3943
40	5562	59744
40	5563	63238
40	5564	56100
40	5565	60560
40	5566	11848
40	5567	99241
40	5568	8252
40	5569	93702
40	5570	72925
40	5571	90162
40	5572	61624
40	5573	58286
40	5574	4402
40	5575	27343
40	5576	52169
40	5577	14848
40	5578	38004
40	5579	81517
40	5580	29050
40	5581	34176
40	5582	28298
40	5583	99818
40	5584	3723
40	5585	56424
40	5586	81666
40	5587	20072
40	5588	6694
40	5589	49318
40	5590	65249
40	5591	7126
40	5592	20854
40	5593	94127
40	5594	93666
40	5595	68109
40	5596	95168
40	5597	26172
40	5598	26622
40	5599	73524
40	5600	21891
40	5601	4616
40	5602	32621
40	5603	5023
40	5604	68298
40	5605	15669
40	5606	47730
40	5607	83076
40	5608	77033
40	5609	45998
40	5610	50498
40	5611	44193
40	5612	74043
40	5613	21365
40	5614	30178
40	5615	72556
40	5616	29165
40	5617	92655
40	5618	27352
40	5619	879
40	5620	8302
40	5621	47143
40	5622	47753
40	5623	96764
40	5624	63852
40	5625	18974
40	5626	26760
40	5627	24777
40	5628	71648
40	5629	98597
40	5630	42899
40	5631	80971
40	5632	49327
40	5633	48299
40	5634	50411
40	5635	13288
40	5636	2457
40	5637	99298
40	5638	81566
40	5639	62898
40	5640	81475
40	5641	96227
40	5642	93842
40	5643	9129
40	5644	98301
40	5645	39484
40	5646	5035
40	5647	454
40	5648	60896
40	5649	87572
40	5650	34670
40	5651	92166
40	5652	79570
40	5653	64527
40	5654	21227
40	5655	11586
40	5656	13191
40	5657	94316
40	5658	70843
40	5659	74930
40	5660	71033
40	5661	58624
40	5662	61272
40	5663	26899
40	5664	17881
40	5665	45353
40	5666	35077
40	5667	48223
40	5668	44748
40	5669	47547
40	5670	42011
40	5671	12600
40	5672	46326
40	5673	87827
40	5674	83913
40	5675	36450
40	5676	12545
40	5677	58595
40	5678	78302
40	5679	92485
40	5680	15915
40	5681	13270
40	5682	26524
40	5683	47336
40	5684	3865
40	5685	61102
40	5686	28911
40	5687	20898
40	5688	91544
40	5689	84187
40	5690	68733
40	5691	51773
40	5692	80810
40	5693	22010
40	5694	52006
40	5695	96317
40	5696	27594
40	5697	73201
40	5698	39539
40	5699	91096
40	5700	71355
40	5701	88744
40	5702	28795
40	5703	67268
40	5704	34555
40	5705	73257
40	5706	29968
40	5707	73353
40	5708	63804
40	5709	22128
40	5710	57674
40	5711	59823
40	5712	75321
40	5713	908
40	5714	85969
40	5715	99158
40	5716	61812
40	5717	22424
40	5718	76709
40	5719	67411
40	5720	5710
40	5721	3843
40	5722	3125
40	5723	83225
40	5724	76408
40	5725	82539
40	5726	64629
40	5727	38343
40	5728	24956
40	5729	80357
40	5730	68257
40	5731	66461
40	5732	80953
40	5733	57827
40	5734	43161
40	5735	79944
40	5736	65719
40	5737	12087
40	5738	35171
40	5739	93171
40	5740	31283
40	5741	82113
40	5742	27910
40	5743	48546
40	5744	35526
40	5745	67569
40	5746	75855
40	5747	42023
40	5748	38124
40	5749	35429
40	5750	8831
40	5751	45035
40	5752	4697
40	5753	67073
40	5754	9401
40	5755	13313
40	5756	67552
40	5757	88468
40	5758	67817
40	5759	92583
40	5760	18990
40	5761	32517
40	5762	52594
40	5763	91770
40	5764	20901
40	5765	96874
40	5766	21857
40	5767	65446
40	5768	96999
40	5769	19744
40	5770	13720
40	5771	20974
40	5772	59146
40	5773	12813
40	5774	21090
40	5775	64411
40	5776	96951
40	5777	18927
40	5778	82871
40	5779	49609
40	5780	28304
40	5781	86628
40	5782	56893
40	5783	42179
40	5784	4273
40	5785	7628
40	5786	1616
40	5787	15951
40	5788	52062
40	5789	98665
40	5790	12354
40	5791	18551
40	5792	35603
40	5793	98291
40	5794	42027
40	5795	97312
40	5796	61064
40	5797	6634
40	5798	39701
40	5799	70493
40	5800	9463
40	5801	46049
40	5802	26367
40	5803	85937
40	5804	90233
40	5805	81835
40	5806	61509
40	5807	91778
40	5808	43440
40	5809	68958
40	5810	6790
40	5811	3653
40	5812	94926
40	5813	50641
40	5814	83562
40	5815	2231
40	5816	68167
40	5817	59381
40	5818	72819
40	5819	76254
40	5820	95574
40	5821	55949
40	5822	79831
40	5823	6599
40	5824	66706
40	5825	90882
40	5826	77213
40	5827	96611
40	5828	11890
40	5829	57719
40	5830	91110
40	5831	43404
40	5832	62065
40	5833	64888
40	5834	71213
40	5835	84100
40	5836	81494
40	5837	63311
40	5838	34712
40	5839	91017
40	5840	8960
40	5841	53746
40	5842	49974
40	5843	63231
40	5844	7971
40	5845	74659
40	5846	51637
40	5847	73276
40	5848	70622
40	5849	57269
40	5850	89685
40	5851	44548
40	5852	81269
40	5853	70299
40	5854	12391
40	5855	91318
40	5856	83229
40	5857	57442
40	5858	32744
40	5859	58791
40	5860	12565
40	5861	43693
40	5862	84393
40	5863	49182
40	5864	66881
40	5865	39158
40	5866	94973
40	5867	59078
40	5868	12034
40	5869	41960
40	5870	26419
40	5871	23476
40	5872	53678
40	5873	64682
40	5874	51768
40	5875	7649
40	5876	62899
40	5877	75241
40	5878	60015
40	5879	77252
40	5880	94321
40	5881	75419
40	5882	49181
40	5883	22318
40	5884	2907
40	5885	47275
40	5886	96741
40	5887	52518
40	5888	88916
40	5889	34024
40	5890	42415
40	5891	17698
40	5892	30913
40	5893	19523
40	5894	80541
40	5895	65733
40	5896	69284
40	5897	63603
40	5898	20758
40	5899	43510
40	5900	4992
40	5901	84294
40	5902	39153
40	5903	70916
40	5904	54836
40	5905	10211
40	5906	91280
40	5907	62873
40	5908	14740
40	5909	68856
40	5910	79016
40	5911	12150
40	5912	19144
40	5913	45027
40	5914	78021
40	5915	21973
40	5916	87350
40	5917	14722
40	5918	27267
40	5919	62058
40	5920	37779
40	5921	33915
40	5922	87021
40	5923	57244
40	5924	11882
40	5925	95436
40	5926	42335
40	5927	35872
40	5928	74443
40	5929	7082
40	5930	1628
40	5931	26109
40	5932	47882
40	5933	73057
40	5934	49175
40	5935	57287
40	5936	30615
40	5937	4915
40	5938	54768
40	5939	45498
40	5940	80968
40	5941	57157
40	5942	51476
40	5943	8973
40	5944	8511
40	5945	30454
40	5946	91726
40	5947	44157
40	5948	72868
40	5949	55435
40	5950	92308
40	5951	51424
40	5952	6586
40	5953	75284
40	5954	54179
40	5955	85605
40	5956	65592
40	5957	46667
40	5958	30730
40	5959	9496
40	5960	89690
40	5961	3477
40	5962	15075
40	5963	21908
40	5964	51896
40	5965	21896
40	5966	33539
40	5967	41134
40	5968	19009
40	5969	17772
40	5970	11900
40	5971	15764
40	5972	88884
40	5973	97550
40	5974	31328
40	5975	90892
40	5976	6265
40	5977	75279
40	5978	17904
40	5979	57105
40	5980	93409
40	5981	79863
40	5982	29071
40	5983	11178
40	5984	41250
40	5985	28434
40	5986	82614
40	5987	2817
40	5988	43113
40	5989	21336
40	5990	68682
40	5991	45582
40	5992	35419
40	5993	47761
40	5994	92807
40	5995	77000
40	5996	53144
40	5997	30720
40	5998	98432
40	5999	19235
40	6000	42355
40	6001	9646
40	6002	76644
40	6003	58149
40	6004	46895
40	6005	61648
40	6006	60103
40	6007	90895
40	6008	15120
40	6009	36497
40	6010	45381
40	6011	65555
40	6012	533
40	6013	15123
40	6014	11779
40	6015	99199
40	6016	42681
40	6017	14965
40	6018	40930
40	6019	45147
40	6020	74747
40	6021	55227
40	6022	5396
40	6023	65350
40	6024	27034
40	6025	23925
40	6026	34238
40	6027	89606
40	6028	75638
40	6029	80581
40	6030	48304
40	6031	59144
40	6032	12329
40	6033	10170
40	6034	51629
40	6035	8290
40	6036	81582
40	6037	31609
40	6038	17673
40	6039	44704
40	6040	48633
40	6041	23168
40	6042	2989
40	6043	67021
40	6044	94503
40	6045	68612
40	6046	1490
40	6047	56363
40	6048	90214
40	6049	86616
40	6050	6913
40	6051	71650
40	6052	87892
40	6053	98648
40	6054	53944
40	6055	27154
40	6056	41470
40	6057	39032
40	6058	74621
40	6059	49897
40	6060	57872
40	6061	92312
40	6062	10280
40	6063	12416
40	6064	26850
40	6065	5018
40	6066	11418
40	6067	77809
40	6068	91507
40	6069	8352
40	6070	40532
40	6071	18980
40	6072	17841
40	6073	39132
40	6074	60908
40	6075	87617
40	6076	7897
40	6077	75713
40	6078	51182
40	6079	96668
40	6080	9129
40	6081	23691
40	6082	67421
40	6083	74386
40	6084	91147
40	6085	96981
40	6086	94045
40	6087	52619
40	6088	80135
40	6089	96220
40	6090	50882
40	6091	66917
40	6092	77574
40	6093	55536
40	6094	74428
40	6095	76452
40	6096	91030
40	6097	61320
40	6098	61202
40	6099	42530
40	6100	8643
40	6101	92327
40	6102	76910
40	6103	65257
40	6104	54773
40	6105	94782
40	6106	44243
40	6107	60337
40	6108	10713
40	6109	83785
40	6110	82196
40	6111	41020
40	6112	24823
40	6113	58352
40	6114	96833
40	6115	52421
40	6116	27538
40	6117	51611
40	6118	61235
40	6119	38456
40	6120	85926
40	6121	62848
40	6122	21174
40	6123	92641
40	6124	88160
40	6125	2395
40	6126	30547
40	6127	32877
40	6128	84769
40	6129	228
40	6130	79601
40	6131	23002
40	6132	61352
40	6133	19853
40	6134	25088
40	6135	53233
40	6136	79798
40	6137	5724
40	6138	50154
40	6139	28394
40	6140	38736
40	6141	7721
40	6142	2994
40	6143	86212
40	6144	56029
40	6145	6384
40	6146	43589
40	6147	56839
40	6148	45377
40	6149	27916
40	6150	96970
40	6151	56397
40	6152	73385
40	6153	49577
40	6154	58839
40	6155	36513
40	6156	41100
40	6157	5596
40	6158	84550
40	6159	37132
40	6160	44386
40	6161	95271
40	6162	671
40	6163	22776
40	6164	12708
40	6165	16248
40	6166	9819
40	6167	65860
40	6168	13426
40	6169	4444
40	6170	60861
40	6171	54091
40	6172	80871
40	6173	77067
40	6174	60680
40	6175	26785
40	6176	59615
40	6177	3931
40	6178	55374
40	6179	10877
40	6180	20887
40	6181	61999
40	6182	41878
40	6183	69732
40	6184	88502
40	6185	88991
40	6186	6289
40	6187	5279
40	6188	64289
40	6189	76144
40	6190	35025
40	6191	14312
40	6192	2973
40	6193	90859
40	6194	13871
40	6195	12086
40	6196	98858
40	6197	60546
40	6198	94796
40	6199	59660
40	6200	59105
40	6201	27936
40	6202	87071
40	6203	79495
40	6204	12091
40	6205	25311
40	6206	95995
40	6207	16311
40	6208	4933
40	6209	49218
40	6210	78235
40	6211	15596
40	6212	56484
40	6213	70268
40	6214	77376
40	6215	32171
40	6216	43418
40	6217	52230
40	6218	8119
40	6219	31247
40	6220	70127
40	6221	11567
40	6222	23796
40	6223	43512
40	6224	4162
40	6225	21649
40	6226	94246
40	6227	17177
40	6228	76217
40	6229	65741
40	6230	15831
40	6231	17278
40	6232	66318
40	6233	4013
40	6234	69304
40	6235	94534
40	6236	92540
40	6237	27838
40	6238	59516
40	6239	89902
40	6240	43284
40	6241	10704
40	6242	14835
40	6243	19196
40	6244	6651
40	6245	50015
40	6246	39921
40	6247	99614
40	6248	21847
40	6249	38111
40	6250	7463
40	6251	54195
40	6252	55518
40	6253	2872
40	6254	73068
40	6255	61342
40	6256	12181
40	6257	98067
40	6258	80072
40	6259	28780
40	6260	62771
40	6261	96357
40	6262	50599
40	6263	62845
40	6264	82903
40	6265	39718
40	6266	19974
40	6267	75672
40	6268	81125
40	6269	9520
40	6270	84002
40	6271	8970
40	6272	87908
40	6273	66317
40	6274	86059
40	6275	22736
40	6276	68994
40	6277	92356
40	6278	55516
40	6279	54604
40	6280	79740
40	6281	76345
40	6282	36192
40	6283	23002
40	6284	46442
40	6285	17379
40	6286	82110
40	6287	28962
40	6288	72095
40	6289	23782
40	6290	94848
40	6291	48316
40	6292	23010
40	6293	28830
40	6294	60454
40	6295	942
40	6296	2307
40	6297	91581
40	6298	25547
40	6299	60468
40	6300	85821
40	6301	55585
40	6302	98772
40	6303	54781
40	6304	3954
40	6305	64513
40	6306	24427
40	6307	85538
40	6308	57772
40	6309	53939
40	6310	3454
40	6311	92665
40	6312	62719
40	6313	76635
40	6314	54696
40	6315	32195
40	6316	60043
40	6317	26050
40	6318	23193
40	6319	38674
40	6320	71773
40	6321	12044
40	6322	39990
40	6323	88923
40	6324	21823
40	6325	1175
40	6326	82303
40	6327	65077
40	6328	2717
40	6329	69798
40	6330	51234
40	6331	35459
40	6332	49001
40	6333	5477
40	6334	37237
40	6335	17882
40	6336	1397
40	6337	744
40	6338	73225
40	6339	49110
40	6340	59624
40	6341	13945
40	6342	46537
40	6343	89329
40	6344	23705
40	6345	91958
40	6346	27657
40	6347	73389
40	6348	8642
40	6349	99548
40	6350	84574
40	6351	23204
40	6352	37784
40	6353	16892
40	6354	75093
40	6355	71299
40	6356	79931
40	6357	25537
40	6358	10390
40	6359	51638
40	6360	98798
40	6361	61222
40	6362	90283
40	6363	26713
40	6364	20568
40	6365	56057
40	6366	88334
40	6367	62752
40	6368	72457
40	6369	94547
40	6370	50414
40	6371	78300
40	6372	91608
40	6373	469
40	6374	51086
40	6375	16229
40	6376	50183
40	6377	97700
40	6378	61294
40	6379	67138
40	6380	49224
40	6381	89676
40	6382	62613
40	6383	34623
40	6384	71269
40	6385	60875
40	6386	91423
40	6387	94466
40	6388	32543
40	6389	93420
40	6390	36601
40	6391	22260
40	6392	51821
40	6393	77621
40	6394	18336
40	6395	84588
40	6396	18572
40	6397	41160
40	6398	4488
40	6399	45176
40	6400	15112
40	6401	14883
40	6402	65284
40	6403	48036
40	6404	17490
40	6405	49984
40	6406	60049
40	6407	61147
40	6408	33416
40	6409	70103
40	6410	59352
40	6411	4761
40	6412	23393
40	6413	24864
40	6414	82193
40	6415	40635
40	6416	7917
40	6417	8856
40	6418	92870
40	6419	94219
40	6420	22567
40	6421	3871
40	6422	61937
40	6423	99223
40	6424	88957
40	6425	92842
40	6426	61778
40	6427	28075
40	6428	61242
40	6429	74836
40	6430	62097
40	6431	86393
40	6432	9178
40	6433	2227
40	6434	74494
40	6435	18087
40	6436	45484
40	6437	15510
40	6438	11640
40	6439	90838
40	6440	94909
40	6441	84351
40	6442	3422
40	6443	19960
40	6444	58566
40	6445	45014
40	6446	44310
40	6447	47547
40	6448	41195
40	6449	86435
40	6450	66952
40	6451	9393
40	6452	42147
40	6453	78534
40	6454	67110
40	6455	50643
40	6456	75066
40	6457	10531
40	6458	71317
40	6459	3078
40	6460	40653
40	6461	44489
40	6462	13580
40	6463	20237
40	6464	93598
40	6465	23765
40	6466	85147
40	6467	79022
40	6468	37772
40	6469	90820
40	6470	26603
40	6471	45390
40	6472	57308
40	6473	1448
40	6474	81296
40	6475	65725
40	6476	18358
40	6477	59997
40	6478	19579
40	6479	96713
40	6480	58080
40	6481	89397
40	6482	161
40	6483	39091
40	6484	38530
40	6485	71678
40	6486	60778
40	6487	81510
40	6488	13370
40	6489	20071
40	6490	30025
40	6491	47188
40	6492	43434
40	6493	17504
40	6494	66699
40	6495	17720
40	6496	28591
40	6497	75341
40	6498	92134
40	6499	25320
40	6500	28482
40	6501	42307
40	6502	97252
40	6503	66766
40	6504	7583
40	6505	5896
40	6506	51636
40	6507	38592
40	6508	2722
40	6509	21249
40	6510	81955
40	6511	96901
40	6512	51695
40	6513	19438
40	6514	96271
40	6515	5553
40	6516	32151
40	6517	69252
40	6518	1959
40	6519	73506
40	6520	5861
40	6521	57781
40	6522	52947
40	6523	72412
40	6524	82483
40	6525	29467
40	6526	67160
40	6527	50434
40	6528	93517
40	6529	71808
40	6530	9951
40	6531	2141
40	6532	20486
40	6533	37675
40	6534	94327
40	6535	73698
40	6536	97995
40	6537	89211
40	6538	25562
40	6539	84830
40	6540	92285
40	6541	19855
40	6542	55062
40	6543	50736
40	6544	9302
40	6545	92006
40	6546	50115
40	6547	65066
40	6548	76421
40	6549	26137
40	6550	723
40	6551	43755
40	6552	57107
40	6553	26911
40	6554	60956
40	6555	32176
40	6556	81466
40	6557	93564
40	6558	68761
40	6559	39736
40	6560	49771
40	6561	59815
40	6562	84060
40	6563	40034
40	6564	41459
40	6565	5637
40	6566	30841
40	6567	13596
40	6568	43837
40	6569	72717
40	6570	55139
40	6571	24006
40	6572	22872
40	6573	13817
40	6574	87924
40	6575	74771
40	6576	9877
40	6577	12419
40	6578	52352
40	6579	61519
40	6580	5423
40	6581	74997
40	6582	3880
40	6583	40910
40	6584	27729
40	6585	92294
40	6586	35565
40	6587	92606
40	6588	21757
40	6589	1071
40	6590	13802
40	6591	61265
40	6592	45247
40	6593	81333
40	6594	1422
40	6595	93096
40	6596	92327
40	6597	57447
40	6598	56509
40	6599	54115
40	6600	18231
40	6601	84481
40	6602	42450
40	6603	5260
40	6604	54782
40	6605	3189
40	6606	61809
40	6607	53432
40	6608	81522
40	6609	36613
40	6610	5047
40	6611	48883
40	6612	39003
40	6613	86909
40	6614	54887
40	6615	62016
40	6616	35232
40	6617	41330
40	6618	56117
40	6619	84785
40	6620	64590
40	6621	93854
40	6622	58717
40	6623	14398
40	6624	66425
40	6625	12520
40	6626	60305
40	6627	51748
40	6628	35951
40	6629	5635
40	6630	56128
40	6631	25684
40	6632	51418
40	6633	5215
40	6634	22945
40	6635	28980
40	6636	13376
40	6637	81142
40	6638	13938
40	6639	40353
40	6640	61828
40	6641	68966
40	6642	72251
40	6643	72348
40	6644	30915
40	6645	20722
40	6646	9914
40	6647	79909
40	6648	39272
40	6649	86343
40	6650	62592
40	6651	36786
40	6652	93813
40	6653	75464
40	6654	66580
40	6655	18491
40	6656	60241
40	6657	21573
40	6658	76429
40	6659	98524
40	6660	2672
40	6661	53845
40	6662	23730
40	6663	39099
40	6664	5266
40	6665	63403
40	6666	74491
40	6667	54160
40	6668	26421
40	6669	41882
40	6670	35955
40	6671	2857
40	6672	59259
40	6673	39230
40	6674	65201
40	6675	935
40	6676	96459
40	6677	2511
40	6678	87170
40	6679	35579
40	6680	65177
40	6681	61554
40	6682	36811
40	6683	48661
40	6684	99127
40	6685	32048
40	6686	36578
40	6687	82920
40	6688	67818
40	6689	83607
40	6690	80177
40	6691	92443
40	6692	49839
40	6693	46431
40	6694	95078
40	6695	31480
40	6696	65643
40	6697	11718
40	6698	3754
40	6699	42780
40	6700	34538
40	6701	94298
40	6702	89075
40	6703	38187
40	6704	91907
40	6705	72789
40	6706	78001
40	6707	58006
40	6708	1756
40	6709	92409
40	6710	51580
40	6711	54268
40	6712	59105
40	6713	89009
40	6714	4236
40	6715	32940
40	6716	12375
40	6717	4534
40	6718	68370
40	6719	40603
40	6720	86040
40	6721	4543
40	6722	59435
40	6723	25505
40	6724	97240
40	6725	11263
40	6726	973
40	6727	27396
40	6728	45623
40	6729	78582
40	6730	82894
40	6731	72337
40	6732	4401
40	6733	30921
40	6734	3353
40	6735	35761
40	6736	24832
40	6737	91642
40	6738	99730
40	6739	28997
40	6740	68405
40	6741	98898
40	6742	25706
40	6743	86342
40	6744	33003
40	6745	13401
40	6746	41176
40	6747	19524
40	6748	55786
40	6749	55645
40	6750	18605
40	6751	44561
40	6752	39860
40	6753	95859
40	6754	70129
40	6755	63735
40	6756	85499
40	6757	27898
40	6758	15915
40	6759	13570
40	6760	46335
40	6761	45913
40	6762	82392
40	6763	40388
40	6764	46014
40	6765	18097
40	6766	56843
40	6767	2988
40	6768	95760
40	6769	30708
40	6770	10057
40	6771	48914
40	6772	1583
40	6773	1057
40	6774	37062
40	6775	82229
40	6776	65232
40	6777	82085
40	6778	62786
40	6779	36770
40	6780	17838
40	6781	46274
40	6782	81416
40	6783	36381
40	6784	54109
40	6785	71278
40	6786	56808
40	6787	60765
40	6788	53815
40	6789	72868
40	6790	75072
40	6791	97226
40	6792	63981
40	6793	23439
40	6794	44669
40	6795	97550
40	6796	13573
40	6797	23713
40	6798	79729
40	6799	93619
40	6800	357
40	6801	49169
40	6802	67954
40	6803	61773
40	6804	33990
40	6805	81417
40	6806	44993
40	6807	76006
40	6808	80762
40	6809	69583
40	6810	45395
40	6811	67356
40	6812	99715
40	6813	70602
40	6814	25193
40	6815	80692
40	6816	69376
40	6817	19985
40	6818	55897
40	6819	16966
40	6820	8798
40	6821	21769
40	6822	24382
40	6823	13102
40	6824	68453
40	6825	12522
40	6826	96020
40	6827	70438
40	6828	74847
40	6829	63060
40	6830	4884
40	6831	87455
40	6832	39245
40	6833	1857
40	6834	6865
40	6835	45598
40	6836	51492
40	6837	7380
40	6838	5035
40	6839	84873
40	6840	78873
40	6841	1504
40	6842	72439
40	6843	54370
40	6844	35075
40	6845	75705
40	6846	96413
40	6847	71080
40	6848	21618
40	6849	33088
40	6850	27485
40	6851	93569
40	6852	17206
40	6853	38616
40	6854	58830
40	6855	30712
40	6856	41318
40	6857	39725
40	6858	81670
40	6859	1930
40	6860	15657
40	6861	81952
40	6862	7705
40	6863	1193
40	6864	668
40	6865	19783
40	6866	85156
40	6867	67032
40	6868	67198
40	6869	51117
40	6870	85367
40	6871	33555
40	6872	39454
40	6873	54699
40	6874	21335
40	6875	63681
40	6876	13839
40	6877	65814
40	6878	59091
40	6879	26827
40	6880	77059
40	6881	2240
40	6882	10993
40	6883	38978
40	6884	48281
40	6885	87989
40	6886	61438
40	6887	74762
40	6888	1036
40	6889	87462
40	6890	39024
40	6891	40336
40	6892	17029
40	6893	50540
40	6894	82060
40	6895	15612
40	6896	2751
40	6897	22250
40	6898	25840
40	6899	79929
40	6900	68567
40	6901	90490
40	6902	86504
40	6903	54055
40	6904	49265
40	6905	50951
40	6906	20366
40	6907	72273
40	6908	38499
40	6909	51041
40	6910	19109
40	6911	6285
40	6912	83072
40	6913	62286
40	6914	89405
40	6915	85652
40	6916	42633
40	6917	56335
40	6918	35991
40	6919	67020
40	6920	44684
40	6921	22900
40	6922	22150
40	6923	47952
40	6924	31100
40	6925	81341
40	6926	50117
40	6927	65885
40	6928	71374
40	6929	40259
40	6930	62045
40	6931	22068
40	6932	57145
40	6933	96611
40	6934	8877
40	6935	14077
40	6936	82490
40	6937	81545
40	6938	39404
40	6939	36319
40	6940	39669
40	6941	76733
40	6942	39889
40	6943	70914
40	6944	16476
40	6945	79521
40	6946	44723
40	6947	50613
40	6948	36029
40	6949	28499
40	6950	48443
40	6951	51803
40	6952	10334
40	6953	46797
40	6954	46196
40	6955	15460
40	6956	72592
40	6957	73976
40	6958	84108
40	6959	26869
40	6960	13941
40	6961	24920
40	6962	79052
40	6963	71321
40	6964	33375
40	6965	20500
40	6966	45974
40	6967	83044
40	6968	62546
40	6969	92148
40	6970	79307
40	6971	84880
40	6972	4636
40	6973	5539
40	6974	75146
40	6975	63792
40	6976	7311
40	6977	82338
40	6978	2116
40	6979	15258
40	6980	25021
40	6981	37176
40	6982	5069
40	6983	6371
40	6984	89569
40	6985	12344
40	6986	31372
40	6987	73138
40	6988	13035
40	6989	31275
40	6990	32871
40	6991	12682
40	6992	60651
40	6993	29310
40	6994	26201
40	6995	70021
40	6996	56742
40	6997	73927
40	6998	32346
40	6999	49890
40	7000	73537
40	7001	83757
40	7002	39364
40	7003	86258
40	7004	38609
40	7005	3170
40	7006	71572
40	7007	9535
40	7008	74279
40	7009	29437
40	7010	66335
40	7011	99319
40	7012	26112
40	7013	47303
40	7014	24273
40	7015	39377
40	7016	28746
40	7017	25759
40	7018	16772
40	7019	94951
40	7020	63106
40	7021	20510
40	7022	43430
40	7023	8626
40	7024	48228
40	7025	14009
40	7026	24199
40	7027	7011
40	7028	86093
40	7029	12907
40	7030	57583
40	7031	15466
40	7032	33258
40	7033	98808
40	7034	32965
40	7035	48798
40	7036	32736
40	7037	21102
40	7038	14245
40	7039	13284
40	7040	43847
40	7041	8418
40	7042	26078
40	7043	65121
40	7044	31392
40	7045	97343
40	7046	56285
40	7047	58849
40	7048	22762
40	7049	88692
40	7050	73671
40	7051	90241
40	7052	34462
40	7053	88824
40	7054	11944
40	7055	7424
40	7056	93373
40	7057	78007
40	7058	31643
40	7059	56548
40	7060	82859
40	7061	86700
40	7062	23869
40	7063	33329
40	7064	42098
40	7065	89891
40	7066	5260
40	7067	35523
40	7068	67486
40	7069	30261
40	7070	49614
40	7071	33348
40	7072	89011
40	7073	96158
40	7074	53114
40	7075	64873
40	7076	8036
40	7077	77338
40	7078	90341
40	7079	87773
40	7080	82226
40	7081	72766
40	7082	59016
40	7083	57218
40	7084	18624
40	7085	38373
40	7086	65333
40	7087	98452
40	7088	18634
40	7089	21394
40	7090	70490
40	7091	96658
40	7092	6536
40	7093	92539
40	7094	22311
40	7095	61446
40	7096	24194
40	7097	8701
40	7098	4346
40	7099	95619
40	7100	14009
40	7101	16992
40	7102	27133
40	7103	91402
40	7104	1444
40	7105	81877
40	7106	42275
40	7107	56683
40	7108	59490
40	7109	13076
40	7110	73661
40	7111	72468
40	7112	98900
40	7113	18237
40	7114	27827
40	7115	64585
40	7116	50153
40	7117	34233
40	7118	11533
40	7119	33035
40	7120	64229
40	7121	26839
40	7122	27790
40	7123	74829
40	7124	3709
40	7125	38281
40	7126	72905
40	7127	94369
40	7128	95884
40	7129	30098
40	7130	35652
40	7131	20519
40	7132	90154
40	7133	67881
40	7134	50533
40	7135	40019
40	7136	26677
40	7137	21976
40	7138	33188
40	7139	26503
40	7140	48881
40	7141	94158
40	7142	54718
40	7143	51021
40	7144	29475
40	7145	50799
40	7146	42129
40	7147	79091
40	7148	84701
40	7149	38104
40	7150	35336
40	7151	26531
40	7152	70536
40	7153	38816
40	7154	34951
40	7155	31606
40	7156	7453
40	7157	47046
40	7158	88903
40	7159	50702
40	7160	18493
40	7161	66783
40	7162	40950
40	7163	8678
40	7164	46461
40	7165	97560
40	7166	12898
40	7167	39650
40	7168	62371
40	7169	24839
40	7170	2093
40	7171	99843
40	7172	74408
40	7173	26865
40	7174	52403
40	7175	75101
40	7176	20038
40	7177	20132
40	7178	17829
40	7179	99742
40	7180	52400
40	7181	33210
40	7182	47649
40	7183	50130
40	7184	85574
40	7185	16421
40	7186	4031
40	7187	19823
40	7188	61844
40	7189	56748
40	7190	62567
40	7191	52891
40	7192	35027
40	7193	53621
40	7194	35154
40	7195	54298
40	7196	30130
40	7197	49171
40	7198	55011
40	7199	11613
40	7200	68181
40	7201	40881
40	7202	88887
40	7203	89111
40	7204	40534
40	7205	7452
40	7206	2249
40	7207	69679
40	7208	49580
40	7209	85723
40	7210	62654
40	7211	32005
40	7212	43960
40	7213	56637
40	7214	52311
40	7215	58956
40	7216	14001
40	7217	29292
40	7218	19778
40	7219	6778
40	7220	15276
40	7221	32789
40	7222	44443
40	7223	33277
40	7224	66291
40	7225	75785
40	7226	94278
40	7227	85769
40	7228	60259
40	7229	99909
40	7230	70334
40	7231	35210
40	7232	64902
40	7233	34696
40	7234	41079
40	7235	21791
40	7236	18619
40	7237	8072
40	7238	5972
40	7239	11069
40	7240	99359
40	7241	50610
40	7242	51191
40	7243	55536
40	7244	46428
40	7245	13315
40	7246	22615
40	7247	88409
40	7248	21621
40	7249	29196
40	7250	10792
40	7251	15964
40	7252	75728
40	7253	81035
40	7254	65512
40	7255	97180
40	7256	70055
40	7257	12911
40	7258	31848
40	7259	9152
40	7260	17598
40	7261	6911
40	7262	89645
40	7263	86104
40	7264	38486
40	7265	88119
40	7266	95205
40	7267	69865
40	7268	41236
40	7269	62214
40	7270	79368
40	7271	32997
40	7272	9047
40	7273	87263
40	7274	23802
40	7275	91844
40	7276	22909
40	7277	59625
40	7278	14303
40	7279	65455
40	7280	82398
40	7281	23544
40	7282	75299
40	7283	49681
40	7284	31258
40	7285	52769
40	7286	54488
40	7287	58540
40	7288	95679
40	7289	49072
40	7290	84792
40	7291	81807
40	7292	22267
40	7293	85087
40	7294	15542
40	7295	60002
40	7296	17162
40	7297	2585
40	7298	52299
40	7299	70504
40	7300	21834
40	7301	31516
40	7302	6201
40	7303	11137
40	7304	77887
40	7305	68203
40	7306	1675
40	7307	71929
40	7308	27364
40	7309	32456
40	7310	8276
40	7311	67653
40	7312	56298
40	7313	60185
40	7314	32147
40	7315	5351
40	7316	68354
40	7317	73885
40	7318	62506
40	7319	84616
40	7320	61295
40	7321	46254
40	7322	84650
40	7323	23583
40	7324	2458
40	7325	63373
40	7326	19533
40	7327	23447
40	7328	30316
40	7329	17234
40	7330	77947
40	7331	27223
40	7332	31629
40	7333	93659
40	7334	5039
40	7335	38807
40	7336	68604
40	7337	87568
40	7338	58653
40	7339	84395
40	7340	30692
40	7341	97142
40	7342	99077
40	7343	79454
40	7344	36026
40	7345	38585
40	7346	39922
40	7347	30775
40	7348	46477
40	7349	76703
40	7350	91881
40	7351	86278
40	7352	32318
40	7353	39839
40	7354	22890
40	7355	58363
40	7356	33439
40	7357	29706
40	7358	86193
40	7359	28380
40	7360	29766
40	7361	9017
40	7362	97570
40	7363	79579
40	7364	36812
40	7365	93134
40	7366	96939
40	7367	48487
40	7368	13335
40	7369	99836
40	7370	88978
40	7371	97887
40	7372	10477
40	7373	47969
40	7374	35584
40	7375	33491
40	7376	39337
40	7377	6303
40	7378	93850
40	7379	53387
40	7380	3647
40	7381	80557
40	7382	35543
40	7383	33396
40	7384	10876
40	7385	56972
40	7386	93387
40	7387	75382
40	7388	44967
40	7389	18602
40	7390	30181
40	7391	14523
40	7392	51671
40	7393	77798
40	7394	51401
40	7395	9862
40	7396	50600
40	7397	23340
40	7398	47674
40	7399	56961
40	7400	87778
40	7401	42061
40	7402	71802
40	7403	57663
40	7404	95838
40	7405	8356
40	7406	61210
40	7407	14455
40	7408	5604
40	7409	8235
40	7410	11914
40	7411	697
40	7412	29002
40	7413	61760
40	7414	62822
40	7415	69052
40	7416	89867
40	7417	57244
40	7418	55833
40	7419	36005
40	7420	61234
40	7421	23567
40	7422	78391
40	7423	54186
40	7424	53262
40	7425	39631
40	7426	65549
40	7427	47144
40	7428	63951
40	7429	17134
40	7430	8684
40	7431	70851
40	7432	12174
40	7433	37879
40	7434	72848
40	7435	63476
40	7436	80754
40	7437	93448
40	7438	13767
40	7439	27826
40	7440	31698
40	7441	68088
40	7442	16994
40	7443	50190
40	7444	30924
40	7445	24316
40	7446	19315
40	7447	75476
40	7448	17934
40	7449	399
40	7450	82828
40	7451	60208
40	7452	79359
40	7453	45721
40	7454	39789
40	7455	70608
40	7456	17604
40	7457	13708
40	7458	63599
40	7459	83321
40	7460	73156
40	7461	76813
40	7462	22914
40	7463	87797
40	7464	74130
40	7465	88341
40	7466	90015
40	7467	5008
40	7468	96531
40	7469	57225
40	7470	39013
40	7471	94497
40	7472	31225
40	7473	330
40	7474	24234
40	7475	97426
40	7476	33582
40	7477	98633
40	7478	16100
40	7479	17330
40	7480	27520
40	7481	56687
40	7482	14008
40	7483	75453
40	7484	18400
40	7485	53674
40	7486	61635
40	7487	33978
40	7488	2538
40	7489	5556
40	7490	75231
40	7491	65105
40	7492	74974
40	7493	71088
40	7494	45465
40	7495	62397
40	7496	29346
40	7497	93298
40	7498	62005
40	7499	37205
40	7500	67307
40	7501	84772
40	7502	27334
40	7503	37980
40	7504	30739
40	7505	75028
40	7506	88622
40	7507	8078
40	7508	26971
40	7509	26468
40	7510	82865
40	7511	19076
40	7512	12700
40	7513	95715
40	7514	12916
40	7515	47773
40	7516	94853
40	7517	32760
40	7518	33278
40	7519	76660
40	7520	30227
40	7521	5528
40	7522	60183
40	7523	50453
40	7524	65464
40	7525	60443
40	7526	29793
40	7527	979
40	7528	45550
40	7529	3648
40	7530	38571
40	7531	60735
40	7532	43758
40	7533	58576
40	7534	8890
40	7535	39802
40	7536	30844
40	7537	77585
40	7538	19485
40	7539	93921
40	7540	58425
40	7541	4520
40	7542	76223
40	7543	83007
40	7544	40309
40	7545	35684
40	7546	77207
40	7547	26643
40	7548	13839
40	7549	36732
40	7550	10275
40	7551	52090
40	7552	79424
40	7553	84282
40	7554	64297
40	7555	67224
40	7556	47741
40	7557	28166
40	7558	31028
40	7559	28930
40	7560	24639
40	7561	63782
40	7562	39161
40	7563	80499
40	7564	122
40	7565	30078
40	7566	8778
40	7567	55468
40	7568	93950
40	7569	78301
40	7570	48809
40	7571	96780
40	7572	75299
40	7573	90626
40	7574	82082
40	7575	41070
40	7576	57859
40	7577	11068
40	7578	719
40	7579	67319
40	7580	83243
40	7581	17992
40	7582	59235
40	7583	54989
40	7584	4421
40	7585	96652
40	7586	49121
40	7587	46632
40	7588	79359
40	7589	98237
40	7590	32933
40	7591	7783
40	7592	7248
40	7593	310
40	7594	8508
40	7595	75809
40	7596	51063
40	7597	94347
40	7598	17298
40	7599	15167
40	7600	31265
40	7601	37332
40	7602	58405
40	7603	5840
40	7604	55151
40	7605	13439
40	7606	98796
40	7607	78909
40	7608	13507
40	7609	44511
40	7610	25736
40	7611	20102
40	7612	44827
40	7613	8991
40	7614	82372
40	7615	17868
40	7616	25059
40	7617	2861
40	7618	68414
40	7619	53042
40	7620	42082
40	7621	58808
40	7622	93232
40	7623	5511
40	7624	55276
40	7625	98830
40	7626	32727
40	7627	93985
40	7628	47504
40	7629	74307
40	7630	57998
40	7631	91805
40	7632	7093
40	7633	72550
40	7634	90264
40	7635	98156
40	7636	19419
40	7637	83321
40	7638	8575
40	7639	30297
40	7640	76905
40	7641	71533
40	7642	43410
40	7643	63572
40	7644	25297
40	7645	31812
40	7646	33683
40	7647	2923
40	7648	9076
40	7649	8777
40	7650	69770
40	7651	50320
40	7652	37517
40	7653	6411
40	7654	92949
40	7655	49869
40	7656	786
40	7657	28850
40	7658	30213
40	7659	51917
40	7660	59314
40	7661	17493
40	7662	86532
40	7663	78486
40	7664	38237
40	7665	21599
40	7666	71750
40	7667	68525
40	7668	84244
40	7669	40310
40	7670	53202
40	7671	81277
40	7672	22407
40	7673	48068
40	7674	37007
40	7675	95107
40	7676	61236
40	7677	4738
40	7678	36658
40	7679	33528
40	7680	65001
40	7681	85251
40	7682	20184
40	7683	31097
40	7684	35519
40	7685	86460
40	7686	5794
40	7687	69834
40	7688	26914
40	7689	81104
40	7690	69520
40	7691	40150
40	7692	72662
40	7693	19698
40	7694	1003
40	7695	85383
40	7696	34248
40	7697	14977
40	7698	77713
40	7699	94096
40	7700	90491
40	7701	24560
40	7702	73728
40	7703	7502
40	7704	18317
40	7705	78441
40	7706	88694
40	7707	57283
40	7708	9839
40	7709	68540
40	7710	60127
40	7711	92089
40	7712	10457
40	7713	69483
40	7714	33647
40	7715	81388
40	7716	51069
40	7717	18546
40	7718	99944
40	7719	3634
40	7720	89856
40	7721	12797
40	7722	27533
40	7723	16351
40	7724	59175
40	7725	54025
40	7726	19932
40	7727	77051
40	7728	98365
40	7729	72483
40	7730	27895
40	7731	98942
40	7732	57308
40	7733	94573
40	7734	98954
40	7735	25125
40	7736	83929
40	7737	7030
40	7738	66315
40	7739	95644
40	7740	76419
40	7741	79255
40	7742	8565
40	7743	37942
40	7744	38663
40	7745	53136
40	7746	79370
40	7747	21004
40	7748	41607
40	7749	72839
40	7750	4348
40	7751	54417
40	7752	78422
40	7753	42044
40	7754	55446
40	7755	53811
40	7756	85966
40	7757	68603
40	7758	58119
40	7759	95294
40	7760	28856
40	7761	10555
40	7762	25856
40	7763	81057
40	7764	20495
40	7765	44582
40	7766	8665
40	7767	37230
40	7768	65821
40	7769	32022
40	7770	95400
40	7771	51269
40	7772	2521
40	7773	69963
40	7774	57532
40	7775	49367
40	7776	45171
40	7777	36565
40	7778	10119
40	7779	13146
40	7780	28543
40	7781	1121
40	7782	58528
40	7783	23859
40	7784	17980
40	7785	70241
40	7786	467
40	7787	70257
40	7788	30701
40	7789	75244
40	7790	52037
40	7791	38728
40	7792	70830
40	7793	30693
40	7794	31905
40	7795	22800
40	7796	6904
40	7797	44731
40	7798	29407
40	7799	4536
40	7800	10084
40	7801	56091
40	7802	55799
40	7803	88701
40	7804	78676
40	7805	56515
40	7806	58344
40	7807	14091
40	7808	91379
40	7809	99711
40	7810	86007
40	7811	42702
40	7812	46013
40	7813	55038
40	7814	42954
40	7815	56128
40	7816	27050
40	7817	87175
40	7818	74648
40	7819	98583
40	7820	85880
40	7821	93992
40	7822	42132
40	7823	3979
40	7824	91377
40	7825	9544
40	7826	86022
40	7827	10736
40	7828	45934
40	7829	23446
40	7830	87454
40	7831	22152
40	7832	77388
40	7833	57517
40	7834	77423
40	7835	15230
40	7836	58294
40	7837	26711
40	7838	78878
40	7839	21773
40	7840	4649
40	7841	49906
40	7842	40289
40	7843	29654
40	7844	58743
40	7845	70035
40	7846	42489
40	7847	80322
40	7848	37192
40	7849	21167
40	7850	22802
40	7851	95515
40	7852	12975
40	7853	30624
40	7854	25825
40	7855	99464
40	7856	97097
40	7857	8561
40	7858	22175
40	7859	31571
40	7860	12893
40	7861	72132
40	7862	32065
40	7863	58480
40	7864	84369
40	7865	45120
40	7866	3148
40	7867	7492
40	7868	37926
40	7869	11449
40	7870	61817
40	7871	97092
40	7872	61206
40	7873	55190
40	7874	96978
40	7875	43457
40	7876	37701
40	7877	73958
40	7878	96650
40	7879	1892
40	7880	20621
40	7881	3039
40	7882	40848
40	7883	74739
40	7884	53468
40	7885	17447
40	7886	80730
40	7887	54737
40	7888	19284
40	7889	5729
40	7890	20379
40	7891	74592
40	7892	49693
40	7893	86371
40	7894	74317
40	7895	63928
40	7896	95108
40	7897	25565
40	7898	63452
40	7899	74008
40	7900	74401
40	7901	12013
40	7902	97565
40	7903	52758
40	7904	36671
40	7905	5523
40	7906	77339
40	7907	35040
40	7908	81079
40	7909	47890
40	7910	5751
40	7911	91578
40	7912	29519
40	7913	61839
40	7914	93404
40	7915	48253
40	7916	75708
40	7917	40775
40	7918	61124
40	7919	34568
40	7920	83440
40	7921	95566
40	7922	81360
40	7923	17208
40	7924	88397
40	7925	68083
40	7926	67947
40	7927	36976
40	7928	61306
40	7929	94602
40	7930	94169
40	7931	85341
40	7932	16658
40	7933	21975
40	7934	12721
40	7935	7731
40	7936	32752
40	7937	519
40	7938	20194
40	7939	8983
40	7940	47235
40	7941	37880
40	7942	17311
40	7943	76749
40	7944	64801
40	7945	54231
40	7946	63647
40	7947	49279
40	7948	61773
40	7949	1629
40	7950	62770
40	7951	52395
40	7952	82516
40	7953	69556
40	7954	31816
40	7955	61026
40	7956	58288
40	7957	37085
40	7958	15324
40	7959	19702
40	7960	27137
40	7961	41280
40	7962	56785
40	7963	7037
40	7964	64782
40	7965	69320
40	7966	62677
40	7967	18925
40	7968	91830
40	7969	42810
40	7970	18636
40	7971	50872
40	7972	46846
40	7973	26228
40	7974	37122
40	7975	59328
40	7976	88968
40	7977	87961
40	7978	10312
40	7979	94525
40	7980	43565
40	7981	22256
40	7982	73499
40	7983	45579
40	7984	19907
40	7985	96735
40	7986	20878
40	7987	91999
40	7988	42217
40	7989	18041
40	7990	87237
40	7991	98263
40	7992	2172
40	7993	10231
40	7994	97580
40	7995	80259
40	7996	91838
40	7997	69240
40	7998	62549
40	7999	10000
40	8000	28100
40	8001	57280
40	8002	42205
40	8003	66331
40	8004	19735
40	8005	54946
40	8006	43981
40	8007	89241
40	8008	9870
40	8009	21627
40	8010	99991
40	8011	10072
40	8012	70409
40	8013	37399
40	8014	57710
40	8015	1003
40	8016	516
40	8017	10456
40	8018	42260
40	8019	10913
40	8020	54857
40	8021	91904
40	8022	42059
40	8023	12188
40	8024	53315
40	8025	81106
40	8026	84159
40	8027	39715
40	8028	39067
40	8029	29441
40	8030	75004
40	8031	61556
40	8032	78851
40	8033	96252
40	8034	51761
40	8035	72130
40	8036	90170
40	8037	75773
40	8038	4206
40	8039	51332
40	8040	5340
40	8041	55752
40	8042	66610
40	8043	74241
40	8044	65188
40	8045	26368
40	8046	66401
40	8047	65546
40	8048	78579
40	8049	16935
40	8050	14115
40	8051	49534
40	8052	98819
40	8053	68175
40	8054	35061
40	8055	73762
40	8056	81085
40	8057	86034
40	8058	23759
40	8059	73899
40	8060	60737
40	8061	16691
40	8062	78646
40	8063	44450
40	8064	60497
40	8065	1680
40	8066	97287
40	8067	85713
40	8068	94018
40	8069	74607
40	8070	37806
40	8071	93385
40	8072	28147
40	8073	2625
40	8074	84837
40	8075	49858
40	8076	39277
40	8077	54392
40	8078	89326
40	8079	83647
40	8080	60087
40	8081	77934
40	8082	52939
40	8083	9062
40	8084	90383
40	8085	91067
40	8086	16143
40	8087	71822
40	8088	95893
40	8089	58851
40	8090	61455
40	8091	8511
40	8092	55934
40	8093	41945
40	8094	97991
40	8095	35080
40	8096	67565
40	8097	9755
40	8098	31999
40	8099	13396
40	8100	99272
40	8101	86544
40	8102	75202
40	8103	58780
40	8104	36265
40	8105	56301
40	8106	5582
40	8107	40758
40	8108	22652
40	8109	61925
40	8110	62024
40	8111	16575
40	8112	23072
40	8113	6114
40	8114	58458
40	8115	38810
40	8116	419
40	8117	39499
40	8118	28012
40	8119	58433
40	8120	84907
40	8121	42149
40	8122	77215
40	8123	483
40	8124	11000
40	8125	70862
40	8126	24105
40	8127	70225
40	8128	27386
40	8129	37727
40	8130	10615
40	8131	99811
40	8132	97753
40	8133	84248
40	8134	20559
40	8135	76725
40	8136	62329
40	8137	65289
40	8138	92566
40	8139	31834
40	8140	39441
40	8141	65907
40	8142	61352
40	8143	97327
40	8144	68808
40	8145	35376
40	8146	74616
40	8147	73005
40	8148	39099
40	8149	19510
40	8150	12170
40	8151	30739
40	8152	82685
40	8153	19374
40	8154	17857
40	8155	30522
40	8156	27244
40	8157	36182
40	8158	51712
40	8159	3573
40	8160	36606
40	8161	50187
40	8162	832
40	8163	10388
40	8164	45466
40	8165	22727
40	8166	18476
40	8167	75724
40	8168	85662
40	8169	96723
40	8170	13850
40	8171	23208
40	8172	1767
40	8173	99587
40	8174	2547
40	8175	3926
40	8176	52808
40	8177	25817
40	8178	47463
40	8179	8064
40	8180	33588
40	8181	83987
40	8182	32784
40	8183	95942
40	8184	5604
40	8185	18840
40	8186	18205
40	8187	94053
40	8188	87565
40	8189	25746
40	8190	50048
40	8191	68996
40	8192	34081
40	8193	97943
40	8194	67999
40	8195	71675
40	8196	7945
40	8197	86804
40	8198	28319
40	8199	21182
40	8200	89103
40	8201	34250
40	8202	37256
40	8203	76959
40	8204	88012
40	8205	88683
40	8206	29142
40	8207	71426
40	8208	27774
40	8209	9596
40	8210	39968
40	8211	98411
40	8212	7724
40	8213	59242
40	8214	40937
40	8215	50864
40	8216	43182
40	8217	73812
40	8218	72459
40	8219	22702
40	8220	50289
40	8221	33482
40	8222	49794
40	8223	31847
40	8224	49028
40	8225	31541
40	8226	77525
40	8227	87060
40	8228	28340
40	8229	34798
40	8230	62261
40	8231	54234
40	8232	39361
40	8233	69543
40	8234	43224
40	8235	76801
40	8236	35620
40	8237	31427
40	8238	17721
40	8239	47549
40	8240	75724
40	8241	1368
40	8242	1404
40	8243	75318
40	8244	47667
40	8245	88032
40	8246	61841
40	8247	40329
40	8248	81916
40	8249	66537
40	8250	77600
40	8251	69370
40	8252	89495
40	8253	39082
40	8254	70909
40	8255	15379
40	8256	40863
40	8257	53643
40	8258	85317
40	8259	46554
40	8260	37050
40	8261	16341
40	8262	27484
40	8263	96479
40	8264	6374
40	8265	72824
40	8266	73480
40	8267	82960
40	8268	47811
40	8269	37356
40	8270	11327
40	8271	91817
40	8272	99526
40	8273	29355
40	8274	89568
40	8275	5955
40	8276	15471
40	8277	85966
40	8278	15487
40	8279	8485
40	8280	96167
40	8281	80120
40	8282	15603
40	8283	65976
40	8284	77561
40	8285	22140
40	8286	33546
40	8287	3265
40	8288	62860
40	8289	60721
40	8290	12191
40	8291	54292
40	8292	58326
40	8293	41770
40	8294	51815
40	8295	28734
40	8296	16370
40	8297	56725
40	8298	95822
40	8299	89646
40	8300	78951
40	8301	85896
40	8302	13615
40	8303	7110
40	8304	58982
40	8305	88023
40	8306	59162
40	8307	82457
40	8308	5233
40	8309	91146
40	8310	43856
40	8311	33531
40	8312	13425
40	8313	2914
40	8314	85644
40	8315	30089
40	8316	86810
40	8317	77446
40	8318	99913
40	8319	27796
40	8320	3026
40	8321	30247
40	8322	93217
40	8323	52623
40	8324	59252
40	8325	27512
40	8326	9408
40	8327	98561
40	8328	60524
40	8329	62997
40	8330	55123
40	8331	33462
40	8332	32752
40	8333	85584
40	8334	80352
40	8335	59087
40	8336	6804
40	8337	73396
40	8338	48058
40	8339	69652
40	8340	58222
40	8341	32439
40	8342	85285
40	8343	65006
40	8344	42902
40	8345	1204
40	8346	50504
40	8347	41372
40	8348	90675
40	8349	60083
40	8350	33819
40	8351	20709
40	8352	68310
40	8353	16993
40	8354	28186
40	8355	20532
40	8356	36873
40	8357	2363
40	8358	26253
40	8359	56652
40	8360	17717
40	8361	58498
40	8362	34776
40	8363	50987
40	8364	62987
40	8365	31136
40	8366	17033
40	8367	8533
40	8368	34456
40	8369	42562
40	8370	81783
40	8371	70417
40	8372	16109
40	8373	47703
40	8374	65147
40	8375	12978
40	8376	6913
40	8377	12557
40	8378	6550
40	8379	90861
40	8380	17837
40	8381	82658
40	8382	83852
40	8383	80479
40	8384	51204
40	8385	84494
40	8386	74267
40	8387	87093
40	8388	75775
40	8389	39608
40	8390	78942
40	8391	12189
40	8392	16997
40	8393	2253
40	8394	31974
40	8395	64438
40	8396	41220
40	8397	4920
40	8398	9113
40	8399	87322
40	8400	9529
40	8401	20557
40	8402	42482
40	8403	94937
40	8404	58609
40	8405	62107
40	8406	58551
40	8407	87932
40	8408	20991
40	8409	50309
40	8410	20916
40	8411	68493
40	8412	46438
40	8413	75574
40	8414	61024
40	8415	31252
40	8416	48574
40	8417	47655
40	8418	5055
40	8419	21003
40	8420	41313
40	8421	15041
40	8422	10517
40	8423	40190
40	8424	541
40	8425	16507
40	8426	90375
40	8427	70814
40	8428	23887
40	8429	45808
40	8430	32756
40	8431	48443
40	8432	91189
40	8433	87230
40	8434	83360
40	8435	77557
40	8436	77181
40	8437	52120
40	8438	99115
40	8439	11152
40	8440	24368
40	8441	70617
40	8442	45395
40	8443	47699
40	8444	97492
40	8445	93966
40	8446	33799
40	8447	13969
40	8448	462
40	8449	51575
40	8450	44922
40	8451	12079
40	8452	93918
40	8453	17185
40	8454	40837
40	8455	36996
40	8456	78806
40	8457	30335
40	8458	33019
40	8459	86344
40	8460	67351
40	8461	76787
40	8462	12715
40	8463	44911
40	8464	245
40	8465	90106
40	8466	36355
40	8467	58802
40	8468	69753
40	8469	54674
40	8470	19994
40	8471	44944
40	8472	88862
40	8473	29407
40	8474	67852
40	8475	82313
40	8476	35004
40	8477	90225
40	8478	34292
40	8479	91996
40	8480	20629
40	8481	27195
40	8482	42084
40	8483	54441
40	8484	84628
40	8485	7664
40	8486	41460
40	8487	55674
40	8488	12957
40	8489	93259
40	8490	10400
40	8491	37444
40	8492	5652
40	8493	44248
40	8494	62669
40	8495	11459
40	8496	30173
40	8497	8851
40	8498	64999
40	8499	93292
40	8500	23463
40	8501	5561
40	8502	11223
40	8503	61294
40	8504	33590
40	8505	8139
40	8506	17463
40	8507	67417
40	8508	96828
40	8509	33374
40	8510	48352
40	8511	67054
40	8512	30092
40	8513	64399
40	8514	63846
40	8515	94572
40	8516	1671
40	8517	21472
40	8518	74286
40	8519	6930
40	8520	78711
40	8521	73221
40	8522	8254
40	8523	32084
40	8524	98330
40	8525	7476
40	8526	47537
40	8527	14326
40	8528	27546
40	8529	93879
40	8530	79794
40	8531	25787
40	8532	55411
40	8533	47337
40	8534	93116
40	8535	21408
40	8536	10066
40	8537	31898
40	8538	77036
40	8539	43373
40	8540	30899
40	8541	73035
40	8542	92187
40	8543	14655
40	8544	31837
40	8545	39060
40	8546	20143
40	8547	78759
40	8548	78657
40	8549	94032
40	8550	42352
40	8551	99813
40	8552	71074
40	8553	45989
40	8554	51065
40	8555	50706
40	8556	98688
40	8557	32897
40	8558	91254
40	8559	51436
40	8560	52363
40	8561	75579
40	8562	38166
40	8563	5995
40	8564	37440
40	8565	29962
40	8566	5561
40	8567	45769
40	8568	8312
40	8569	8506
40	8570	78876
40	8571	51091
40	8572	45678
40	8573	94285
40	8574	27293
40	8575	67400
40	8576	30219
40	8577	21273
40	8578	27672
40	8579	84097
40	8580	28697
40	8581	41404
40	8582	53130
40	8583	60642
40	8584	3465
40	8585	43922
40	8586	4199
40	8587	79324
40	8588	40604
40	8589	873
40	8590	82439
40	8591	57293
40	8592	66470
40	8593	19907
40	8594	88996
40	8595	42598
40	8596	72632
40	8597	76041
40	8598	88102
40	8599	33974
40	8600	62903
40	8601	67249
40	8602	14394
40	8603	23794
40	8604	19247
40	8605	20731
40	8606	45430
40	8607	35309
40	8608	19200
40	8609	95645
40	8610	20029
40	8611	81511
40	8612	75966
40	8613	19286
40	8614	67872
40	8615	30989
40	8616	84793
40	8617	38776
40	8618	27264
40	8619	76925
40	8620	22402
40	8621	22911
40	8622	11366
40	8623	88286
40	8624	31346
40	8625	73735
40	8626	96843
40	8627	10874
40	8628	30866
40	8629	92497
40	8630	64837
40	8631	87797
40	8632	32199
40	8633	28798
40	8634	71124
40	8635	9507
40	8636	95946
40	8637	74222
40	8638	10486
40	8639	5636
40	8640	48773
40	8641	26992
40	8642	12074
40	8643	24619
40	8644	33296
40	8645	15282
40	8646	50418
40	8647	1111
40	8648	29112
40	8649	49169
40	8650	90846
40	8651	99194
40	8652	97655
40	8653	16612
40	8654	60864
40	8655	21272
40	8656	28217
40	8657	37406
40	8658	13553
40	8659	95720
40	8660	87409
40	8661	73363
40	8662	51418
40	8663	39549
40	8664	70956
40	8665	85585
40	8666	79982
40	8667	97152
40	8668	54467
40	8669	2178
40	8670	84497
40	8671	43396
40	8672	49715
40	8673	49110
40	8674	11756
40	8675	64221
40	8676	73439
40	8677	97728
40	8678	29516
40	8679	52540
40	8680	5199
40	8681	68247
40	8682	75485
40	8683	86525
40	8684	39309
40	8685	82479
40	8686	84552
40	8687	86648
40	8688	25294
40	8689	90885
40	8690	58654
40	8691	58370
40	8692	28602
40	8693	23707
40	8694	45414
40	8695	49582
40	8696	57276
40	8697	19660
40	8698	64679
40	8699	7241
40	8700	67944
40	8701	32927
40	8702	6149
40	8703	90657
40	8704	75455
40	8705	64349
40	8706	64401
40	8707	35083
40	8708	85312
40	8709	73330
40	8710	1921
40	8711	4722
40	8712	10685
40	8713	24645
40	8714	51112
40	8715	46331
40	8716	34340
40	8717	79761
40	8718	42487
40	8719	57150
40	8720	49897
40	8721	64585
40	8722	47233
40	8723	39500
40	8724	6068
40	8725	85646
40	8726	4304
40	8727	9250
40	8728	11595
40	8729	7164
40	8730	66135
40	8731	17914
40	8732	84606
40	8733	44176
40	8734	63777
40	8735	38357
40	8736	66205
40	8737	21526
40	8738	25876
40	8739	82240
40	8740	80334
40	8741	11433
40	8742	78815
40	8743	60722
40	8744	289
40	8745	48278
40	8746	51062
40	8747	53129
40	8748	86218
40	8749	33477
40	8750	71787
40	8751	61551
40	8752	79475
40	8753	5516
40	8754	71962
40	8755	25295
40	8756	39642
40	8757	46893
40	8758	20162
40	8759	51837
40	8760	17430
40	8761	80730
40	8762	27022
40	8763	86863
40	8764	11219
40	8765	46050
40	8766	92887
40	8767	25405
40	8768	58106
40	8769	46825
40	8770	92865
40	8771	13805
40	8772	99569
40	8773	79732
40	8774	97358
40	8775	97644
40	8776	27862
40	8777	3899
40	8778	61598
40	8779	5596
40	8780	47570
40	8781	28277
40	8782	27538
40	8783	61083
40	8784	82070
40	8785	37263
40	8786	85305
40	8787	87892
40	8788	89735
40	8789	8460
40	8790	65630
40	8791	36162
40	8792	41741
40	8793	38568
40	8794	9491
40	8795	92108
40	8796	32831
40	8797	83195
40	8798	51447
40	8799	6287
40	8800	97874
40	8801	62997
40	8802	76071
40	8803	2754
40	8804	92314
40	8805	1344
40	8806	16548
40	8807	25542
40	8808	77328
40	8809	57995
40	8810	50728
40	8811	8180
40	8812	58266
40	8813	84524
40	8814	91376
40	8815	22611
40	8816	47301
40	8817	58360
40	8818	10233
40	8819	50591
40	8820	73828
40	8821	6666
40	8822	78658
40	8823	94252
40	8824	79055
40	8825	13847
40	8826	66664
40	8827	68890
40	8828	46061
40	8829	33043
40	8830	58581
40	8831	84584
40	8832	80267
40	8833	34422
40	8834	68683
40	8835	17058
40	8836	93805
40	8837	3801
40	8838	37380
40	8839	29960
40	8840	35111
40	8841	88773
40	8842	74840
40	8843	88100
40	8844	79438
40	8845	84239
40	8846	12062
40	8847	80561
40	8848	11416
40	8849	87580
40	8850	41329
40	8851	20733
40	8852	29489
40	8853	23076
40	8854	51650
40	8855	79495
40	8856	15337
40	8857	1750
40	8858	90201
40	8859	32029
40	8860	11382
40	8861	35080
40	8862	61510
40	8863	52213
40	8864	87598
40	8865	11449
40	8866	64053
40	8867	94943
40	8868	15608
40	8869	44919
40	8870	20696
40	8871	510
40	8872	19499
40	8873	89711
40	8874	22968
40	8875	48641
40	8876	42479
40	8877	78710
40	8878	29942
40	8879	77673
40	8880	28417
40	8881	15493
40	8882	27453
40	8883	18909
40	8884	9001
40	8885	2530
40	8886	14250
40	8887	38462
40	8888	37680
40	8889	90589
40	8890	32811
40	8891	72272
40	8892	75791
40	8893	67202
40	8894	10911
40	8895	55199
40	8896	62643
40	8897	43014
40	8898	55799
40	8899	85528
40	8900	1279
40	8901	85838
40	8902	11181
40	8903	62737
40	8904	16159
40	8905	5160
40	8906	47503
40	8907	28437
40	8908	92446
40	8909	78472
40	8910	85588
40	8911	66387
40	8912	91618
40	8913	57882
40	8914	74351
40	8915	50886
40	8916	53878
40	8917	93008
40	8918	95519
40	8919	18846
40	8920	22738
40	8921	82934
40	8922	92399
40	8923	95910
40	8924	72040
40	8925	67341
40	8926	85924
40	8927	297
40	8928	71300
40	8929	50454
40	8930	58880
40	8931	66902
40	8932	3593
40	8933	25473
40	8934	11732
40	8935	11454
40	8936	72209
40	8937	43549
40	8938	95461
40	8939	95714
40	8940	19715
40	8941	15034
40	8942	44162
40	8943	14059
40	8944	19683
40	8945	39059
40	8946	31699
40	8947	53055
40	8948	72292
40	8949	49798
40	8950	82931
40	8951	92476
40	8952	52614
40	8953	2435
40	8954	11451
40	8955	91172
40	8956	91097
40	8957	44323
40	8958	8274
40	8959	29545
40	8960	54058
40	8961	81803
40	8962	78470
40	8963	2254
40	8964	20341
40	8965	35122
40	8966	31909
40	8967	87240
40	8968	17763
40	8969	28068
40	8970	9918
40	8971	64894
40	8972	75603
40	8973	5451
40	8974	26483
40	8975	95522
40	8976	10878
40	8977	81152
40	8978	96925
40	8979	24750
40	8980	38097
40	8981	42727
40	8982	25988
40	8983	27160
40	8984	48049
40	8985	77139
40	8986	61265
40	8987	40205
40	8988	11519
40	8989	33183
40	8990	42090
40	8991	94501
40	8992	31385
40	8993	36347
40	8994	49014
40	8995	73106
40	8996	59213
40	8997	29144
40	8998	23209
40	8999	29109
40	9000	59604
40	9001	89328
40	9002	79565
40	9003	76300
40	9004	7913
40	9005	54370
40	9006	98686
40	9007	64333
40	9008	18446
40	9009	48517
40	9010	97503
40	9011	17586
40	9012	5639
40	9013	72063
40	9014	89329
40	9015	8500
40	9016	88117
40	9017	42191
40	9018	51964
40	9019	60125
40	9020	39520
40	9021	48030
40	9022	75544
40	9023	51992
40	9024	8124
40	9025	92364
40	9026	28265
40	9027	57587
40	9028	79237
40	9029	14738
40	9030	25772
40	9031	3484
40	9032	92118
40	9033	91194
40	9034	41707
40	9035	8845
40	9036	52668
40	9037	17130
40	9038	54398
40	9039	50867
40	9040	47159
40	9041	67989
40	9042	35767
40	9043	61181
40	9044	83376
40	9045	3089
40	9046	72122
40	9047	17869
40	9048	63103
40	9049	41296
40	9050	96147
40	9051	43353
40	9052	87809
40	9053	24808
40	9054	88682
40	9055	80206
40	9056	42026
40	9057	21260
40	9058	35687
40	9059	77313
40	9060	75847
40	9061	87792
40	9062	90236
40	9063	47111
40	9064	91670
40	9065	83848
40	9066	95614
40	9067	22648
40	9068	88464
40	9069	84067
40	9070	38381
40	9071	23642
40	9072	73914
40	9073	9394
40	9074	94957
40	9075	5362
40	9076	88962
40	9077	13593
40	9078	55039
40	9079	81450
40	9080	42072
40	9081	52098
40	9082	66100
40	9083	40313
40	9084	9633
40	9085	5892
40	9086	28895
40	9087	21338
40	9088	20979
40	9089	17473
40	9090	75570
40	9091	83534
40	9092	56574
40	9093	67294
40	9094	32377
40	9095	80972
40	9096	13793
40	9097	12849
40	9098	74959
40	9099	85273
40	9100	87812
40	9101	78565
40	9102	17884
40	9103	5846
40	9104	53372
40	9105	47416
40	9106	47930
40	9107	54268
40	9108	4133
40	9109	32516
40	9110	81829
40	9111	32872
40	9112	74967
40	9113	61756
40	9114	57283
40	9115	61739
40	9116	84916
40	9117	17310
40	9118	22095
40	9119	45014
40	9120	72147
40	9121	3317
40	9122	97831
40	9123	86825
40	9124	18129
40	9125	10540
40	9126	19507
40	9127	77825
40	9128	74389
40	9129	58103
40	9130	66586
40	9131	44732
40	9132	86142
40	9133	59653
40	9134	70272
40	9135	2779
40	9136	49975
40	9137	72967
40	9138	94909
40	9139	54379
40	9140	97470
40	9141	3536
40	9142	83490
40	9143	62933
40	9144	47867
40	9145	60700
40	9146	39069
40	9147	8039
40	9148	67282
40	9149	10770
40	9150	48768
40	9151	52362
40	9152	10281
40	9153	15010
40	9154	22915
40	9155	34488
40	9156	94085
40	9157	69092
40	9158	52522
40	9159	48267
40	9160	6405
40	9161	27860
40	9162	35754
40	9163	82516
40	9164	61712
40	9165	86047
40	9166	88343
40	9167	48177
40	9168	5316
40	9169	98014
40	9170	4805
40	9171	14670
40	9172	63166
40	9173	52955
40	9174	16393
40	9175	40960
40	9176	52091
40	9177	14989
40	9178	63938
40	9179	72042
40	9180	52715
40	9181	50883
40	9182	27780
40	9183	88177
40	9184	88675
40	9185	64749
40	9186	90514
40	9187	84924
40	9188	14197
40	9189	32822
40	9190	9141
40	9191	82795
40	9192	62057
40	9193	53192
40	9194	82589
40	9195	65147
40	9196	49118
40	9197	95853
40	9198	26906
40	9199	97458
40	9200	91750
40	9201	65782
40	9202	86709
40	9203	33145
40	9204	46389
40	9205	97632
40	9206	27476
40	9207	59157
40	9208	31621
40	9209	31397
40	9210	31763
40	9211	3950
40	9212	57957
40	9213	68472
40	9214	26030
40	9215	694
40	9216	65304
40	9217	69841
40	9218	38068
40	9219	76008
40	9220	37090
40	9221	83094
40	9222	64848
40	9223	47265
40	9224	63991
40	9225	15140
40	9226	34524
40	9227	1388
40	9228	65419
40	9229	77620
40	9230	18744
40	9231	93199
40	9232	52862
40	9233	76339
40	9234	19157
40	9235	12091
40	9236	20860
40	9237	44377
40	9238	54963
40	9239	52732
40	9240	59006
40	9241	15980
40	9242	95434
40	9243	38970
40	9244	96895
40	9245	12751
40	9246	74047
40	9247	12988
40	9248	76486
40	9249	13531
40	9250	78490
40	9251	16707
40	9252	94217
40	9253	51870
40	9254	72925
40	9255	3246
40	9256	32204
40	9257	49496
40	9258	61324
40	9259	46878
40	9260	38134
40	9261	10588
40	9262	40184
40	9263	55148
40	9264	81220
40	9265	26539
40	9266	67052
40	9267	83164
40	9268	46381
40	9269	49797
40	9270	35369
40	9271	26524
40	9272	66929
40	9273	70598
40	9274	74170
40	9275	40654
40	9276	51736
40	9277	65345
40	9278	3629
40	9279	25184
40	9280	79003
40	9281	81396
40	9282	58959
40	9283	85170
40	9284	50247
40	9285	80351
40	9286	28474
40	9287	86851
40	9288	86402
40	9289	40048
40	9290	97341
40	9291	82012
40	9292	49572
40	9293	88132
40	9294	31
40	9295	95605
40	9296	63663
40	9297	12689
40	9298	66394
40	9299	99195
40	9300	31658
40	9301	73841
40	9302	92981
40	9303	77054
40	9304	80809
40	9305	18285
40	9306	82637
40	9307	98830
40	9308	68396
40	9309	92935
40	9310	97592
40	9311	12393
40	9312	97392
40	9313	89538
40	9314	10478
40	9315	92871
40	9316	60782
40	9317	86082
40	9318	50472
40	9319	32580
40	9320	67844
40	9321	92204
40	9322	25083
40	9323	45302
40	9324	8507
40	9325	6950
40	9326	50740
40	9327	34766
40	9328	61875
40	9329	24716
40	9330	38625
40	9331	36524
40	9332	39387
40	9333	92023
40	9334	57364
40	9335	84399
40	9336	61106
40	9337	32738
40	9338	20209
40	9339	62298
40	9340	89490
40	9341	12396
40	9342	30552
40	9343	80171
40	9344	60134
40	9345	55838
40	9346	93213
40	9347	674
40	9348	51551
40	9349	37452
40	9350	20593
40	9351	75310
40	9352	35837
40	9353	86056
40	9354	32467
40	9355	64273
40	9356	6934
40	9357	38447
40	9358	47363
40	9359	33178
40	9360	43019
40	9361	60665
40	9362	19903
40	9363	13325
40	9364	66579
40	9365	193
40	9366	56213
40	9367	99552
40	9368	27011
40	9369	64393
40	9370	45880
40	9371	25909
40	9372	14612
40	9373	55647
40	9374	30799
40	9375	82141
40	9376	19631
40	9377	91170
40	9378	158
40	9379	76714
40	9380	32007
40	9381	90701
40	9382	56548
40	9383	49459
40	9384	57042
40	9385	54934
40	9386	62047
40	9387	76560
40	9388	77311
40	9389	43039
40	9390	53953
40	9391	26822
40	9392	62537
40	9393	66747
40	9394	5247
40	9395	96047
40	9396	78629
40	9397	79246
40	9398	25628
40	9399	83771
40	9400	94395
40	9401	58190
40	9402	75647
40	9403	42048
40	9404	21106
40	9405	43577
40	9406	89201
40	9407	4965
40	9408	49653
40	9409	52602
40	9410	86249
40	9411	98945
40	9412	74968
40	9413	15920
40	9414	70517
40	9415	93404
40	9416	53505
40	9417	546
40	9418	55345
40	9419	4795
40	9420	10109
40	9421	11687
40	9422	29114
40	9423	32081
40	9424	88528
40	9425	64171
40	9426	42760
40	9427	17456
40	9428	18015
40	9429	87079
40	9430	90988
40	9431	37941
40	9432	13725
40	9433	85668
40	9434	38259
40	9435	33079
40	9436	19399
40	9437	44001
40	9438	75109
40	9439	73091
40	9440	28949
40	9441	59394
40	9442	63594
40	9443	19269
40	9444	25722
40	9445	83946
40	9446	5882
40	9447	91528
40	9448	60557
40	9449	66808
40	9450	81389
40	9451	70898
40	9452	7452
40	9453	7622
40	9454	38483
40	9455	26617
40	9456	1390
40	9457	70682
40	9458	57054
40	9459	52806
40	9460	59142
40	9461	30803
40	9462	19447
40	9463	54009
40	9464	36804
40	9465	60931
40	9466	81992
40	9467	96892
40	9468	65325
40	9469	74632
40	9470	4137
40	9471	27224
40	9472	44888
40	9473	98988
40	9474	80583
40	9475	8432
40	9476	62308
40	9477	12138
40	9478	96072
40	9479	98944
40	9480	67156
40	9481	61212
40	9482	94080
40	9483	9793
40	9484	36185
40	9485	54060
40	9486	3699
40	9487	80171
40	9488	99222
40	9489	51109
40	9490	98542
40	9491	44702
40	9492	21884
40	9493	67241
40	9494	36362
40	9495	795
40	9496	90776
40	9497	96675
40	9498	18079
40	9499	96509
40	9500	27736
40	9501	1777
40	9502	407
40	9503	48463
40	9504	90487
40	9505	39400
40	9506	16200
40	9507	70018
40	9508	52856
40	9509	79149
40	9510	75420
40	9511	10527
40	9512	26477
40	9513	19204
40	9514	66527
40	9515	68261
40	9516	66142
40	9517	9412
40	9518	68798
40	9519	32300
40	9520	23362
40	9521	95428
40	9522	79643
40	9523	3511
40	9524	88326
40	9525	65463
40	9526	78011
40	9527	58503
40	9528	43132
40	9529	35642
40	9530	78000
40	9531	77816
40	9532	42554
40	9533	1231
40	9534	94559
40	9535	92007
40	9536	11041
40	9537	65223
40	9538	58175
40	9539	865
40	9540	44092
40	9541	14239
40	9542	86119
40	9543	51965
40	9544	59341
40	9545	99219
40	9546	71334
40	9547	51112
40	9548	53468
40	9549	55134
40	9550	66015
40	9551	26078
40	9552	28149
40	9553	93538
40	9554	71935
40	9555	45708
40	9556	55085
40	9557	98460
40	9558	87898
40	9559	12739
40	9560	6849
40	9561	84625
40	9562	17883
40	9563	96808
40	9564	7514
40	9565	74739
40	9566	2416
40	9567	56630
40	9568	81381
40	9569	8526
40	9570	11654
40	9571	12002
40	9572	98725
40	9573	51015
40	9574	85428
40	9575	87892
40	9576	67077
40	9577	8843
40	9578	67443
40	9579	32155
40	9580	48897
40	9581	86397
40	9582	42010
40	9583	2771
40	9584	60950
40	9585	37631
40	9586	1864
40	9587	29497
40	9588	74256
40	9589	75670
40	9590	81054
40	9591	12046
40	9592	14923
40	9593	296
40	9594	90533
40	9595	13162
40	9596	29100
40	9597	46898
40	9598	1685
40	9599	5341
40	9600	53891
40	9601	37267
40	9602	22564
40	9603	80872
40	9604	15206
40	9605	80791
40	9606	13200
40	9607	59512
40	9608	7586
40	9609	84986
40	9610	25812
40	9611	60015
40	9612	64334
40	9613	55574
40	9614	96452
40	9615	32112
40	9616	98681
40	9617	14096
40	9618	68196
40	9619	85004
40	9620	123
40	9621	5
40	9622	20688
40	9623	81266
40	9624	71964
40	9625	78119
40	9626	93568
40	9627	94197
40	9628	48976
40	9629	25391
40	9630	49891
40	9631	46757
40	9632	34982
40	9633	51640
40	9634	68825
40	9635	10366
40	9636	79609
40	9637	38363
40	9638	43276
40	9639	46715
40	9640	29719
40	9641	3490
40	9642	75759
40	9643	54630
40	9644	11251
40	9645	55711
40	9646	45287
40	9647	51601
40	9648	43696
40	9649	83714
40	9650	89779
40	9651	91528
40	9652	58443
40	9653	71834
40	9654	52431
40	9655	59593
40	9656	87209
40	9657	91629
40	9658	3228
40	9659	93744
40	9660	87102
40	9661	29770
40	9662	68980
40	9663	51808
40	9664	9163
40	9665	72222
40	9666	16537
40	9667	39356
40	9668	16974
40	9669	99275
40	9670	4734
40	9671	6233
40	9672	77044
40	9673	55672
40	9674	99687
40	9675	79992
40	9676	74068
40	9677	73360
40	9678	77003
40	9679	23245
40	9680	44295
40	9681	96740
40	9682	3165
40	9683	18883
40	9684	96650
40	9685	20695
40	9686	72725
40	9687	548
40	9688	1119
40	9689	62333
40	9690	15139
40	9691	49576
40	9692	19726
40	9693	67593
40	9694	76375
40	9695	28565
40	9696	71813
40	9697	29873
40	9698	41357
40	9699	31536
40	9700	39829
40	9701	87331
40	9702	41050
40	9703	5223
40	9704	53044
40	9705	21871
40	9706	57802
40	9707	46801
40	9708	24532
40	9709	21844
40	9710	94991
40	9711	47228
40	9712	882
40	9713	92899
40	9714	32411
40	9715	21225
40	9716	53842
40	9717	557
40	9718	12591
40	9719	200
40	9720	13312
40	9721	7697
40	9722	84934
40	9723	14007
40	9724	66608
40	9725	39436
40	9726	66416
40	9727	92553
40	9728	91813
40	9729	46475
40	9730	64608
40	9731	81587
40	9732	49709
40	9733	66966
40	9734	92918
40	9735	64499
40	9736	12943
40	9737	92035
40	9738	6924
40	9739	35859
40	9740	57372
40	9741	38032
40	9742	9992
40	9743	11595
40	9744	18288
40	9745	14188
40	9746	78320
40	9747	18151
40	9748	76534
40	9749	59814
40	9750	80772
40	9751	83944
40	9752	92826
40	9753	37154
40	9754	44518
40	9755	93557
40	9756	47292
40	9757	14229
40	9758	25245
40	9759	33834
40	9760	94335
40	9761	68764
40	9762	74154
40	9763	20362
40	9764	69472
40	9765	74286
40	9766	58811
40	9767	20081
40	9768	42357
40	9769	35657
40	9770	14989
40	9771	97576
40	9772	49163
40	9773	59656
40	9774	80745
40	9775	33239
40	9776	19067
40	9777	81157
40	9778	97656
40	9779	39957
40	9780	19084
40	9781	75039
40	9782	52309
40	9783	77347
40	9784	76672
40	9785	43828
40	9786	70852
40	9787	35225
40	9788	41044
40	9789	57068
40	9790	54601
40	9791	15797
40	9792	1140
40	9793	26829
40	9794	88741
40	9795	80462
40	9796	67236
40	9797	84222
40	9798	18574
40	9799	9328
40	9800	70148
40	9801	45101
40	9802	99780
40	9803	20826
40	9804	59265
40	9805	92903
40	9806	86435
40	9807	38964
40	9808	39663
40	9809	32662
40	9810	98717
40	9811	27026
40	9812	94395
40	9813	70905
40	9814	85617
40	9815	5579
40	9816	28252
40	9817	79795
40	9818	50282
40	9819	45176
40	9820	71106
40	9821	53135
40	9822	81714
40	9823	10063
40	9824	11576
40	9825	26612
40	9826	92017
40	9827	16667
40	9828	73757
40	9829	27731
40	9830	66041
40	9831	60025
40	9832	52336
40	9833	16508
40	9834	94314
40	9835	32571
40	9836	40708
40	9837	44787
40	9838	4443
40	9839	94233
40	9840	63740
40	9841	12987
40	9842	65333
40	9843	48881
40	9844	97780
40	9845	50771
40	9846	1658
40	9847	19870
40	9848	70153
40	9849	59530
40	9850	51342
40	9851	75882
40	9852	11293
40	9853	70218
40	9854	71575
40	9855	79141
40	9856	29401
40	9857	35065
40	9858	83859
40	9859	82608
40	9860	51127
40	9861	7157
40	9862	92138
40	9863	25266
40	9864	83895
40	9865	31308
40	9866	18776
40	9867	18585
40	9868	7069
40	9869	32413
40	9870	73235
40	9871	26830
40	9872	63749
40	9873	81095
40	9874	23405
40	9875	53224
40	9876	31454
40	9877	9286
40	9878	43843
40	9879	71064
40	9880	2114
40	9881	2584
40	9882	74956
40	9883	94079
40	9884	8367
40	9885	42902
40	9886	11283
40	9887	91269
40	9888	92456
40	9889	30066
40	9890	31345
40	9891	4198
40	9892	26635
40	9893	46787
40	9894	72920
40	9895	95828
40	9896	27817
40	9897	61548
40	9898	45687
40	9899	43713
40	9900	87510
40	9901	16373
40	9902	70090
40	9903	21426
40	9904	23771
40	9905	59453
40	9906	62103
40	9907	80281
40	9908	50542
40	9909	92659
40	9910	9595
40	9911	32973
40	9912	54810
40	9913	75726
40	9914	88453
40	9915	32375
40	9916	21088
40	9917	52062
40	9918	20598
40	9919	87927
40	9920	84971
40	9921	4144
40	9922	24429
40	9923	44741
40	9924	7440
40	9925	51885
40	9926	81525
40	9927	55340
40	9928	80753
40	9929	68391
40	9930	94994
40	9931	67466
40	9932	9890
40	9933	91870
40	9934	64605
40	9935	24808
40	9936	5869
40	9937	77665
40	9938	17047
40	9939	53022
40	9940	85248
40	9941	23508
40	9942	56441
40	9943	86836
40	9944	72172
40	9945	11536
40	9946	32714
40	9947	95739
40	9948	2593
40	9949	93959
40	9950	22748
40	9951	51412
40	9952	18621
40	9953	65761
40	9954	48639
40	9955	216
40	9956	17593
40	9957	94428
40	9958	41808
40	9959	38383
40	9960	15393
40	9961	67129
40	9962	92528
40	9963	5049
40	9964	2365
40	9965	30728
40	9966	29951
40	9967	16909
40	9968	13490
40	9969	55047
40	9970	75035
40	9971	73144
40	9972	38913
40	9973	8513
40	9974	2498
40	9975	37694
40	9976	55425
40	9977	54720
40	9978	72663
40	9979	10668
40	9980	89783
40	9981	86879
40	9982	60589
40	9983	65251
40	9984	51656
40	9985	29792
40	9986	85017
40	9987	26961
40	9988	42695
40	9989	18978
40	9990	54996
40	9991	11220
40	9992	16802
40	9993	20317
40	9994	95722
40	9995	22182
40	9996	59241
40	9997	16463
40	9998	60249
40	9999	77215
40	10000	55182
41	1	40576
41	2	19009
41	3	48484
41	4	19141
41	5	77674
41	6	99797
41	7	17783
41	8	13550
41	9	69108
41	10	97584
41	11	51393
41	12	45638
41	13	20982
41	14	14942
41	15	4372
41	16	47120
41	17	22495
41	18	23058
41	19	69182
41	20	20851
41	21	93315
41	22	87254
41	23	57087
41	24	68202
41	25	6993
41	26	15963
41	27	20748
41	28	24899
41	29	70856
41	30	94023
41	31	5054
41	32	46304
41	33	85309
41	34	47645
41	35	71080
41	36	90975
41	37	46909
41	38	20297
41	39	95011
41	40	28557
41	41	88498
41	42	50957
41	43	11875
41	44	86842
41	45	76796
41	46	93535
41	47	58649
41	48	89999
41	49	97805
41	50	80410
41	51	48983
41	52	53981
41	53	12821
41	54	54668
41	55	56885
41	56	43249
41	57	11510
41	58	43200
41	59	79292
41	60	19074
41	61	33996
41	62	80925
41	63	59447
41	64	70090
41	65	83299
41	66	9341
41	67	52376
41	68	34068
41	69	81375
41	70	43797
41	71	56884
41	72	80673
41	73	76737
41	74	51250
41	75	86639
41	76	92983
41	77	61480
41	78	44178
41	79	44361
41	80	19464
41	81	94016
41	82	83314
41	83	43345
41	84	84957
41	85	61369
41	86	15236
41	87	39355
41	88	76016
41	89	72849
41	90	58680
41	91	52319
41	92	1013
41	93	66224
41	94	16235
41	95	32558
41	96	66647
41	97	20535
41	98	46730
41	99	67255
41	100	24832
41	101	10753
41	102	59820
41	103	68103
41	104	76365
41	105	53936
41	106	92594
41	107	17495
41	108	26994
41	109	64975
41	110	82440
41	111	96301
41	112	19608
41	113	19027
41	114	1189
41	115	19525
41	116	85655
41	117	65614
41	118	59961
41	119	86303
41	120	36990
41	121	902
41	122	22236
41	123	71746
41	124	63192
41	125	78360
41	126	3977
41	127	87488
41	128	46975
41	129	70126
41	130	75946
41	131	43387
41	132	35629
41	133	73687
41	134	58775
41	135	4753
41	136	61402
41	137	13329
41	138	30832
41	139	92895
41	140	2875
41	141	63563
41	142	71541
41	143	66813
41	144	37202
41	145	97381
41	146	91793
41	147	75049
41	148	25353
41	149	20593
41	150	172
41	151	46722
41	152	22238
41	153	82618
41	154	3783
41	155	19823
41	156	81695
41	157	34211
41	158	10570
41	159	15342
41	160	36277
41	161	30339
41	162	17670
41	163	9592
41	164	20614
41	165	93403
41	166	36663
41	167	16469
41	168	14966
41	169	77766
41	170	37230
41	171	19767
41	172	6686
41	173	87974
41	174	18296
41	175	17482
41	176	55714
41	177	94973
41	178	30786
41	179	66298
41	180	53215
41	181	61452
41	182	15208
41	183	18496
41	184	90666
41	185	22664
41	186	91958
41	187	43264
41	188	57945
41	189	30843
41	190	67738
41	191	6154
41	192	50044
41	193	9438
41	194	22755
41	195	33718
41	196	56366
41	197	85756
41	198	12496
41	199	85925
41	200	88177
41	201	77932
41	202	84639
41	203	88375
41	204	33979
41	205	4663
41	206	39203
41	207	36661
41	208	87625
41	209	73800
41	210	73745
41	211	52946
41	212	85920
41	213	54515
41	214	49565
41	215	13729
41	216	53711
41	217	72634
41	218	47265
41	219	80960
41	220	77645
41	221	38692
41	222	93423
41	223	64856
41	224	4755
41	225	30117
41	226	39920
41	227	64299
41	228	90059
41	229	21051
41	230	88718
41	231	28179
41	232	60696
41	233	82827
41	234	42375
41	235	24894
41	236	38508
41	237	19760
41	238	4465
41	239	9717
41	240	15406
41	241	34966
41	242	77258
41	243	57764
41	244	5760
41	245	6063
41	246	78324
41	247	10367
41	248	76023
41	249	85428
41	250	42596
41	251	46422
41	252	41987
41	253	89153
41	254	51817
41	255	54700
41	256	70669
41	257	93882
41	258	1626
41	259	70467
41	260	98287
41	261	57506
41	262	35975
41	263	75900
41	264	31170
41	265	23906
41	266	70614
41	267	64049
41	268	52538
41	269	20244
41	270	77064
41	271	41135
41	272	96070
41	273	24295
41	274	14571
41	275	31011
41	276	66811
41	277	94872
41	278	64910
41	279	67445
41	280	84711
41	281	8390
41	282	30978
41	283	83274
41	284	27902
41	285	79191
41	286	87078
41	287	86695
41	288	59052
41	289	39973
41	290	57280
41	291	23336
41	292	39758
41	293	3785
41	294	82376
41	295	66466
41	296	88338
41	297	96484
41	298	35492
41	299	18838
41	300	33928
41	301	77400
41	302	22828
41	303	84364
41	304	37027
41	305	43288
41	306	3639
41	307	27973
41	308	76828
41	309	26110
41	310	51678
41	311	15644
41	312	72173
41	313	8783
41	314	87220
41	315	70473
41	316	33142
41	317	63369
41	318	30430
41	319	66192
41	320	45949
41	321	71471
41	322	17293
41	323	2470
41	324	51392
41	325	58818
41	326	84275
41	327	3738
41	328	38345
41	329	79659
41	330	53717
41	331	8417
41	332	34454
41	333	9961
41	334	90215
41	335	33929
41	336	20072
41	337	29365
41	338	92471
41	339	3712
41	340	30620
41	341	64788
41	342	96031
41	343	48702
41	344	58038
41	345	57970
41	346	75355
41	347	55147
41	348	41324
41	349	35371
41	350	47155
41	351	91043
41	352	46087
41	353	54630
41	354	93485
41	355	25128
41	356	50070
41	357	67640
41	358	39037
41	359	34573
41	360	31160
41	361	10687
41	362	89193
41	363	68435
41	364	66017
41	365	16476
41	366	68066
41	367	17926
41	368	85571
41	369	15404
41	370	66445
41	371	72595
41	372	59722
41	373	76342
41	374	90599
41	375	15327
41	376	11405
41	377	8034
41	378	96553
41	379	82259
41	380	75010
41	381	18266
41	382	39887
41	383	71422
41	384	92314
41	385	11232
41	386	97732
41	387	28055
41	388	68671
41	389	34710
41	390	51966
41	391	57346
41	392	72381
41	393	52993
41	394	72116
41	395	95936
41	396	65940
41	397	98593
41	398	63561
41	399	79066
41	400	80130
41	401	32413
41	402	55264
41	403	15418
41	404	33726
41	405	85630
41	406	14451
41	407	98800
41	408	90396
41	409	97311
41	410	20556
41	411	68816
41	412	21580
41	413	40097
41	414	38570
41	415	25483
41	416	78799
41	417	35898
41	418	34571
41	419	31851
41	420	99484
41	421	3914
41	422	77962
41	423	962
41	424	6035
41	425	7538
41	426	16381
41	427	50845
41	428	62838
41	429	98398
41	430	48789
41	431	80689
41	432	63076
41	433	65676
41	434	73533
41	435	66026
41	436	90308
41	437	36653
41	438	96078
41	439	28211
41	440	14911
41	441	80073
41	442	91241
41	443	13072
41	444	47639
41	445	60625
41	446	27690
41	447	76494
41	448	38628
41	449	23762
41	450	94050
41	451	57053
41	452	16558
41	453	89832
41	454	30409
41	455	61546
41	456	41177
41	457	9986
41	458	78055
41	459	2834
41	460	88723
41	461	70664
41	462	91767
41	463	426
41	464	99346
41	465	78320
41	466	89268
41	467	69448
41	468	78851
41	469	63215
41	470	51687
41	471	45228
41	472	62154
41	473	45680
41	474	36417
41	475	57212
41	476	59213
41	477	68243
41	478	15480
41	479	76780
41	480	22338
41	481	84578
41	482	89515
41	483	6479
41	484	5829
41	485	93799
41	486	99047
41	487	81844
41	488	21889
41	489	86948
41	490	19327
41	491	77711
41	492	46200
41	493	96570
41	494	15094
41	495	31536
41	496	80638
41	497	94049
41	498	51930
41	499	20013
41	500	43695
41	501	656
41	502	48387
41	503	22070
41	504	57571
41	505	65214
41	506	23004
41	507	42979
41	508	86512
41	509	4441
41	510	84802
41	511	94690
41	512	82557
41	513	91831
41	514	48140
41	515	51329
41	516	59437
41	517	2949
41	518	24283
41	519	93757
41	520	58403
41	521	95862
41	522	22967
41	523	27817
41	524	64578
41	525	26858
41	526	65671
41	527	16638
41	528	30490
41	529	94341
41	530	92059
41	531	64958
41	532	39810
41	533	50798
41	534	86735
41	535	56710
41	536	86221
41	537	59121
41	538	65155
41	539	65390
41	540	95025
41	541	47610
41	542	97252
41	543	32218
41	544	96611
41	545	76586
41	546	75159
41	547	18706
41	548	52842
41	549	43140
41	550	53212
41	551	12307
41	552	59390
41	553	92584
41	554	90493
41	555	27231
41	556	97429
41	557	64527
41	558	38954
41	559	15846
41	560	84776
41	561	93901
41	562	81213
41	563	25633
41	564	98217
41	565	16423
41	566	81235
41	567	61551
41	568	99889
41	569	67573
41	570	15981
41	571	18940
41	572	22919
41	573	39931
41	574	27402
41	575	13292
41	576	45086
41	577	40284
41	578	70989
41	579	80678
41	580	45619
41	581	64477
41	582	59340
41	583	73703
41	584	67400
41	585	51449
41	586	70415
41	587	10615
41	588	90795
41	589	4243
41	590	33639
41	591	12859
41	592	99106
41	593	71967
41	594	10600
41	595	20354
41	596	10912
41	597	16768
41	598	61177
41	599	31292
41	600	6897
41	601	7997
41	602	1635
41	603	53971
41	604	68545
41	605	77239
41	606	75367
41	607	11623
41	608	86068
41	609	44036
41	610	28426
41	611	50297
41	612	56085
41	613	74990
41	614	91312
41	615	22738
41	616	5121
41	617	61649
41	618	75636
41	619	16377
41	620	82718
41	621	47278
41	622	76301
41	623	7106
41	624	33804
41	625	12699
41	626	58361
41	627	40375
41	628	99209
41	629	12445
41	630	27940
41	631	76482
41	632	88228
41	633	83764
41	634	36886
41	635	28986
41	636	3736
41	637	92620
41	638	90916
41	639	37959
41	640	40198
41	641	55281
41	642	8800
41	643	73331
41	644	28167
41	645	6847
41	646	88168
41	647	33801
41	648	73361
41	649	3363
41	650	23344
41	651	3386
41	652	71814
41	653	36239
41	654	38056
41	655	2584
41	656	57683
41	657	40516
41	658	98384
41	659	78442
41	660	81388
41	661	10303
41	662	69828
41	663	19339
41	664	46709
41	665	68808
41	666	61720
41	667	16117
41	668	32822
41	669	84287
41	670	10998
41	671	86155
41	672	36815
41	673	62699
41	674	75170
41	675	19541
41	676	91085
41	677	10702
41	678	86500
41	679	88439
41	680	15461
41	681	5043
41	682	9285
41	683	62556
41	684	78915
41	685	5292
41	686	96517
41	687	83510
41	688	99101
41	689	15613
41	690	71394
41	691	49078
41	692	6386
41	693	13632
41	694	90535
41	695	45334
41	696	1499
41	697	3791
41	698	57301
41	699	82997
41	700	1709
41	701	83783
41	702	97796
41	703	37283
41	704	75697
41	705	18380
41	706	59794
41	707	35849
41	708	3184
41	709	85482
41	710	11434
41	711	17523
41	712	99474
41	713	46051
41	714	5187
41	715	41167
41	716	5534
41	717	46318
41	718	60659
41	719	3094
41	720	11693
41	721	41667
41	722	92012
41	723	81222
41	724	4119
41	725	47704
41	726	70705
41	727	54304
41	728	20405
41	729	14182
41	730	25686
41	731	7854
41	732	92452
41	733	11877
41	734	58324
41	735	39589
41	736	26390
41	737	26310
41	738	23770
41	739	33912
41	740	36823
41	741	10532
41	742	32491
41	743	79661
41	744	69505
41	745	92865
41	746	97329
41	747	69823
41	748	41310
41	749	21050
41	750	64968
41	751	32592
41	752	36971
41	753	52366
41	754	68876
41	755	48524
41	756	14497
41	757	30479
41	758	90869
41	759	98887
41	760	51329
41	761	29336
41	762	9242
41	763	31313
41	764	47133
41	765	89413
41	766	18082
41	767	79025
41	768	95016
41	769	39104
41	770	56269
41	771	51391
41	772	58060
41	773	25489
41	774	78315
41	775	68368
41	776	91486
41	777	78799
41	778	55574
41	779	46453
41	780	51426
41	781	14629
41	782	30067
41	783	40651
41	784	60165
41	785	44883
41	786	23568
41	787	14818
41	788	73924
41	789	17767
41	790	80394
41	791	3070
41	792	40659
41	793	16836
41	794	90539
41	795	63935
41	796	79508
41	797	53698
41	798	57310
41	799	29606
41	800	25014
41	801	31608
41	802	34905
41	803	45855
41	804	87414
41	805	66306
41	806	90744
41	807	57688
41	808	57775
41	809	70833
41	810	34797
41	811	84776
41	812	50576
41	813	75568
41	814	73821
41	815	75129
41	816	60375
41	817	94186
41	818	48835
41	819	51097
41	820	19859
41	821	94310
41	822	94731
41	823	80014
41	824	32095
41	825	36182
41	826	31120
41	827	63265
41	828	93481
41	829	30657
41	830	94940
41	831	85729
41	832	79065
41	833	37525
41	834	76724
41	835	66854
41	836	55920
41	837	10188
41	838	31971
41	839	70640
41	840	43638
41	841	72556
41	842	20577
41	843	55497
41	844	98866
41	845	87436
41	846	94604
41	847	26736
41	848	13994
41	849	41618
41	850	78961
41	851	9904
41	852	76805
41	853	33120
41	854	19065
41	855	9323
41	856	35928
41	857	22769
41	858	21564
41	859	1661
41	860	49383
41	861	2121
41	862	61373
41	863	91472
41	864	52484
41	865	43606
41	866	19454
41	867	66818
41	868	43202
41	869	96484
41	870	48672
41	871	96323
41	872	23787
41	873	63366
41	874	56066
41	875	83246
41	876	64860
41	877	92197
41	878	62713
41	879	90766
41	880	98407
41	881	16690
41	882	49063
41	883	99545
41	884	93783
41	885	80057
41	886	22792
41	887	29436
41	888	56233
41	889	21190
41	890	53501
41	891	73224
41	892	30801
41	893	73127
41	894	76476
41	895	50374
41	896	25205
41	897	33265
41	898	96952
41	899	52081
41	900	23397
41	901	9604
41	902	83492
41	903	69786
41	904	58944
41	905	12750
41	906	30195
41	907	11040
41	908	1989
41	909	69633
41	910	95735
41	911	75596
41	912	18562
41	913	67281
41	914	8461
41	915	20245
41	916	38818
41	917	79123
41	918	90842
41	919	41444
41	920	95825
41	921	53808
41	922	40573
41	923	42464
41	924	52731
41	925	65289
41	926	56115
41	927	976
41	928	67991
41	929	45694
41	930	62768
41	931	25419
41	932	29507
41	933	60289
41	934	56870
41	935	70421
41	936	9853
41	937	60864
41	938	74179
41	939	18471
41	940	8198
41	941	24653
41	942	95467
41	943	31906
41	944	27949
41	945	88163
41	946	93321
41	947	72115
41	948	46372
41	949	45662
41	950	87214
41	951	18566
41	952	36595
41	953	40516
41	954	82491
41	955	8732
41	956	59779
41	957	16812
41	958	63057
41	959	83377
41	960	30655
41	961	48459
41	962	13719
41	963	96750
41	964	32630
41	965	20964
41	966	77307
41	967	86650
41	968	54949
41	969	16283
41	970	16012
41	971	94113
41	972	15106
41	973	22865
41	974	69680
41	975	65922
41	976	9218
41	977	26051
41	978	58843
41	979	35383
41	980	90553
41	981	86190
41	982	35419
41	983	97146
41	984	72739
41	985	21567
41	986	73628
41	987	10753
41	988	8254
41	989	63361
41	990	25276
41	991	94772
41	992	3912
41	993	15575
41	994	68052
41	995	14064
41	996	71385
41	997	16047
41	998	81573
41	999	54080
41	1000	18222
41	1001	27246
41	1002	57408
41	1003	97460
41	1004	3876
41	1005	7701
41	1006	60719
41	1007	50
41	1008	57994
41	1009	98502
41	1010	50180
41	1011	44646
41	1012	71141
41	1013	40603
41	1014	9249
41	1015	89114
41	1016	35056
41	1017	4502
41	1018	812
41	1019	91892
41	1020	66838
41	1021	82657
41	1022	12202
41	1023	97269
41	1024	71030
41	1025	57348
41	1026	7388
41	1027	83287
41	1028	872
41	1029	19
41	1030	88272
41	1031	14848
41	1032	96987
41	1033	58797
41	1034	13816
41	1035	77817
41	1036	23678
41	1037	95325
41	1038	21587
41	1039	19348
41	1040	94005
41	1041	30803
41	1042	75313
41	1043	47910
41	1044	95427
41	1045	70068
41	1046	44957
41	1047	32079
41	1048	54624
41	1049	82702
41	1050	39263
41	1051	23483
41	1052	11031
41	1053	41440
41	1054	55734
41	1055	61837
41	1056	39481
41	1057	71761
41	1058	74594
41	1059	32452
41	1060	84177
41	1061	38249
41	1062	7287
41	1063	2578
41	1064	22318
41	1065	83268
41	1066	74796
41	1067	11420
41	1068	27381
41	1069	96006
41	1070	41944
41	1071	2763
41	1072	23955
41	1073	54169
41	1074	25477
41	1075	96263
41	1076	66010
41	1077	66048
41	1078	29226
41	1079	79710
41	1080	71432
41	1081	33599
41	1082	18073
41	1083	85747
41	1084	30997
41	1085	61854
41	1086	49963
41	1087	97183
41	1088	42066
41	1089	43830
41	1090	73050
41	1091	25492
41	1092	71983
41	1093	73799
41	1094	1725
41	1095	92738
41	1096	30034
41	1097	13812
41	1098	10452
41	1099	80513
41	1100	35077
41	1101	50912
41	1102	58122
41	1103	43791
41	1104	51972
41	1105	75212
41	1106	51089
41	1107	68144
41	1108	76727
41	1109	22224
41	1110	40010
41	1111	67225
41	1112	22275
41	1113	37396
41	1114	44086
41	1115	49710
41	1116	84257
41	1117	9268
41	1118	5506
41	1119	5712
41	1120	2797
41	1121	86984
41	1122	43219
41	1123	92884
41	1124	6799
41	1125	21870
41	1126	43625
41	1127	38519
41	1128	25204
41	1129	84329
41	1130	92329
41	1131	1094
41	1132	56503
41	1133	15923
41	1134	69187
41	1135	56056
41	1136	66848
41	1137	74481
41	1138	7711
41	1139	46927
41	1140	3291
41	1141	82055
41	1142	89018
41	1143	64860
41	1144	27647
41	1145	15286
41	1146	58257
41	1147	78898
41	1148	9281
41	1149	32289
41	1150	76029
41	1151	73967
41	1152	67632
41	1153	44019
41	1154	12750
41	1155	79834
41	1156	51855
41	1157	17944
41	1158	64379
41	1159	84518
41	1160	60419
41	1161	79902
41	1162	56851
41	1163	49066
41	1164	45207
41	1165	33032
41	1166	86255
41	1167	37133
41	1168	23404
41	1169	55016
41	1170	64420
41	1171	53319
41	1172	17318
41	1173	2988
41	1174	32768
41	1175	80820
41	1176	86854
41	1177	28515
41	1178	12010
41	1179	72610
41	1180	29186
41	1181	71950
41	1182	25378
41	1183	7540
41	1184	42045
41	1185	43675
41	1186	78135
41	1187	84475
41	1188	35200
41	1189	83751
41	1190	34559
41	1191	6560
41	1192	54914
41	1193	70622
41	1194	71328
41	1195	18196
41	1196	19643
41	1197	16179
41	1198	64112
41	1199	91765
41	1200	64068
41	1201	94771
41	1202	79201
41	1203	59782
41	1204	85964
41	1205	92434
41	1206	48483
41	1207	46654
41	1208	88783
41	1209	33928
41	1210	299
41	1211	2895
41	1212	72690
41	1213	4310
41	1214	77084
41	1215	13687
41	1216	51485
41	1217	33351
41	1218	93563
41	1219	99662
41	1220	64756
41	1221	84650
41	1222	76497
41	1223	84508
41	1224	94844
41	1225	72536
41	1226	45107
41	1227	71592
41	1228	3573
41	1229	20402
41	1230	55732
41	1231	33782
41	1232	66425
41	1233	3416
41	1234	72416
41	1235	1162
41	1236	43185
41	1237	78212
41	1238	9476
41	1239	49957
41	1240	15503
41	1241	60206
41	1242	48769
41	1243	30055
41	1244	36678
41	1245	17175
41	1246	61359
41	1247	40758
41	1248	17938
41	1249	5341
41	1250	958
41	1251	92462
41	1252	70981
41	1253	13652
41	1254	74414
41	1255	19774
41	1256	31499
41	1257	72778
41	1258	37253
41	1259	47360
41	1260	22747
41	1261	76275
41	1262	71783
41	1263	2674
41	1264	26533
41	1265	66513
41	1266	44116
41	1267	88959
41	1268	51568
41	1269	46674
41	1270	37586
41	1271	81702
41	1272	4686
41	1273	17458
41	1274	74153
41	1275	27389
41	1276	96786
41	1277	86558
41	1278	33249
41	1279	98958
41	1280	97583
41	1281	21805
41	1282	64911
41	1283	34612
41	1284	26483
41	1285	3295
41	1286	44040
41	1287	81776
41	1288	37547
41	1289	17433
41	1290	66343
41	1291	45740
41	1292	9633
41	1293	99815
41	1294	53749
41	1295	10269
41	1296	13684
41	1297	28555
41	1298	16719
41	1299	21608
41	1300	25432
41	1301	68572
41	1302	21686
41	1303	24382
41	1304	77966
41	1305	90514
41	1306	6464
41	1307	77105
41	1308	29811
41	1309	14373
41	1310	72242
41	1311	33029
41	1312	79780
41	1313	12522
41	1314	27367
41	1315	77135
41	1316	56905
41	1317	57150
41	1318	24088
41	1319	20644
41	1320	80301
41	1321	67798
41	1322	97827
41	1323	74499
41	1324	81468
41	1325	79207
41	1326	42101
41	1327	35419
41	1328	80489
41	1329	76312
41	1330	27458
41	1331	19275
41	1332	8296
41	1333	87360
41	1334	67524
41	1335	21887
41	1336	56340
41	1337	50562
41	1338	61275
41	1339	37595
41	1340	31743
41	1341	37143
41	1342	55771
41	1343	23539
41	1344	58907
41	1345	63355
41	1346	21247
41	1347	36961
41	1348	5562
41	1349	43168
41	1350	72836
41	1351	97775
41	1352	58259
41	1353	24057
41	1354	82908
41	1355	15628
41	1356	29551
41	1357	62513
41	1358	92763
41	1359	78832
41	1360	97975
41	1361	91826
41	1362	49003
41	1363	64320
41	1364	94163
41	1365	89497
41	1366	86727
41	1367	69343
41	1368	2476
41	1369	35667
41	1370	71492
41	1371	94791
41	1372	36396
41	1373	70636
41	1374	57123
41	1375	76593
41	1376	8814
41	1377	8569
41	1378	84568
41	1379	42212
41	1380	34210
41	1381	17486
41	1382	72926
41	1383	59860
41	1384	74080
41	1385	18161
41	1386	16910
41	1387	10001
41	1388	83560
41	1389	36034
41	1390	45361
41	1391	85795
41	1392	27408
41	1393	6743
41	1394	28505
41	1395	77651
41	1396	47151
41	1397	32975
41	1398	6761
41	1399	2134
41	1400	3141
41	1401	75969
41	1402	57268
41	1403	65027
41	1404	57430
41	1405	50772
41	1406	35689
41	1407	58974
41	1408	73586
41	1409	39763
41	1410	23869
41	1411	2674
41	1412	35419
41	1413	19572
41	1414	55562
41	1415	51553
41	1416	21943
41	1417	75961
41	1418	55671
41	1419	57741
41	1420	79908
41	1421	72440
41	1422	82103
41	1423	64416
41	1424	78751
41	1425	32429
41	1426	8005
41	1427	40470
41	1428	44683
41	1429	32568
41	1430	2902
41	1431	47406
41	1432	75996
41	1433	78367
41	1434	34746
41	1435	99745
41	1436	21002
41	1437	77179
41	1438	72437
41	1439	71808
41	1440	13108
41	1441	56254
41	1442	88904
41	1443	58622
41	1444	66146
41	1445	3935
41	1446	95164
41	1447	92251
41	1448	54311
41	1449	12471
41	1450	14392
41	1451	68074
41	1452	30474
41	1453	14444
41	1454	62745
41	1455	68931
41	1456	24449
41	1457	9238
41	1458	64291
41	1459	6972
41	1460	92999
41	1461	34728
41	1462	12878
41	1463	28126
41	1464	3234
41	1465	19047
41	1466	94621
41	1467	58411
41	1468	57526
41	1469	42142
41	1470	40543
41	1471	24369
41	1472	48558
41	1473	33431
41	1474	31780
41	1475	70565
41	1476	19132
41	1477	35514
41	1478	3161
41	1479	29
41	1480	76774
41	1481	31839
41	1482	37904
41	1483	87442
41	1484	38993
41	1485	88281
41	1486	13863
41	1487	37250
41	1488	50529
41	1489	8046
41	1490	44594
41	1491	81526
41	1492	34163
41	1493	87926
41	1494	13906
41	1495	75074
41	1496	60803
41	1497	68652
41	1498	88350
41	1499	92233
41	1500	27161
41	1501	55460
41	1502	27368
41	1503	2190
41	1504	67461
41	1505	69581
41	1506	12050
41	1507	32854
41	1508	52928
41	1509	84841
41	1510	30068
41	1511	1045
41	1512	36549
41	1513	73099
41	1514	14328
41	1515	74174
41	1516	45127
41	1517	99957
41	1518	5864
41	1519	62770
41	1520	56075
41	1521	61085
41	1522	12034
41	1523	2435
41	1524	99223
41	1525	51387
41	1526	72858
41	1527	21717
41	1528	99722
41	1529	35027
41	1530	70016
41	1531	59025
41	1532	97134
41	1533	9467
41	1534	75006
41	1535	24559
41	1536	70681
41	1537	31516
41	1538	8610
41	1539	23858
41	1540	26052
41	1541	91176
41	1542	52592
41	1543	25702
41	1544	19248
41	1545	9893
41	1546	33110
41	1547	97520
41	1548	67275
41	1549	65394
41	1550	65400
41	1551	87483
41	1552	90615
41	1553	81989
41	1554	31058
41	1555	84075
41	1556	85464
41	1557	57656
41	1558	97737
41	1559	54192
41	1560	95185
41	1561	76605
41	1562	80781
41	1563	48960
41	1564	62811
41	1565	6829
41	1566	56818
41	1567	42614
41	1568	37015
41	1569	89801
41	1570	99127
41	1571	11052
41	1572	20035
41	1573	42076
41	1574	4710
41	1575	38738
41	1576	36777
41	1577	34405
41	1578	22852
41	1579	24842
41	1580	48721
41	1581	8523
41	1582	8762
41	1583	24786
41	1584	19301
41	1585	50775
41	1586	27362
41	1587	26133
41	1588	14312
41	1589	60954
41	1590	90074
41	1591	44387
41	1592	53610
41	1593	55895
41	1594	96943
41	1595	76358
41	1596	39587
41	1597	34309
41	1598	1359
41	1599	27295
41	1600	28581
41	1601	22619
41	1602	85053
41	1603	6130
41	1604	70966
41	1605	80955
41	1606	49931
41	1607	10404
41	1608	76152
41	1609	3748
41	1610	87349
41	1611	15366
41	1612	82782
41	1613	43663
41	1614	53304
41	1615	13810
41	1616	47560
41	1617	25912
41	1618	35014
41	1619	5756
41	1620	24492
41	1621	14911
41	1622	18608
41	1623	9631
41	1624	71191
41	1625	42036
41	1626	85
41	1627	17587
41	1628	59755
41	1629	45985
41	1630	17211
41	1631	19719
41	1632	73808
41	1633	38202
41	1634	26870
41	1635	19700
41	1636	21920
41	1637	79796
41	1638	75764
41	1639	26314
41	1640	672
41	1641	33732
41	1642	21295
41	1643	20213
41	1644	40206
41	1645	57418
41	1646	44422
41	1647	92794
41	1648	73799
41	1649	10915
41	1650	70457
41	1651	98855
41	1652	85577
41	1653	91372
41	1654	79129
41	1655	70635
41	1656	48491
41	1657	38756
41	1658	13282
41	1659	31479
41	1660	79942
41	1661	16507
41	1662	55275
41	1663	53389
41	1664	49733
41	1665	58833
41	1666	46746
41	1667	49419
41	1668	53729
41	1669	44038
41	1670	67556
41	1671	36128
41	1672	6085
41	1673	17959
41	1674	42174
41	1675	79630
41	1676	98083
41	1677	22185
41	1678	60077
41	1679	22341
41	1680	8238
41	1681	39097
41	1682	6188
41	1683	88877
41	1684	23854
41	1685	16359
41	1686	53807
41	1687	84724
41	1688	11202
41	1689	77755
41	1690	66676
41	1691	98380
41	1692	92386
41	1693	5097
41	1694	23833
41	1695	34778
41	1696	48061
41	1697	23113
41	1698	25667
41	1699	93852
41	1700	72009
41	1701	70885
41	1702	58005
41	1703	50927
41	1704	938
41	1705	12226
41	1706	13303
41	1707	93731
41	1708	10636
41	1709	96347
41	1710	83119
41	1711	11082
41	1712	1743
41	1713	96675
41	1714	60763
41	1715	97833
41	1716	83238
41	1717	64532
41	1718	7877
41	1719	39822
41	1720	73132
41	1721	32613
41	1722	99508
41	1723	36848
41	1724	42787
41	1725	43770
41	1726	19023
41	1727	79628
41	1728	98718
41	1729	76515
41	1730	10889
41	1731	6655
41	1732	5969
41	1733	5991
41	1734	6501
41	1735	22161
41	1736	15807
41	1737	50815
41	1738	47571
41	1739	41464
41	1740	65453
41	1741	18428
41	1742	43815
41	1743	97021
41	1744	50388
41	1745	74128
41	1746	2939
41	1747	19769
41	1748	61495
41	1749	92220
41	1750	31420
41	1751	29616
41	1752	25957
41	1753	42818
41	1754	2029
41	1755	80338
41	1756	45057
41	1757	73874
41	1758	58749
41	1759	55162
41	1760	42773
41	1761	98128
41	1762	30578
41	1763	80782
41	1764	70811
41	1765	63804
41	1766	31376
41	1767	54581
41	1768	76647
41	1769	28090
41	1770	13820
41	1771	36179
41	1772	82318
41	1773	83918
41	1774	64140
41	1775	14104
41	1776	85689
41	1777	28322
41	1778	60672
41	1779	4705
41	1780	61092
41	1781	38158
41	1782	84151
41	1783	89926
41	1784	34659
41	1785	98001
41	1786	35727
41	1787	77919
41	1788	61071
41	1789	62053
41	1790	10599
41	1791	56907
41	1792	2642
41	1793	43276
41	1794	42030
41	1795	54587
41	1796	23882
41	1797	79419
41	1798	77375
41	1799	94105
41	1800	62626
41	1801	81586
41	1802	31667
41	1803	97362
41	1804	71579
41	1805	63412
41	1806	19082
41	1807	36390
41	1808	31111
41	1809	65532
41	1810	63652
41	1811	34859
41	1812	56773
41	1813	80429
41	1814	19795
41	1815	18012
41	1816	88836
41	1817	51560
41	1818	19247
41	1819	48063
41	1820	94440
41	1821	95292
41	1822	51167
41	1823	34406
41	1824	58743
41	1825	69576
41	1826	15564
41	1827	17676
41	1828	82462
41	1829	8298
41	1830	86478
41	1831	68489
41	1832	90626
41	1833	62987
41	1834	16984
41	1835	18492
41	1836	87969
41	1837	73442
41	1838	21427
41	1839	85207
41	1840	15914
41	1841	92367
41	1842	46571
41	1843	52619
41	1844	92789
41	1845	23944
41	1846	23796
41	1847	28012
41	1848	16388
41	1849	8012
41	1850	62870
41	1851	53439
41	1852	97492
41	1853	82259
41	1854	15866
41	1855	47724
41	1856	80204
41	1857	76344
41	1858	39551
41	1859	60009
41	1860	39651
41	1861	93776
41	1862	88365
41	1863	34118
41	1864	96510
41	1865	95892
41	1866	18969
41	1867	86441
41	1868	19040
41	1869	57612
41	1870	31930
41	1871	70474
41	1872	59170
41	1873	48165
41	1874	10162
41	1875	36575
41	1876	47198
41	1877	47852
41	1878	59687
41	1879	37345
41	1880	20183
41	1881	69874
41	1882	61294
41	1883	68507
41	1884	75151
41	1885	11485
41	1886	92371
41	1887	47060
41	1888	5924
41	1889	83778
41	1890	31283
41	1891	77457
41	1892	34403
41	1893	65091
41	1894	27055
41	1895	17205
41	1896	22279
41	1897	79744
41	1898	17985
41	1899	36934
41	1900	1953
41	1901	16195
41	1902	78453
41	1903	61629
41	1904	49330
41	1905	78677
41	1906	79147
41	1907	84909
41	1908	16790
41	1909	64803
41	1910	55985
41	1911	57477
41	1912	10294
41	1913	59912
41	1914	32019
41	1915	50135
41	1916	41952
41	1917	30628
41	1918	95340
41	1919	57484
41	1920	26794
41	1921	55456
41	1922	59117
41	1923	31077
41	1924	29391
41	1925	91427
41	1926	41230
41	1927	81999
41	1928	62579
41	1929	73902
41	1930	4368
41	1931	98274
41	1932	49510
41	1933	15489
41	1934	6238
41	1935	45428
41	1936	11286
41	1937	77012
41	1938	88957
41	1939	62366
41	1940	67884
41	1941	51023
41	1942	39047
41	1943	73474
41	1944	74185
41	1945	81768
41	1946	53614
41	1947	11012
41	1948	68561
41	1949	35241
41	1950	63637
41	1951	24347
41	1952	16527
41	1953	80140
41	1954	30905
41	1955	14165
41	1956	1736
41	1957	37706
41	1958	30413
41	1959	85166
41	1960	55470
41	1961	16679
41	1962	57843
41	1963	44706
41	1964	54977
41	1965	98496
41	1966	40606
41	1967	64779
41	1968	20813
41	1969	87873
41	1970	25826
41	1971	89422
41	1972	68012
41	1973	74916
41	1974	85944
41	1975	77103
41	1976	79788
41	1977	30881
41	1978	37497
41	1979	8723
41	1980	38493
41	1981	13926
41	1982	46162
41	1983	91792
41	1984	78728
41	1985	19658
41	1986	41197
41	1987	77759
41	1988	76579
41	1989	55273
41	1990	68100
41	1991	68157
41	1992	16651
41	1993	14558
41	1994	91388
41	1995	66656
41	1996	50012
41	1997	36534
41	1998	32986
41	1999	14564
41	2000	6796
41	2001	7925
41	2002	11922
41	2003	44228
41	2004	75751
41	2005	71022
41	2006	41577
41	2007	97337
41	2008	49203
41	2009	57277
41	2010	79363
41	2011	27520
41	2012	43590
41	2013	43818
41	2014	69118
41	2015	14238
41	2016	34706
41	2017	70176
41	2018	11527
41	2019	70077
41	2020	67393
41	2021	34119
41	2022	74555
41	2023	32203
41	2024	79792
41	2025	32868
41	2026	13474
41	2027	61795
41	2028	43834
41	2029	45382
41	2030	20823
41	2031	41251
41	2032	52092
41	2033	54991
41	2034	57690
41	2035	16932
41	2036	73793
41	2037	70658
41	2038	28038
41	2039	82915
41	2040	66040
41	2041	16039
41	2042	64982
41	2043	57955
41	2044	87485
41	2045	27066
41	2046	68946
41	2047	20824
41	2048	96432
41	2049	81484
41	2050	78628
41	2051	13264
41	2052	98573
41	2053	14332
41	2054	41509
41	2055	28754
41	2056	64845
41	2057	28014
41	2058	63574
41	2059	83185
41	2060	42781
41	2061	70213
41	2062	24500
41	2063	64740
41	2064	5383
41	2065	78726
41	2066	85425
41	2067	57616
41	2068	9759
41	2069	19645
41	2070	93909
41	2071	64161
41	2072	13301
41	2073	93864
41	2074	49120
41	2075	51775
41	2076	34952
41	2077	91350
41	2078	29700
41	2079	85684
41	2080	90791
41	2081	38816
41	2082	88410
41	2083	86380
41	2084	6120
41	2085	99112
41	2086	22383
41	2087	81237
41	2088	71306
41	2089	6930
41	2090	50534
41	2091	67599
41	2092	46601
41	2093	34797
41	2094	12214
41	2095	46705
41	2096	30409
41	2097	30218
41	2098	41125
41	2099	39263
41	2100	30438
41	2101	49613
41	2102	66737
41	2103	84221
41	2104	29138
41	2105	84937
41	2106	48265
41	2107	38280
41	2108	94893
41	2109	88728
41	2110	39508
41	2111	3891
41	2112	36938
41	2113	66784
41	2114	46636
41	2115	69081
41	2116	15827
41	2117	51004
41	2118	500
41	2119	93028
41	2120	57159
41	2121	86379
41	2122	44029
41	2123	40549
41	2124	94855
41	2125	79014
41	2126	39470
41	2127	91106
41	2128	72060
41	2129	60022
41	2130	30856
41	2131	33653
41	2132	6294
41	2133	74945
41	2134	24818
41	2135	94041
41	2136	68935
41	2137	29824
41	2138	22190
41	2139	30131
41	2140	286
41	2141	19968
41	2142	56851
41	2143	5183
41	2144	47938
41	2145	50195
41	2146	99033
41	2147	30470
41	2148	52945
41	2149	45524
41	2150	54214
41	2151	9510
41	2152	88058
41	2153	14757
41	2154	27673
41	2155	47640
41	2156	40953
41	2157	43253
41	2158	97950
41	2159	71447
41	2160	6380
41	2161	9730
41	2162	72827
41	2163	85933
41	2164	91504
41	2165	16689
41	2166	64516
41	2167	82391
41	2168	74893
41	2169	76875
41	2170	33137
41	2171	8069
41	2172	51715
41	2173	10569
41	2174	55458
41	2175	89066
41	2176	534
41	2177	72548
41	2178	98128
41	2179	37286
41	2180	85224
41	2181	13693
41	2182	51458
41	2183	16748
41	2184	9747
41	2185	28617
41	2186	97977
41	2187	11323
41	2188	53615
41	2189	76012
41	2190	74682
41	2191	73495
41	2192	92357
41	2193	28325
41	2194	21474
41	2195	83294
41	2196	42313
41	2197	15959
41	2198	54590
41	2199	77741
41	2200	37466
41	2201	71937
41	2202	45210
41	2203	38310
41	2204	54917
41	2205	18409
41	2206	32670
41	2207	66233
41	2208	65631
41	2209	6813
41	2210	76224
41	2211	5699
41	2212	86881
41	2213	13131
41	2214	56179
41	2215	44497
41	2216	80312
41	2217	11460
41	2218	99531
41	2219	69593
41	2220	99867
41	2221	69791
41	2222	46330
41	2223	66207
41	2224	50349
41	2225	35881
41	2226	5016
41	2227	39094
41	2228	62214
41	2229	88724
41	2230	57321
41	2231	64032
41	2232	84983
41	2233	99518
41	2234	685
41	2235	28794
41	2236	80527
41	2237	947
41	2238	86233
41	2239	53085
41	2240	23246
41	2241	88013
41	2242	69586
41	2243	95452
41	2244	28810
41	2245	64795
41	2246	11990
41	2247	30526
41	2248	87235
41	2249	6195
41	2250	3077
41	2251	55766
41	2252	30776
41	2253	23803
41	2254	59152
41	2255	44487
41	2256	16224
41	2257	82931
41	2258	85301
41	2259	28666
41	2260	65431
41	2261	76072
41	2262	5982
41	2263	5586
41	2264	34752
41	2265	29329
41	2266	85806
41	2267	30482
41	2268	33121
41	2269	38431
41	2270	54842
41	2271	82668
41	2272	62347
41	2273	28679
41	2274	65138
41	2275	5610
41	2276	92813
41	2277	79862
41	2278	71195
41	2279	91734
41	2280	29144
41	2281	44467
41	2282	58647
41	2283	72770
41	2284	30140
41	2285	19110
41	2286	60188
41	2287	61603
41	2288	42878
41	2289	7811
41	2290	30249
41	2291	65003
41	2292	34249
41	2293	7443
41	2294	61294
41	2295	82420
41	2296	28144
41	2297	90463
41	2298	26781
41	2299	9020
41	2300	42889
41	2301	72469
41	2302	37899
41	2303	78369
41	2304	15892
41	2305	95096
41	2306	90845
41	2307	28900
41	2308	24656
41	2309	60027
41	2310	47800
41	2311	6414
41	2312	33282
41	2313	48040
41	2314	85057
41	2315	70129
41	2316	74366
41	2317	25404
41	2318	11565
41	2319	7521
41	2320	55899
41	2321	35568
41	2322	73887
41	2323	26924
41	2324	46433
41	2325	3859
41	2326	95188
41	2327	3015
41	2328	39020
41	2329	1685
41	2330	47051
41	2331	17372
41	2332	27895
41	2333	21677
41	2334	29939
41	2335	10573
41	2336	43380
41	2337	97649
41	2338	55809
41	2339	42245
41	2340	99370
41	2341	77108
41	2342	75038
41	2343	94235
41	2344	70897
41	2345	35827
41	2346	84121
41	2347	78424
41	2348	87088
41	2349	53861
41	2350	30120
41	2351	91982
41	2352	14108
41	2353	46374
41	2354	7230
41	2355	13189
41	2356	47978
41	2357	66102
41	2358	5661
41	2359	70641
41	2360	86275
41	2361	63208
41	2362	68656
41	2363	15994
41	2364	26089
41	2365	61478
41	2366	22924
41	2367	95256
41	2368	75612
41	2369	35030
41	2370	14942
41	2371	85533
41	2372	65591
41	2373	837
41	2374	37754
41	2375	56279
41	2376	26197
41	2377	96891
41	2378	46131
41	2379	67974
41	2380	16652
41	2381	97756
41	2382	22351
41	2383	26270
41	2384	5400
41	2385	70373
41	2386	69035
41	2387	21895
41	2388	21306
41	2389	73090
41	2390	72907
41	2391	12264
41	2392	82997
41	2393	95418
41	2394	28700
41	2395	93901
41	2396	28463
41	2397	65318
41	2398	29635
41	2399	8797
41	2400	58594
41	2401	80217
41	2402	2067
41	2403	20728
41	2404	86087
41	2405	63234
41	2406	67898
41	2407	42843
41	2408	88501
41	2409	53696
41	2410	79016
41	2411	82262
41	2412	5450
41	2413	84510
41	2414	69011
41	2415	70222
41	2416	1081
41	2417	72590
41	2418	39611
41	2419	61793
41	2420	17027
41	2421	61644
41	2422	1634
41	2423	64554
41	2424	82354
41	2425	1740
41	2426	45291
41	2427	57849
41	2428	4686
41	2429	46049
41	2430	61612
41	2431	99014
41	2432	24520
41	2433	50662
41	2434	36903
41	2435	537
41	2436	74453
41	2437	60727
41	2438	72000
41	2439	66336
41	2440	3992
41	2441	30223
41	2442	72694
41	2443	82927
41	2444	55734
41	2445	46411
41	2446	94585
41	2447	22402
41	2448	4745
41	2449	86194
41	2450	48085
41	2451	68957
41	2452	1405
41	2453	82838
41	2454	13985
41	2455	1837
41	2456	17459
41	2457	30658
41	2458	4730
41	2459	71223
41	2460	89710
41	2461	73716
41	2462	54891
41	2463	45136
41	2464	73220
41	2465	11126
41	2466	25058
41	2467	41163
41	2468	89200
41	2469	63565
41	2470	544
41	2471	84673
41	2472	81330
41	2473	5516
41	2474	52075
41	2475	64802
41	2476	11340
41	2477	52111
41	2478	15695
41	2479	95883
41	2480	93397
41	2481	57670
41	2482	49735
41	2483	40633
41	2484	72588
41	2485	18649
41	2486	86015
41	2487	11944
41	2488	8170
41	2489	88532
41	2490	36041
41	2491	35556
41	2492	31843
41	2493	80124
41	2494	2880
41	2495	79514
41	2496	80019
41	2497	87093
41	2498	23737
41	2499	50918
41	2500	98824
41	2501	60577
41	2502	59454
41	2503	97312
41	2504	75518
41	2505	58936
41	2506	21693
41	2507	63653
41	2508	93671
41	2509	26195
41	2510	96526
41	2511	79745
41	2512	67006
41	2513	59343
41	2514	89173
41	2515	8785
41	2516	63352
41	2517	35310
41	2518	68805
41	2519	70908
41	2520	74754
41	2521	94135
41	2522	91863
41	2523	96764
41	2524	29051
41	2525	83525
41	2526	49381
41	2527	43508
41	2528	75858
41	2529	31787
41	2530	73452
41	2531	55532
41	2532	16442
41	2533	44204
41	2534	5914
41	2535	33973
41	2536	60337
41	2537	40622
41	2538	9725
41	2539	79883
41	2540	71102
41	2541	76340
41	2542	92990
41	2543	56677
41	2544	98103
41	2545	27789
41	2546	81637
41	2547	86131
41	2548	3559
41	2549	84320
41	2550	20155
41	2551	66285
41	2552	36071
41	2553	93439
41	2554	41655
41	2555	43049
41	2556	19145
41	2557	7844
41	2558	84431
41	2559	33536
41	2560	86320
41	2561	16160
41	2562	67122
41	2563	41290
41	2564	38671
41	2565	32761
41	2566	30714
41	2567	95022
41	2568	72227
41	2569	10323
41	2570	37576
41	2571	20251
41	2572	40175
41	2573	94509
41	2574	59643
41	2575	53733
41	2576	50189
41	2577	92635
41	2578	36933
41	2579	86850
41	2580	56200
41	2581	62291
41	2582	27962
41	2583	88351
41	2584	46766
41	2585	84312
41	2586	46176
41	2587	47895
41	2588	79711
41	2589	94680
41	2590	88859
41	2591	79125
41	2592	68004
41	2593	11751
41	2594	41050
41	2595	68218
41	2596	82238
41	2597	38253
41	2598	14844
41	2599	93245
41	2600	83642
41	2601	39908
41	2602	25759
41	2603	51161
41	2604	13157
41	2605	56017
41	2606	61457
41	2607	44799
41	2608	28092
41	2609	73026
41	2610	83938
41	2611	34878
41	2612	11785
41	2613	40377
41	2614	55076
41	2615	12884
41	2616	67029
41	2617	9759
41	2618	58668
41	2619	55040
41	2620	28630
41	2621	51513
41	2622	23848
41	2623	37864
41	2624	43689
41	2625	611
41	2626	79466
41	2627	49926
41	2628	21979
41	2629	48463
41	2630	51535
41	2631	17782
41	2632	69214
41	2633	90338
41	2634	31983
41	2635	6287
41	2636	18456
41	2637	16911
41	2638	21412
41	2639	78205
41	2640	4630
41	2641	45847
41	2642	9900
41	2643	77179
41	2644	33394
41	2645	18895
41	2646	18411
41	2647	79240
41	2648	38971
41	2649	69932
41	2650	88892
41	2651	31106
41	2652	34276
41	2653	35544
41	2654	45486
41	2655	20985
41	2656	70377
41	2657	35722
41	2658	21017
41	2659	26224
41	2660	89680
41	2661	97898
41	2662	30982
41	2663	15890
41	2664	89071
41	2665	10103
41	2666	75510
41	2667	8078
41	2668	46560
41	2669	47299
41	2670	61828
41	2671	46517
41	2672	18924
41	2673	44950
41	2674	23750
41	2675	20371
41	2676	28479
41	2677	52913
41	2678	23693
41	2679	60942
41	2680	95766
41	2681	12206
41	2682	41210
41	2683	46474
41	2684	68232
41	2685	66028
41	2686	51335
41	2687	42592
41	2688	52871
41	2689	7612
41	2690	9023
41	2691	89794
41	2692	33310
41	2693	97677
41	2694	93423
41	2695	59284
41	2696	45088
41	2697	56074
41	2698	68498
41	2699	52676
41	2700	16155
41	2701	89537
41	2702	63009
41	2703	63217
41	2704	71315
41	2705	77291
41	2706	7041
41	2707	65600
41	2708	80806
41	2709	92739
41	2710	98241
41	2711	37019
41	2712	13721
41	2713	76626
41	2714	84177
41	2715	66313
41	2716	24796
41	2717	94054
41	2718	66996
41	2719	27068
41	2720	79518
41	2721	66259
41	2722	44348
41	2723	38459
41	2724	70779
41	2725	84241
41	2726	3327
41	2727	37580
41	2728	39631
41	2729	9271
41	2730	73278
41	2731	18548
41	2732	77534
41	2733	55599
41	2734	62461
41	2735	54330
41	2736	40399
41	2737	17690
41	2738	43894
41	2739	79312
41	2740	63819
41	2741	85672
41	2742	92750
41	2743	91359
41	2744	42372
41	2745	17031
41	2746	53525
41	2747	78107
41	2748	62722
41	2749	25109
41	2750	39348
41	2751	94044
41	2752	90005
41	2753	53126
41	2754	36752
41	2755	55597
41	2756	60607
41	2757	45746
41	2758	85460
41	2759	16338
41	2760	44491
41	2761	43729
41	2762	26899
41	2763	839
41	2764	75852
41	2765	1359
41	2766	19427
41	2767	12433
41	2768	24181
41	2769	21677
41	2770	87212
41	2771	72911
41	2772	51291
41	2773	81927
41	2774	23793
41	2775	19008
41	2776	657
41	2777	73539
41	2778	35178
41	2779	554
41	2780	43883
41	2781	79174
41	2782	93919
41	2783	77459
41	2784	56965
41	2785	22956
41	2786	53599
41	2787	2435
41	2788	18574
41	2789	1677
41	2790	37975
41	2791	73316
41	2792	37739
41	2793	32311
41	2794	85837
41	2795	2273
41	2796	81951
41	2797	74298
41	2798	63981
41	2799	28127
41	2800	33664
41	2801	82662
41	2802	95290
41	2803	22867
41	2804	84213
41	2805	38060
41	2806	94607
41	2807	78589
41	2808	52096
41	2809	57249
41	2810	65457
41	2811	15220
41	2812	85190
41	2813	52897
41	2814	12610
41	2815	10404
41	2816	69142
41	2817	13467
41	2818	85005
41	2819	3649
41	2820	36325
41	2821	61519
41	2822	21728
41	2823	31415
41	2824	48890
41	2825	35205
41	2826	47033
41	2827	22377
41	2828	19203
41	2829	35456
41	2830	6936
41	2831	51943
41	2832	58490
41	2833	99598
41	2834	67037
41	2835	21618
41	2836	21329
41	2837	77306
41	2838	18904
41	2839	50365
41	2840	9569
41	2841	58336
41	2842	77815
41	2843	96286
41	2844	66754
41	2845	11223
41	2846	27179
41	2847	11113
41	2848	16695
41	2849	63922
41	2850	34740
41	2851	50626
41	2852	82452
41	2853	80187
41	2854	96819
41	2855	74470
41	2856	45981
41	2857	92486
41	2858	34963
41	2859	38521
41	2860	56070
41	2861	56571
41	2862	99902
41	2863	61948
41	2864	52061
41	2865	8170
41	2866	3260
41	2867	7648
41	2868	85171
41	2869	5906
41	2870	36532
41	2871	16949
41	2872	9171
41	2873	27083
41	2874	68245
41	2875	28005
41	2876	40523
41	2877	79924
41	2878	75261
41	2879	26737
41	2880	20427
41	2881	53480
41	2882	90331
41	2883	49183
41	2884	48218
41	2885	29783
41	2886	35068
41	2887	23804
41	2888	96627
41	2889	35125
41	2890	90516
41	2891	25229
41	2892	50276
41	2893	55298
41	2894	91057
41	2895	1457
41	2896	56121
41	2897	2486
41	2898	26841
41	2899	31307
41	2900	87764
41	2901	97336
41	2902	51840
41	2903	98107
41	2904	5203
41	2905	50025
41	2906	84784
41	2907	52290
41	2908	21174
41	2909	38038
41	2910	88294
41	2911	4707
41	2912	52023
41	2913	80415
41	2914	54663
41	2915	96052
41	2916	60418
41	2917	74751
41	2918	5387
41	2919	52883
41	2920	90590
41	2921	55983
41	2922	70252
41	2923	24834
41	2924	4804
41	2925	96683
41	2926	13443
41	2927	3873
41	2928	85472
41	2929	77722
41	2930	9317
41	2931	47652
41	2932	94145
41	2933	46843
41	2934	89372
41	2935	66788
41	2936	25169
41	2937	11318
41	2938	47501
41	2939	33615
41	2940	4513
41	2941	47290
41	2942	88082
41	2943	32183
41	2944	38034
41	2945	47565
41	2946	69981
41	2947	63985
41	2948	54649
41	2949	89781
41	2950	65330
41	2951	71071
41	2952	60784
41	2953	93331
41	2954	665
41	2955	40562
41	2956	10725
41	2957	17281
41	2958	58812
41	2959	94178
41	2960	80520
41	2961	49636
41	2962	92786
41	2963	13348
41	2964	46981
41	2965	60688
41	2966	63884
41	2967	45116
41	2968	18529
41	2969	42713
41	2970	45716
41	2971	42973
41	2972	55300
41	2973	79154
41	2974	46568
41	2975	26963
41	2976	23475
41	2977	94557
41	2978	86905
41	2979	52839
41	2980	11831
41	2981	59542
41	2982	39826
41	2983	54425
41	2984	68305
41	2985	44419
41	2986	69885
41	2987	39547
41	2988	76110
41	2989	68238
41	2990	7309
41	2991	61837
41	2992	422
41	2993	88738
41	2994	68544
41	2995	54012
41	2996	86593
41	2997	66666
41	2998	70508
41	2999	97926
41	3000	58324
41	3001	52154
41	3002	99409
41	3003	63351
41	3004	4456
41	3005	57607
41	3006	87714
41	3007	85033
41	3008	35423
41	3009	11581
41	3010	68162
41	3011	70891
41	3012	67972
41	3013	26858
41	3014	50962
41	3015	31236
41	3016	81035
41	3017	79400
41	3018	98088
41	3019	53245
41	3020	82967
41	3021	84790
41	3022	2187
41	3023	56291
41	3024	6032
41	3025	10549
41	3026	89489
41	3027	39662
41	3028	22397
41	3029	95547
41	3030	96435
41	3031	38871
41	3032	45488
41	3033	98593
41	3034	530
41	3035	33829
41	3036	91804
41	3037	8332
41	3038	39532
41	3039	29367
41	3040	46527
41	3041	86149
41	3042	89307
41	3043	27851
41	3044	85531
41	3045	32192
41	3046	28279
41	3047	4602
41	3048	78023
41	3049	53356
41	3050	25427
41	3051	78546
41	3052	16273
41	3053	24946
41	3054	81820
41	3055	34454
41	3056	55559
41	3057	3445
41	3058	47563
41	3059	97039
41	3060	21575
41	3061	6639
41	3062	51797
41	3063	36527
41	3064	73159
41	3065	24508
41	3066	10836
41	3067	68646
41	3068	15498
41	3069	29031
41	3070	47294
41	3071	62132
41	3072	18282
41	3073	79655
41	3074	51151
41	3075	73904
41	3076	78579
41	3077	91557
41	3078	338
41	3079	96316
41	3080	86452
41	3081	77504
41	3082	88148
41	3083	17369
41	3084	43427
41	3085	44692
41	3086	26331
41	3087	30923
41	3088	96531
41	3089	80248
41	3090	88077
41	3091	79741
41	3092	4033
41	3093	46713
41	3094	11104
41	3095	55714
41	3096	92196
41	3097	60131
41	3098	15882
41	3099	30798
41	3100	26425
41	3101	38677
41	3102	27118
41	3103	30684
41	3104	57030
41	3105	9610
41	3106	95271
41	3107	67942
41	3108	25162
41	3109	7108
41	3110	22250
41	3111	17209
41	3112	59210
41	3113	75494
41	3114	13155
41	3115	59730
41	3116	19928
41	3117	84499
41	3118	67926
41	3119	51731
41	3120	76760
41	3121	46673
41	3122	64644
41	3123	82500
41	3124	10012
41	3125	481
41	3126	63784
41	3127	16753
41	3128	62536
41	3129	29409
41	3130	81421
41	3131	91418
41	3132	69576
41	3133	24949
41	3134	51041
41	3135	86915
41	3136	45774
41	3137	13987
41	3138	78416
41	3139	80191
41	3140	83674
41	3141	69976
41	3142	52358
41	3143	24310
41	3144	91839
41	3145	8578
41	3146	23473
41	3147	41268
41	3148	78468
41	3149	14607
41	3150	32893
41	3151	42590
41	3152	3189
41	3153	72667
41	3154	55217
41	3155	13852
41	3156	54524
41	3157	70306
41	3158	21217
41	3159	94276
41	3160	33069
41	3161	67332
41	3162	50649
41	3163	59935
41	3164	39814
41	3165	22853
41	3166	258
41	3167	70685
41	3168	24219
41	3169	76715
41	3170	79867
41	3171	26524
41	3172	38823
41	3173	23190
41	3174	23482
41	3175	69243
41	3176	92068
41	3177	82017
41	3178	96881
41	3179	75174
41	3180	45488
41	3181	58505
41	3182	35539
41	3183	81583
41	3184	95831
41	3185	61883
41	3186	92846
41	3187	8261
41	3188	68045
41	3189	14454
41	3190	7966
41	3191	98248
41	3192	19232
41	3193	99732
41	3194	17159
41	3195	2769
41	3196	60673
41	3197	95554
41	3198	80957
41	3199	4091
41	3200	85569
41	3201	1510
41	3202	36181
41	3203	67057
41	3204	72516
41	3205	51894
41	3206	50230
41	3207	24704
41	3208	35773
41	3209	31050
41	3210	51134
41	3211	5266
41	3212	78628
41	3213	55226
41	3214	13157
41	3215	13472
41	3216	84111
41	3217	19511
41	3218	86639
41	3219	93876
41	3220	34226
41	3221	37079
41	3222	21981
41	3223	35144
41	3224	42575
41	3225	58378
41	3226	13912
41	3227	22370
41	3228	88683
41	3229	63783
41	3230	12915
41	3231	1194
41	3232	40800
41	3233	60303
41	3234	44330
41	3235	68788
41	3236	12444
41	3237	26548
41	3238	83490
41	3239	26727
41	3240	22866
41	3241	9732
41	3242	17704
41	3243	92469
41	3244	93728
41	3245	81321
41	3246	36310
41	3247	52469
41	3248	5829
41	3249	80938
41	3250	51575
41	3251	15265
41	3252	61166
41	3253	420
41	3254	29962
41	3255	83177
41	3256	14563
41	3257	95171
41	3258	242
41	3259	5444
41	3260	54218
41	3261	95493
41	3262	96600
41	3263	51374
41	3264	93169
41	3265	83570
41	3266	65780
41	3267	69279
41	3268	63353
41	3269	67735
41	3270	16148
41	3271	63568
41	3272	28777
41	3273	63794
41	3274	74433
41	3275	51033
41	3276	42382
41	3277	85595
41	3278	96527
41	3279	6750
41	3280	93387
41	3281	96014
41	3282	43620
41	3283	77752
41	3284	91077
41	3285	81958
41	3286	5005
41	3287	86220
41	3288	77362
41	3289	69733
41	3290	60194
41	3291	69320
41	3292	49378
41	3293	6717
41	3294	63862
41	3295	21252
41	3296	65008
41	3297	9916
41	3298	94209
41	3299	56756
41	3300	81394
41	3301	85133
41	3302	97503
41	3303	71100
41	3304	2432
41	3305	95187
41	3306	95670
41	3307	77562
41	3308	45606
41	3309	86652
41	3310	54394
41	3311	68871
41	3312	81909
41	3313	36983
41	3314	10008
41	3315	22716
41	3316	79401
41	3317	60420
41	3318	38092
41	3319	63482
41	3320	29733
41	3321	20845
41	3322	57511
41	3323	66150
41	3324	10231
41	3325	45621
41	3326	71841
41	3327	42250
41	3328	27410
41	3329	78956
41	3330	10469
41	3331	43122
41	3332	94234
41	3333	29240
41	3334	74578
41	3335	38557
41	3336	57950
41	3337	58241
41	3338	30866
41	3339	39420
41	3340	46890
41	3341	48384
41	3342	82561
41	3343	55674
41	3344	97798
41	3345	48021
41	3346	77826
41	3347	85108
41	3348	84912
41	3349	5066
41	3350	65052
41	3351	53840
41	3352	25228
41	3353	79778
41	3354	99966
41	3355	54733
41	3356	79588
41	3357	66397
41	3358	18208
41	3359	35080
41	3360	69248
41	3361	48710
41	3362	56736
41	3363	88068
41	3364	82921
41	3365	93301
41	3366	26628
41	3367	96207
41	3368	31344
41	3369	11704
41	3370	37914
41	3371	57643
41	3372	60344
41	3373	1000
41	3374	73408
41	3375	48959
41	3376	73592
41	3377	74363
41	3378	87752
41	3379	6130
41	3380	11172
41	3381	24501
41	3382	1897
41	3383	26144
41	3384	44396
41	3385	57552
41	3386	70548
41	3387	49045
41	3388	9322
41	3389	3276
41	3390	24601
41	3391	48933
41	3392	42187
41	3393	81751
41	3394	19044
41	3395	19173
41	3396	51906
41	3397	59815
41	3398	95531
41	3399	16857
41	3400	30374
41	3401	61972
41	3402	52965
41	3403	32293
41	3404	48421
41	3405	43491
41	3406	13369
41	3407	48114
41	3408	66016
41	3409	78711
41	3410	10461
41	3411	42016
41	3412	34615
41	3413	67144
41	3414	3449
41	3415	24268
41	3416	38287
41	3417	72166
41	3418	60627
41	3419	43950
41	3420	4823
41	3421	23153
41	3422	61237
41	3423	53881
41	3424	99759
41	3425	28370
41	3426	29374
41	3427	93221
41	3428	10735
41	3429	70545
41	3430	57130
41	3431	93221
41	3432	27288
41	3433	26769
41	3434	98274
41	3435	26073
41	3436	47458
41	3437	68862
41	3438	3606
41	3439	96850
41	3440	63659
41	3441	92288
41	3442	21833
41	3443	17346
41	3444	68233
41	3445	85529
41	3446	64225
41	3447	72956
41	3448	97706
41	3449	31341
41	3450	73415
41	3451	70659
41	3452	95871
41	3453	80283
41	3454	44602
41	3455	43434
41	3456	58237
41	3457	40693
41	3458	29893
41	3459	35177
41	3460	10046
41	3461	9553
41	3462	24136
41	3463	82628
41	3464	29663
41	3465	93696
41	3466	66448
41	3467	45984
41	3468	28523
41	3469	70684
41	3470	78025
41	3471	12641
41	3472	70365
41	3473	68530
41	3474	26680
41	3475	38721
41	3476	23729
41	3477	47695
41	3478	85231
41	3479	52564
41	3480	13963
41	3481	80406
41	3482	70107
41	3483	83557
41	3484	21361
41	3485	90039
41	3486	8113
41	3487	63722
41	3488	70111
41	3489	86297
41	3490	82397
41	3491	69213
41	3492	78650
41	3493	81211
41	3494	83301
41	3495	70490
41	3496	86514
41	3497	27796
41	3498	27212
41	3499	66832
41	3500	6610
41	3501	43228
41	3502	74243
41	3503	92863
41	3504	58399
41	3505	64655
41	3506	42195
41	3507	44185
41	3508	52453
41	3509	80371
41	3510	49078
41	3511	90378
41	3512	20368
41	3513	88370
41	3514	66908
41	3515	56635
41	3516	42708
41	3517	78610
41	3518	85209
41	3519	27470
41	3520	13553
41	3521	25838
41	3522	30550
41	3523	44188
41	3524	1450
41	3525	41918
41	3526	52857
41	3527	95462
41	3528	78038
41	3529	67085
41	3530	36024
41	3531	27277
41	3532	31533
41	3533	48153
41	3534	86403
41	3535	8159
41	3536	50958
41	3537	98876
41	3538	49417
41	3539	40671
41	3540	72615
41	3541	10184
41	3542	32648
41	3543	49392
41	3544	30650
41	3545	59951
41	3546	24599
41	3547	7636
41	3548	85704
41	3549	88425
41	3550	75991
41	3551	90968
41	3552	85164
41	3553	27192
41	3554	45323
41	3555	70730
41	3556	59362
41	3557	92451
41	3558	1064
41	3559	36345
41	3560	48292
41	3561	74148
41	3562	7527
41	3563	12520
41	3564	45982
41	3565	88755
41	3566	52901
41	3567	58362
41	3568	52568
41	3569	96708
41	3570	61004
41	3571	41306
41	3572	42777
41	3573	11299
41	3574	2281
41	3575	65523
41	3576	34014
41	3577	35569
41	3578	12277
41	3579	50704
41	3580	12948
41	3581	70799
41	3582	44273
41	3583	59581
41	3584	48449
41	3585	77119
41	3586	26941
41	3587	97411
41	3588	90695
41	3589	60417
41	3590	11661
41	3591	89471
41	3592	55025
41	3593	90929
41	3594	98299
41	3595	20940
41	3596	20742
41	3597	40206
41	3598	96169
41	3599	6094
41	3600	70112
41	3601	36524
41	3602	40721
41	3603	53313
41	3604	11695
41	3605	70772
41	3606	72329
41	3607	28176
41	3608	43691
41	3609	70351
41	3610	37458
41	3611	95597
41	3612	47488
41	3613	99507
41	3614	13499
41	3615	30103
41	3616	46100
41	3617	20046
41	3618	49243
41	3619	33483
41	3620	22550
41	3621	49258
41	3622	99445
41	3623	75467
41	3624	86670
41	3625	27915
41	3626	77484
41	3627	15393
41	3628	21677
41	3629	99155
41	3630	54068
41	3631	58133
41	3632	26173
41	3633	82616
41	3634	21803
41	3635	76785
41	3636	5503
41	3637	60386
41	3638	40226
41	3639	68844
41	3640	97339
41	3641	76859
41	3642	43691
41	3643	66866
41	3644	20584
41	3645	95546
41	3646	44985
41	3647	70936
41	3648	3832
41	3649	34798
41	3650	88290
41	3651	92441
41	3652	52030
41	3653	75319
41	3654	69650
41	3655	43253
41	3656	49460
41	3657	78096
41	3658	42546
41	3659	69542
41	3660	75959
41	3661	67687
41	3662	46886
41	3663	17963
41	3664	30416
41	3665	63931
41	3666	59241
41	3667	68484
41	3668	27200
41	3669	1964
41	3670	20422
41	3671	59747
41	3672	51604
41	3673	97459
41	3674	98595
41	3675	56540
41	3676	67933
41	3677	35934
41	3678	34971
41	3679	25599
41	3680	85103
41	3681	62295
41	3682	48430
41	3683	68848
41	3684	33912
41	3685	10692
41	3686	18331
41	3687	50160
41	3688	19347
41	3689	94363
41	3690	94894
41	3691	461
41	3692	7892
41	3693	29079
41	3694	2767
41	3695	99043
41	3696	26117
41	3697	21873
41	3698	80209
41	3699	64544
41	3700	14398
41	3701	51391
41	3702	95933
41	3703	27519
41	3704	43095
41	3705	70535
41	3706	3733
41	3707	96227
41	3708	15036
41	3709	23792
41	3710	26851
41	3711	43924
41	3712	37463
41	3713	25650
41	3714	44324
41	3715	5170
41	3716	70460
41	3717	992
41	3718	62119
41	3719	7173
41	3720	25640
41	3721	37028
41	3722	70716
41	3723	83846
41	3724	8425
41	3725	54478
41	3726	59006
41	3727	11749
41	3728	55222
41	3729	66106
41	3730	2504
41	3731	76401
41	3732	81651
41	3733	73895
41	3734	99724
41	3735	8169
41	3736	47911
41	3737	45559
41	3738	95446
41	3739	34725
41	3740	51798
41	3741	91684
41	3742	89361
41	3743	99884
41	3744	27441
41	3745	6694
41	3746	8828
41	3747	6363
41	3748	83825
41	3749	12423
41	3750	7815
41	3751	16373
41	3752	89515
41	3753	57001
41	3754	39321
41	3755	28242
41	3756	94077
41	3757	68919
41	3758	22222
41	3759	68928
41	3760	66211
41	3761	48405
41	3762	15406
41	3763	85943
41	3764	99096
41	3765	7722
41	3766	36170
41	3767	87288
41	3768	38965
41	3769	21732
41	3770	65838
41	3771	94742
41	3772	9554
41	3773	5930
41	3774	21327
41	3775	76609
41	3776	50232
41	3777	52637
41	3778	14051
41	3779	3999
41	3780	72819
41	3781	56585
41	3782	21135
41	3783	65185
41	3784	22017
41	3785	62860
41	3786	57466
41	3787	3811
41	3788	50288
41	3789	10740
41	3790	48570
41	3791	71302
41	3792	74672
41	3793	92234
41	3794	37636
41	3795	36753
41	3796	27497
41	3797	46001
41	3798	76739
41	3799	63052
41	3800	28838
41	3801	43230
41	3802	40578
41	3803	57588
41	3804	97654
41	3805	8242
41	3806	33447
41	3807	78917
41	3808	17976
41	3809	15652
41	3810	65169
41	3811	71445
41	3812	37310
41	3813	3059
41	3814	90109
41	3815	73134
41	3816	71655
41	3817	59859
41	3818	45072
41	3819	75615
41	3820	30463
41	3821	90700
41	3822	46911
41	3823	52206
41	3824	68072
41	3825	16666
41	3826	52587
41	3827	54614
41	3828	55621
41	3829	49130
41	3830	11372
41	3831	39746
41	3832	97839
41	3833	84326
41	3834	68957
41	3835	28359
41	3836	96166
41	3837	23544
41	3838	26713
41	3839	66288
41	3840	76821
41	3841	13187
41	3842	54714
41	3843	3120
41	3844	11773
41	3845	95044
41	3846	94877
41	3847	9948
41	3848	45706
41	3849	87701
41	3850	95424
41	3851	42059
41	3852	97956
41	3853	73751
41	3854	32132
41	3855	76071
41	3856	77075
41	3857	38148
41	3858	48576
41	3859	39924
41	3860	44879
41	3861	33635
41	3862	83786
41	3863	28468
41	3864	37997
41	3865	14040
41	3866	76356
41	3867	63550
41	3868	32988
41	3869	11319
41	3870	79278
41	3871	7659
41	3872	15337
41	3873	82085
41	3874	94628
41	3875	8876
41	3876	75756
41	3877	92597
41	3878	30773
41	3879	69444
41	3880	62122
41	3881	38352
41	3882	86545
41	3883	2526
41	3884	58286
41	3885	80577
41	3886	35954
41	3887	61051
41	3888	51257
41	3889	39786
41	3890	97253
41	3891	26738
41	3892	42604
41	3893	74710
41	3894	91937
41	3895	4829
41	3896	97979
41	3897	99487
41	3898	51569
41	3899	47680
41	3900	72922
41	3901	75475
41	3902	66806
41	3903	18914
41	3904	96698
41	3905	60237
41	3906	9205
41	3907	25217
41	3908	36632
41	3909	53263
41	3910	57243
41	3911	3062
41	3912	57639
41	3913	22866
41	3914	67276
41	3915	55897
41	3916	12486
41	3917	1846
41	3918	52972
41	3919	22633
41	3920	47765
41	3921	78472
41	3922	10056
41	3923	81837
41	3924	77717
41	3925	9249
41	3926	11882
41	3927	76803
41	3928	74433
41	3929	57776
41	3930	22473
41	3931	40270
41	3932	54361
41	3933	57971
41	3934	91510
41	3935	11691
41	3936	3698
41	3937	73358
41	3938	42178
41	3939	8803
41	3940	25762
41	3941	12444
41	3942	64108
41	3943	5163
41	3944	24302
41	3945	58126
41	3946	63504
41	3947	17061
41	3948	41644
41	3949	64877
41	3950	33418
41	3951	71061
41	3952	70761
41	3953	7738
41	3954	47596
41	3955	68206
41	3956	89254
41	3957	18945
41	3958	77867
41	3959	16475
41	3960	40702
41	3961	28340
41	3962	40149
41	3963	7444
41	3964	27140
41	3965	63815
41	3966	68748
41	3967	58027
41	3968	36938
41	3969	55206
41	3970	31725
41	3971	98025
41	3972	17066
41	3973	34458
41	3974	16307
41	3975	44545
41	3976	47860
41	3977	21064
41	3978	3363
41	3979	45144
41	3980	48968
41	3981	462
41	3982	6238
41	3983	46494
41	3984	41466
41	3985	77167
41	3986	54100
41	3987	32258
41	3988	60237
41	3989	82592
41	3990	35402
41	3991	11565
41	3992	39662
41	3993	24612
41	3994	34393
41	3995	52286
41	3996	12293
41	3997	14057
41	3998	33977
41	3999	25262
41	4000	72928
41	4001	88517
41	4002	56428
41	4003	35127
41	4004	37330
41	4005	26424
41	4006	36938
41	4007	57378
41	4008	31394
41	4009	39415
41	4010	34515
41	4011	51782
41	4012	82219
41	4013	42262
41	4014	87793
41	4015	59552
41	4016	74473
41	4017	13781
41	4018	48703
41	4019	42744
41	4020	38228
41	4021	68517
41	4022	60605
41	4023	67332
41	4024	97232
41	4025	37777
41	4026	88329
41	4027	81148
41	4028	99917
41	4029	49264
41	4030	75676
41	4031	86126
41	4032	47998
41	4033	4615
41	4034	4951
41	4035	19001
41	4036	78721
41	4037	19542
41	4038	12836
41	4039	78684
41	4040	58126
41	4041	95038
41	4042	92426
41	4043	74115
41	4044	77274
41	4045	71508
41	4046	40441
41	4047	42565
41	4048	92095
41	4049	35728
41	4050	92677
41	4051	90453
41	4052	45000
41	4053	6638
41	4054	63120
41	4055	20433
41	4056	41599
41	4057	12897
41	4058	67282
41	4059	37521
41	4060	60498
41	4061	73266
41	4062	50230
41	4063	18151
41	4064	76642
41	4065	58597
41	4066	50811
41	4067	25781
41	4068	43458
41	4069	65576
41	4070	1175
41	4071	38674
41	4072	6146
41	4073	11621
41	4074	36728
41	4075	79820
41	4076	60532
41	4077	8351
41	4078	66918
41	4079	66836
41	4080	47942
41	4081	2764
41	4082	39190
41	4083	23759
41	4084	68747
41	4085	31069
41	4086	34602
41	4087	87645
41	4088	64913
41	4089	8795
41	4090	33319
41	4091	47139
41	4092	96261
41	4093	17012
41	4094	83421
41	4095	87297
41	4096	3010
41	4097	66198
41	4098	32204
41	4099	79868
41	4100	55112
41	4101	80238
41	4102	15455
41	4103	48660
41	4104	8111
41	4105	37784
41	4106	44237
41	4107	12653
41	4108	85353
41	4109	36147
41	4110	56483
41	4111	16281
41	4112	83936
41	4113	24146
41	4114	19002
41	4115	50426
41	4116	81367
41	4117	56588
41	4118	27709
41	4119	42177
41	4120	71211
41	4121	96460
41	4122	34161
41	4123	86979
41	4124	10208
41	4125	32376
41	4126	56322
41	4127	18043
41	4128	62306
41	4129	30312
41	4130	12019
41	4131	66424
41	4132	97553
41	4133	17463
41	4134	36595
41	4135	36887
41	4136	82872
41	4137	2025
41	4138	50502
41	4139	30107
41	4140	65073
41	4141	66858
41	4142	13845
41	4143	37772
41	4144	87859
41	4145	59037
41	4146	99997
41	4147	97682
41	4148	74153
41	4149	29863
41	4150	29278
41	4151	46742
41	4152	1281
41	4153	13622
41	4154	53950
41	4155	74862
41	4156	6217
41	4157	75350
41	4158	44531
41	4159	44693
41	4160	46233
41	4161	1466
41	4162	88758
41	4163	16685
41	4164	29673
41	4165	64265
41	4166	99279
41	4167	77906
41	4168	99134
41	4169	9486
41	4170	12096
41	4171	63692
41	4172	36491
41	4173	60996
41	4174	60682
41	4175	90747
41	4176	24530
41	4177	98773
41	4178	73449
41	4179	41349
41	4180	3281
41	4181	51020
41	4182	88867
41	4183	73310
41	4184	52224
41	4185	61865
41	4186	86077
41	4187	97012
41	4188	99353
41	4189	8493
41	4190	19420
41	4191	95628
41	4192	87339
41	4193	33538
41	4194	56796
41	4195	70445
41	4196	87296
41	4197	79023
41	4198	68635
41	4199	788
41	4200	44846
41	4201	99201
41	4202	54675
41	4203	24792
41	4204	44789
41	4205	28617
41	4206	49165
41	4207	92073
41	4208	54650
41	4209	70203
41	4210	82239
41	4211	72968
41	4212	98905
41	4213	59514
41	4214	41083
41	4215	64250
41	4216	82752
41	4217	32134
41	4218	36018
41	4219	10730
41	4220	99727
41	4221	36382
41	4222	89450
41	4223	54710
41	4224	62761
41	4225	71692
41	4226	98224
41	4227	45568
41	4228	99664
41	4229	22656
41	4230	40342
41	4231	48194
41	4232	11156
41	4233	30184
41	4234	7648
41	4235	42237
41	4236	68434
41	4237	77793
41	4238	12683
41	4239	27700
41	4240	77384
41	4241	97390
41	4242	57311
41	4243	46456
41	4244	30192
41	4245	42990
41	4246	77684
41	4247	25564
41	4248	51874
41	4249	52740
41	4250	10066
41	4251	11871
41	4252	49707
41	4253	85068
41	4254	86228
41	4255	55480
41	4256	58712
41	4257	1197
41	4258	24522
41	4259	26770
41	4260	81964
41	4261	76104
41	4262	72523
41	4263	87382
41	4264	17131
41	4265	1010
41	4266	45187
41	4267	6172
41	4268	63063
41	4269	36817
41	4270	32757
41	4271	16963
41	4272	13750
41	4273	90648
41	4274	31849
41	4275	35834
41	4276	46044
41	4277	49065
41	4278	90751
41	4279	29218
41	4280	81479
41	4281	82764
41	4282	95849
41	4283	50940
41	4284	88867
41	4285	55089
41	4286	70986
41	4287	43063
41	4288	60894
41	4289	59980
41	4290	26318
41	4291	62006
41	4292	81412
41	4293	7259
41	4294	5687
41	4295	90823
41	4296	94130
41	4297	23743
41	4298	29574
41	4299	64835
41	4300	31036
41	4301	70711
41	4302	44817
41	4303	21216
41	4304	68071
41	4305	61991
41	4306	12736
41	4307	94396
41	4308	8770
41	4309	32587
41	4310	24963
41	4311	48840
41	4312	20360
41	4313	13154
41	4314	29451
41	4315	90516
41	4316	51899
41	4317	64991
41	4318	60468
41	4319	83343
41	4320	35535
41	4321	14107
41	4322	48218
41	4323	30609
41	4324	33516
41	4325	20453
41	4326	39094
41	4327	20142
41	4328	26729
41	4329	13435
41	4330	61389
41	4331	64317
41	4332	4238
41	4333	39152
41	4334	66196
41	4335	41529
41	4336	35539
41	4337	71138
41	4338	83453
41	4339	41752
41	4340	43096
41	4341	81883
41	4342	37249
41	4343	97837
41	4344	35265
41	4345	9823
41	4346	30026
41	4347	69043
41	4348	58451
41	4349	87869
41	4350	80004
41	4351	35241
41	4352	92651
41	4353	75377
41	4354	19138
41	4355	1407
41	4356	26564
41	4357	83030
41	4358	6032
41	4359	5609
41	4360	66970
41	4361	57650
41	4362	74743
41	4363	45595
41	4364	2805
41	4365	69747
41	4366	363
41	4367	69303
41	4368	18987
41	4369	18387
41	4370	5223
41	4371	71744
41	4372	7053
41	4373	82539
41	4374	75883
41	4375	85002
41	4376	27298
41	4377	79631
41	4378	554
41	4379	46671
41	4380	34587
41	4381	94878
41	4382	88135
41	4383	35919
41	4384	90741
41	4385	86141
41	4386	95577
41	4387	23652
41	4388	91726
41	4389	49704
41	4390	2079
41	4391	5842
41	4392	43900
41	4393	65215
41	4394	90263
41	4395	79009
41	4396	69352
41	4397	50951
41	4398	64782
41	4399	86610
41	4400	63944
41	4401	44420
41	4402	56829
41	4403	81395
41	4404	6826
41	4405	11106
41	4406	68341
41	4407	15925
41	4408	93582
41	4409	78781
41	4410	74239
41	4411	31707
41	4412	40015
41	4413	25743
41	4414	80269
41	4415	24955
41	4416	6044
41	4417	49972
41	4418	91361
41	4419	55000
41	4420	18001
41	4421	53447
41	4422	51547
41	4423	9825
41	4424	81758
41	4425	66611
41	4426	50215
41	4427	6591
41	4428	85647
41	4429	18453
41	4430	59189
41	4431	23980
41	4432	42087
41	4433	31588
41	4434	92572
41	4435	11414
41	4436	24762
41	4437	95289
41	4438	75168
41	4439	6659
41	4440	17459
41	4441	211
41	4442	80874
41	4443	23955
41	4444	53523
41	4445	97604
41	4446	38605
41	4447	23471
41	4448	87820
41	4449	46982
41	4450	5693
41	4451	36409
41	4452	92613
41	4453	71527
41	4454	35050
41	4455	41394
41	4456	63130
41	4457	50806
41	4458	57223
41	4459	62630
41	4460	54330
41	4461	22038
41	4462	99535
41	4463	63343
41	4464	15646
41	4465	28432
41	4466	2552
41	4467	15663
41	4468	33492
41	4469	19737
41	4470	94881
41	4471	64441
41	4472	72345
41	4473	62178
41	4474	94451
41	4475	13606
41	4476	84507
41	4477	89153
41	4478	29795
41	4479	17178
41	4480	93182
41	4481	12755
41	4482	50138
41	4483	2090
41	4484	78365
41	4485	97069
41	4486	95970
41	4487	23480
41	4488	16867
41	4489	68237
41	4490	88772
41	4491	82831
41	4492	20612
41	4493	28481
41	4494	68959
41	4495	43361
41	4496	14538
41	4497	329
41	4498	27501
41	4499	48157
41	4500	17683
41	4501	34341
41	4502	16604
41	4503	45625
41	4504	23708
41	4505	76782
41	4506	76103
41	4507	19837
41	4508	94208
41	4509	8198
41	4510	69721
41	4511	24435
41	4512	73086
41	4513	32007
41	4514	94189
41	4515	29917
41	4516	89597
41	4517	35335
41	4518	30464
41	4519	49824
41	4520	35409
41	4521	21977
41	4522	92901
41	4523	85734
41	4524	47810
41	4525	21653
41	4526	92063
41	4527	4859
41	4528	31482
41	4529	91397
41	4530	98349
41	4531	87818
41	4532	66995
41	4533	63735
41	4534	71818
41	4535	56236
41	4536	67802
41	4537	56508
41	4538	7621
41	4539	25123
41	4540	60240
41	4541	67831
41	4542	49119
41	4543	11080
41	4544	96837
41	4545	80535
41	4546	34288
41	4547	30635
41	4548	36008
41	4549	60612
41	4550	60661
41	4551	95996
41	4552	89593
41	4553	52868
41	4554	85192
41	4555	98520
41	4556	75657
41	4557	25779
41	4558	75804
41	4559	63509
41	4560	80341
41	4561	73789
41	4562	4948
41	4563	14836
41	4564	49891
41	4565	36221
41	4566	86254
41	4567	17538
41	4568	83205
41	4569	85734
41	4570	63971
41	4571	36172
41	4572	21945
41	4573	24986
41	4574	1144
41	4575	46452
41	4576	30305
41	4577	47730
41	4578	85787
41	4579	69706
41	4580	5282
41	4581	5933
41	4582	82147
41	4583	74775
41	4584	59520
41	4585	75924
41	4586	22348
41	4587	33019
41	4588	18708
41	4589	16945
41	4590	90013
41	4591	17233
41	4592	71632
41	4593	30598
41	4594	92059
41	4595	6307
41	4596	17151
41	4597	52506
41	4598	81412
41	4599	29871
41	4600	74920
41	4601	46550
41	4602	52146
41	4603	88234
41	4604	26697
41	4605	72865
41	4606	64210
41	4607	19756
41	4608	29046
41	4609	12882
41	4610	49353
41	4611	99594
41	4612	8174
41	4613	77190
41	4614	15846
41	4615	79638
41	4616	54377
41	4617	81810
41	4618	12881
41	4619	46313
41	4620	28543
41	4621	51870
41	4622	1174
41	4623	93593
41	4624	59760
41	4625	29260
41	4626	50083
41	4627	81010
41	4628	39943
41	4629	89641
41	4630	56117
41	4631	16562
41	4632	12444
41	4633	602
41	4634	77171
41	4635	65653
41	4636	89798
41	4637	90897
41	4638	14857
41	4639	21644
41	4640	23590
41	4641	9070
41	4642	53063
41	4643	62229
41	4644	66448
41	4645	79654
41	4646	40540
41	4647	41521
41	4648	63197
41	4649	30599
41	4650	83273
41	4651	9948
41	4652	86810
41	4653	3478
41	4654	43066
41	4655	77298
41	4656	49882
41	4657	84573
41	4658	24987
41	4659	14192
41	4660	81325
41	4661	81726
41	4662	20972
41	4663	65302
41	4664	48996
41	4665	32632
41	4666	59231
41	4667	12560
41	4668	50824
41	4669	71623
41	4670	29640
41	4671	93099
41	4672	74833
41	4673	93323
41	4674	15845
41	4675	14780
41	4676	16951
41	4677	8020
41	4678	23518
41	4679	92368
41	4680	10206
41	4681	64743
41	4682	46376
41	4683	22662
41	4684	48339
41	4685	84178
41	4686	92370
41	4687	63523
41	4688	2712
41	4689	29349
41	4690	16644
41	4691	60141
41	4692	89192
41	4693	5048
41	4694	78317
41	4695	86768
41	4696	42518
41	4697	94630
41	4698	14131
41	4699	35665
41	4700	48397
41	4701	8513
41	4702	54971
41	4703	78701
41	4704	57984
41	4705	69735
41	4706	16080
41	4707	3775
41	4708	64856
41	4709	61050
41	4710	95097
41	4711	74480
41	4712	27171
41	4713	56330
41	4714	38170
41	4715	24846
41	4716	84677
41	4717	93744
41	4718	4985
41	4719	22603
41	4720	38891
41	4721	32518
41	4722	14162
41	4723	16693
41	4724	84077
41	4725	13042
41	4726	82605
41	4727	94934
41	4728	61364
41	4729	87625
41	4730	20117
41	4731	31545
41	4732	33598
41	4733	41814
41	4734	26595
41	4735	66561
41	4736	15703
41	4737	8092
41	4738	27681
41	4739	23774
41	4740	19728
41	4741	36383
41	4742	49152
41	4743	93481
41	4744	62461
41	4745	66297
41	4746	70575
41	4747	40101
41	4748	98469
41	4749	34474
41	4750	24718
41	4751	21964
41	4752	91271
41	4753	44759
41	4754	56463
41	4755	50036
41	4756	98538
41	4757	85249
41	4758	17225
41	4759	36711
41	4760	89103
41	4761	13394
41	4762	47069
41	4763	86446
41	4764	82200
41	4765	44336
41	4766	19241
41	4767	50823
41	4768	64160
41	4769	82792
41	4770	65257
41	4771	82861
41	4772	47710
41	4773	28145
41	4774	55416
41	4775	98926
41	4776	32341
41	4777	32331
41	4778	73729
41	4779	63785
41	4780	77931
41	4781	82192
41	4782	74038
41	4783	89304
41	4784	97578
41	4785	91715
41	4786	18797
41	4787	74401
41	4788	89411
41	4789	93396
41	4790	35208
41	4791	17324
41	4792	33591
41	4793	2055
41	4794	36133
41	4795	99744
41	4796	89889
41	4797	87576
41	4798	13338
41	4799	23543
41	4800	2314
41	4801	86871
41	4802	73554
41	4803	11828
41	4804	26434
41	4805	97216
41	4806	20047
41	4807	32392
41	4808	77993
41	4809	7445
41	4810	11
41	4811	15755
41	4812	11967
41	4813	31242
41	4814	43199
41	4815	49385
41	4816	20800
41	4817	31756
41	4818	75345
41	4819	98217
41	4820	89798
41	4821	219
41	4822	50817
41	4823	36350
41	4824	79053
41	4825	5516
41	4826	82097
41	4827	12430
41	4828	25951
41	4829	13147
41	4830	65581
41	4831	20323
41	4832	19780
41	4833	77978
41	4834	70663
41	4835	77496
41	4836	79652
41	4837	8049
41	4838	33162
41	4839	58473
41	4840	94788
41	4841	62048
41	4842	23543
41	4843	75967
41	4844	35790
41	4845	38666
41	4846	23227
41	4847	77020
41	4848	47450
41	4849	21291
41	4850	25369
41	4851	80127
41	4852	72409
41	4853	32910
41	4854	81367
41	4855	71855
41	4856	89763
41	4857	91902
41	4858	601
41	4859	92902
41	4860	63499
41	4861	70533
41	4862	51987
41	4863	16970
41	4864	24597
41	4865	38826
41	4866	44059
41	4867	26153
41	4868	70964
41	4869	18106
41	4870	41142
41	4871	29076
41	4872	25219
41	4873	62581
41	4874	58755
41	4875	80414
41	4876	41324
41	4877	17416
41	4878	26405
41	4879	52489
41	4880	91225
41	4881	80684
41	4882	63081
41	4883	18981
41	4884	3843
41	4885	94698
41	4886	98507
41	4887	35193
41	4888	78254
41	4889	4766
41	4890	28512
41	4891	77657
41	4892	99282
41	4893	95057
41	4894	61320
41	4895	10020
41	4896	62045
41	4897	71215
41	4898	93615
41	4899	10778
41	4900	10219
41	4901	2618
41	4902	14598
41	4903	78537
41	4904	63248
41	4905	8452
41	4906	72787
41	4907	93269
41	4908	52532
41	4909	24161
41	4910	60148
41	4911	32577
41	4912	85809
41	4913	75574
41	4914	35111
41	4915	5343
41	4916	52303
41	4917	86813
41	4918	13236
41	4919	32879
41	4920	95992
41	4921	9786
41	4922	25429
41	4923	90595
41	4924	28912
41	4925	489
41	4926	27545
41	4927	793
41	4928	74194
41	4929	36290
41	4930	49636
41	4931	60019
41	4932	14037
41	4933	24096
41	4934	55039
41	4935	6143
41	4936	39610
41	4937	55649
41	4938	74734
41	4939	96648
41	4940	84357
41	4941	69175
41	4942	21031
41	4943	16660
41	4944	19464
41	4945	58899
41	4946	87283
41	4947	88923
41	4948	30670
41	4949	93506
41	4950	88966
41	4951	39623
41	4952	16951
41	4953	76321
41	4954	38908
41	4955	65512
41	4956	33893
41	4957	3089
41	4958	72693
41	4959	28159
41	4960	88724
41	4961	30815
41	4962	3290
41	4963	91547
41	4964	11408
41	4965	10728
41	4966	25205
41	4967	37171
41	4968	91870
41	4969	54126
41	4970	33502
41	4971	9162
41	4972	26907
41	4973	5909
41	4974	81487
41	4975	78750
41	4976	77657
41	4977	42588
41	4978	90955
41	4979	11597
41	4980	53717
41	4981	88562
41	4982	26386
41	4983	31145
41	4984	48739
41	4985	65059
41	4986	87960
41	4987	7241
41	4988	96144
41	4989	22432
41	4990	95489
41	4991	57032
41	4992	33041
41	4993	22970
41	4994	71001
41	4995	32106
41	4996	52309
41	4997	37921
41	4998	42354
41	4999	67309
41	5000	24276
41	5001	92471
41	5002	67468
41	5003	11163
41	5004	52005
41	5005	82069
41	5006	14484
41	5007	2214
41	5008	33945
41	5009	51209
41	5010	75437
41	5011	69261
41	5012	83464
41	5013	54309
41	5014	75513
41	5015	73451
41	5016	97989
41	5017	34735
41	5018	42385
41	5019	90028
41	5020	44034
41	5021	84388
41	5022	81869
41	5023	24663
41	5024	96467
41	5025	55905
41	5026	35818
41	5027	44199
41	5028	23670
41	5029	87642
41	5030	17726
41	5031	97591
41	5032	85595
41	5033	58814
41	5034	1886
41	5035	35372
41	5036	75840
41	5037	90311
41	5038	91319
41	5039	74569
41	5040	799
41	5041	4674
41	5042	63752
41	5043	28387
41	5044	2229
41	5045	27317
41	5046	19774
41	5047	12850
41	5048	24936
41	5049	35649
41	5050	23876
41	5051	23677
41	5052	85457
41	5053	7686
41	5054	51875
41	5055	98742
41	5056	60368
41	5057	36259
41	5058	23520
41	5059	91028
41	5060	21733
41	5061	80597
41	5062	63258
41	5063	34734
41	5064	90833
41	5065	61391
41	5066	99336
41	5067	17890
41	5068	6328
41	5069	95477
41	5070	56817
41	5071	57341
41	5072	58857
41	5073	83720
41	5074	72101
41	5075	36394
41	5076	42156
41	5077	41815
41	5078	57595
41	5079	91786
41	5080	92284
41	5081	4700
41	5082	56034
41	5083	12994
41	5084	31555
41	5085	32924
41	5086	50887
41	5087	78710
41	5088	89684
41	5089	47239
41	5090	48641
41	5091	83859
41	5092	62168
41	5093	83202
41	5094	94308
41	5095	17053
41	5096	27436
41	5097	31622
41	5098	22267
41	5099	93986
41	5100	90965
41	5101	94790
41	5102	97219
41	5103	35942
41	5104	30428
41	5105	72122
41	5106	9245
41	5107	88443
41	5108	78335
41	5109	67731
41	5110	7441
41	5111	28086
41	5112	18764
41	5113	16930
41	5114	95137
41	5115	63678
41	5116	7721
41	5117	29202
41	5118	6200
41	5119	82605
41	5120	45936
41	5121	31572
41	5122	59510
41	5123	47642
41	5124	62934
41	5125	25871
41	5126	5792
41	5127	75203
41	5128	19208
41	5129	35446
41	5130	41631
41	5131	74122
41	5132	52554
41	5133	85453
41	5134	52359
41	5135	80980
41	5136	45799
41	5137	17795
41	5138	37145
41	5139	2369
41	5140	38048
41	5141	91839
41	5142	17636
41	5143	67554
41	5144	40211
41	5145	19947
41	5146	38250
41	5147	60452
41	5148	54955
41	5149	33112
41	5150	67942
41	5151	53592
41	5152	36655
41	5153	6081
41	5154	13194
41	5155	57923
41	5156	18112
41	5157	93136
41	5158	68557
41	5159	86910
41	5160	58940
41	5161	89550
41	5162	84418
41	5163	51878
41	5164	4229
41	5165	40035
41	5166	42003
41	5167	35220
41	5168	24154
41	5169	17562
41	5170	50324
41	5171	86521
41	5172	39217
41	5173	47839
41	5174	24716
41	5175	5695
41	5176	48895
41	5177	64280
41	5178	40672
41	5179	2034
41	5180	95019
41	5181	83356
41	5182	96341
41	5183	14949
41	5184	34165
41	5185	84363
41	5186	6108
41	5187	6875
41	5188	74077
41	5189	90279
41	5190	45612
41	5191	82614
41	5192	68379
41	5193	51700
41	5194	28457
41	5195	48854
41	5196	4347
41	5197	57189
41	5198	94969
41	5199	19366
41	5200	32201
41	5201	96448
41	5202	407
41	5203	73778
41	5204	48270
41	5205	74937
41	5206	46033
41	5207	1267
41	5208	43702
41	5209	22398
41	5210	29147
41	5211	6864
41	5212	9209
41	5213	91946
41	5214	8066
41	5215	57848
41	5216	26336
41	5217	55361
41	5218	53851
41	5219	58178
41	5220	25251
41	5221	23350
41	5222	42016
41	5223	53434
41	5224	80595
41	5225	8783
41	5226	2300
41	5227	14466
41	5228	63172
41	5229	11671
41	5230	62941
41	5231	31124
41	5232	65242
41	5233	39886
41	5234	97817
41	5235	73068
41	5236	51934
41	5237	36329
41	5238	35049
41	5239	54552
41	5240	46905
41	5241	26990
41	5242	6417
41	5243	47011
41	5244	58699
41	5245	20960
41	5246	92342
41	5247	12600
41	5248	58184
41	5249	86178
41	5250	54265
41	5251	25543
41	5252	73118
41	5253	597
41	5254	8467
41	5255	59841
41	5256	98420
41	5257	19298
41	5258	11741
41	5259	67349
41	5260	53933
41	5261	31470
41	5262	18364
41	5263	45028
41	5264	7792
41	5265	38609
41	5266	53467
41	5267	80873
41	5268	9120
41	5269	13722
41	5270	80889
41	5271	78128
41	5272	90705
41	5273	65128
41	5274	45812
41	5275	79443
41	5276	83065
41	5277	39083
41	5278	67682
41	5279	43729
41	5280	41176
41	5281	45219
41	5282	81498
41	5283	84161
41	5284	4535
41	5285	3367
41	5286	11875
41	5287	88521
41	5288	57996
41	5289	14395
41	5290	40695
41	5291	33386
41	5292	37200
41	5293	21594
41	5294	92166
41	5295	23960
41	5296	8701
41	5297	48266
41	5298	10912
41	5299	4518
41	5300	77233
41	5301	22820
41	5302	7414
41	5303	17829
41	5304	62443
41	5305	24518
41	5306	38185
41	5307	51425
41	5308	73101
41	5309	77641
41	5310	47948
41	5311	56903
41	5312	26699
41	5313	10224
41	5314	63686
41	5315	74495
41	5316	31943
41	5317	60838
41	5318	34091
41	5319	60065
41	5320	28733
41	5321	12101
41	5322	36892
41	5323	77317
41	5324	52744
41	5325	92273
41	5326	88587
41	5327	27434
41	5328	7390
41	5329	69694
41	5330	94775
41	5331	73467
41	5332	1993
41	5333	26934
41	5334	16192
41	5335	99365
41	5336	62058
41	5337	7384
41	5338	76531
41	5339	73099
41	5340	77706
41	5341	92967
41	5342	10389
41	5343	88873
41	5344	6759
41	5345	96954
41	5346	40646
41	5347	28134
41	5348	57138
41	5349	1766
41	5350	28302
41	5351	43478
41	5352	91211
41	5353	46389
41	5354	25168
41	5355	84144
41	5356	13446
41	5357	6429
41	5358	73860
41	5359	14435
41	5360	47093
41	5361	63877
41	5362	87692
41	5363	43799
41	5364	33446
41	5365	35835
41	5366	16763
41	5367	14517
41	5368	62495
41	5369	61150
41	5370	27900
41	5371	58865
41	5372	72789
41	5373	26109
41	5374	34779
41	5375	69397
41	5376	43449
41	5377	43277
41	5378	6450
41	5379	49766
41	5380	45149
41	5381	28715
41	5382	80408
41	5383	88883
41	5384	74531
41	5385	45376
41	5386	98383
41	5387	90861
41	5388	6262
41	5389	63319
41	5390	59287
41	5391	91421
41	5392	88821
41	5393	20309
41	5394	92919
41	5395	25181
41	5396	28290
41	5397	7210
41	5398	33398
41	5399	58317
41	5400	2525
41	5401	15993
41	5402	86346
41	5403	7178
41	5404	77385
41	5405	79195
41	5406	71648
41	5407	97354
41	5408	17543
41	5409	77939
41	5410	74881
41	5411	98490
41	5412	69754
41	5413	23126
41	5414	17133
41	5415	67463
41	5416	69851
41	5417	86304
41	5418	63371
41	5419	74949
41	5420	43688
41	5421	54207
41	5422	49502
41	5423	46074
41	5424	42867
41	5425	49537
41	5426	31778
41	5427	84259
41	5428	12828
41	5429	1955
41	5430	47433
41	5431	25307
41	5432	55089
41	5433	98162
41	5434	1965
41	5435	61922
41	5436	40873
41	5437	10140
41	5438	72715
41	5439	16444
41	5440	29214
41	5441	93231
41	5442	67509
41	5443	52876
41	5444	63576
41	5445	14716
41	5446	41203
41	5447	66820
41	5448	51814
41	5449	54087
41	5450	9563
41	5451	43783
41	5452	9676
41	5453	19612
41	5454	27776
41	5455	80038
41	5456	41382
41	5457	55350
41	5458	25391
41	5459	11399
41	5460	57295
41	5461	6022
41	5462	64257
41	5463	38287
41	5464	60736
41	5465	3075
41	5466	51687
41	5467	40699
41	5468	76637
41	5469	96668
41	5470	5086
41	5471	48279
41	5472	48590
41	5473	47100
41	5474	30877
41	5475	32721
41	5476	10132
41	5477	8691
41	5478	57383
41	5479	19588
41	5480	15503
41	5481	68658
41	5482	18838
41	5483	24037
41	5484	47636
41	5485	8289
41	5486	58193
41	5487	78136
41	5488	35036
41	5489	8088
41	5490	66829
41	5491	6264
41	5492	16866
41	5493	70904
41	5494	38992
41	5495	60284
41	5496	94455
41	5497	84572
41	5498	69754
41	5499	85527
41	5500	1081
41	5501	61723
41	5502	79146
41	5503	16778
41	5504	54761
41	5505	46486
41	5506	84894
41	5507	59491
41	5508	9720
41	5509	41374
41	5510	27105
41	5511	38019
41	5512	38667
41	5513	95308
41	5514	73843
41	5515	92683
41	5516	80056
41	5517	56048
41	5518	78378
41	5519	21126
41	5520	28064
41	5521	28565
41	5522	15548
41	5523	54040
41	5524	5556
41	5525	12622
41	5526	38397
41	5527	71632
41	5528	38378
41	5529	31793
41	5530	28571
41	5531	51974
41	5532	59782
41	5533	53184
41	5534	54684
41	5535	95083
41	5536	31822
41	5537	80175
41	5538	53523
41	5539	54088
41	5540	50011
41	5541	39665
41	5542	59874
41	5543	63303
41	5544	76297
41	5545	12289
41	5546	91449
41	5547	29933
41	5548	10423
41	5549	45528
41	5550	87065
41	5551	89955
41	5552	15649
41	5553	3140
41	5554	66385
41	5555	80802
41	5556	32440
41	5557	58465
41	5558	73578
41	5559	42781
41	5560	44113
41	5561	42109
41	5562	57541
41	5563	27464
41	5564	67728
41	5565	70766
41	5566	53745
41	5567	78081
41	5568	12653
41	5569	25645
41	5570	45641
41	5571	80153
41	5572	25542
41	5573	83889
41	5574	72305
41	5575	87756
41	5576	37637
41	5577	60475
41	5578	50416
41	5579	49206
41	5580	48177
41	5581	18145
41	5582	38567
41	5583	69951
41	5584	16965
41	5585	92972
41	5586	29971
41	5587	54050
41	5588	97875
41	5589	602
41	5590	79750
41	5591	44051
41	5592	57774
41	5593	87306
41	5594	11361
41	5595	9702
41	5596	59348
41	5597	60950
41	5598	44785
41	5599	83976
41	5600	68892
41	5601	38156
41	5602	34921
41	5603	56042
41	5604	96501
41	5605	77626
41	5606	84025
41	5607	98881
41	5608	39409
41	5609	40004
41	5610	54800
41	5611	14147
41	5612	4115
41	5613	57970
41	5614	71158
41	5615	93493
41	5616	16747
41	5617	86948
41	5618	71458
41	5619	77439
41	5620	31174
41	5621	20020
41	5622	53937
41	5623	62207
41	5624	61186
41	5625	88224
41	5626	62536
41	5627	82864
41	5628	98100
41	5629	26864
41	5630	74055
41	5631	52954
41	5632	81945
41	5633	55787
41	5634	38931
41	5635	43544
41	5636	3726
41	5637	40870
41	5638	67407
41	5639	50327
41	5640	14393
41	5641	79987
41	5642	62051
41	5643	47893
41	5644	97541
41	5645	89047
41	5646	42418
41	5647	51189
41	5648	82571
41	5649	57426
41	5650	72647
41	5651	21252
41	5652	47683
41	5653	3813
41	5654	92413
41	5655	19863
41	5656	97390
41	5657	14270
41	5658	37292
41	5659	84768
41	5660	56401
41	5661	15955
41	5662	72894
41	5663	33552
41	5664	58407
41	5665	30612
41	5666	41118
41	5667	84173
41	5668	44001
41	5669	75521
41	5670	51206
41	5671	55009
41	5672	72348
41	5673	65957
41	5674	86868
41	5675	11207
41	5676	46398
41	5677	32756
41	5678	47682
41	5679	99062
41	5680	74217
41	5681	29099
41	5682	72848
41	5683	42585
41	5684	45658
41	5685	69013
41	5686	84420
41	5687	23157
41	5688	26379
41	5689	26572
41	5690	58051
41	5691	16916
41	5692	69789
41	5693	4639
41	5694	76483
41	5695	67391
41	5696	68741
41	5697	69442
41	5698	72616
41	5699	15446
41	5700	11750
41	5701	51247
41	5702	7207
41	5703	56327
41	5704	87640
41	5705	28468
41	5706	59418
41	5707	61884
41	5708	16929
41	5709	41630
41	5710	29740
41	5711	83220
41	5712	60820
41	5713	12951
41	5714	84162
41	5715	91984
41	5716	83075
41	5717	46745
41	5718	83816
41	5719	563
41	5720	56399
41	5721	75433
41	5722	39032
41	5723	68787
41	5724	25477
41	5725	33009
41	5726	52613
41	5727	81772
41	5728	16641
41	5729	82219
41	5730	23119
41	5731	19189
41	5732	38374
41	5733	27873
41	5734	2418
41	5735	93941
41	5736	37233
41	5737	54953
41	5738	77831
41	5739	72715
41	5740	88223
41	5741	40019
41	5742	38499
41	5743	92149
41	5744	49544
41	5745	68542
41	5746	38836
41	5747	40115
41	5748	35843
41	5749	53981
41	5750	90527
41	5751	32885
41	5752	66417
41	5753	99816
41	5754	40897
41	5755	98663
41	5756	67583
41	5757	32994
41	5758	12942
41	5759	54512
41	5760	38424
41	5761	20491
41	5762	84254
41	5763	42681
41	5764	25909
41	5765	96573
41	5766	61463
41	5767	53891
41	5768	38325
41	5769	24839
41	5770	78578
41	5771	3231
41	5772	85670
41	5773	15321
41	5774	44166
41	5775	52269
41	5776	68537
41	5777	26429
41	5778	58030
41	5779	74433
41	5780	39672
41	5781	37610
41	5782	65833
41	5783	26901
41	5784	14475
41	5785	46437
41	5786	89284
41	5787	44761
41	5788	93141
41	5789	93657
41	5790	58397
41	5791	14187
41	5792	86090
41	5793	41893
41	5794	15775
41	5795	49912
41	5796	52765
41	5797	62409
41	5798	34429
41	5799	14107
41	5800	364
41	5801	48807
41	5802	17003
41	5803	49078
41	5804	73281
41	5805	68455
41	5806	99657
41	5807	15196
41	5808	61618
41	5809	7843
41	5810	45519
41	5811	92322
41	5812	90692
41	5813	70278
41	5814	39742
41	5815	57929
41	5816	76505
41	5817	44209
41	5818	83102
41	5819	799
41	5820	83929
41	5821	13796
41	5822	82432
41	5823	27069
41	5824	13992
41	5825	65468
41	5826	55237
41	5827	12843
41	5828	44066
41	5829	31824
41	5830	63639
41	5831	7767
41	5832	70419
41	5833	33270
41	5834	25081
41	5835	46520
41	5836	40746
41	5837	72788
41	5838	21350
41	5839	51931
41	5840	41137
41	5841	41840
41	5842	88563
41	5843	92852
41	5844	71392
41	5845	57739
41	5846	2324
41	5847	73726
41	5848	38137
41	5849	68171
41	5850	98305
41	5851	30820
41	5852	8816
41	5853	98107
41	5854	28642
41	5855	76584
41	5856	79702
41	5857	18070
41	5858	25508
41	5859	15472
41	5860	199
41	5861	84003
41	5862	72662
41	5863	337
41	5864	54546
41	5865	91027
41	5866	16486
41	5867	83954
41	5868	6826
41	5869	25196
41	5870	67044
41	5871	73726
41	5872	27029
41	5873	53983
41	5874	37367
41	5875	31046
41	5876	6728
41	5877	3321
41	5878	53813
41	5879	88835
41	5880	67801
41	5881	51154
41	5882	94664
41	5883	29926
41	5884	54043
41	5885	77317
41	5886	16977
41	5887	28535
41	5888	43241
41	5889	74281
41	5890	27527
41	5891	84456
41	5892	52180
41	5893	43225
41	5894	2643
41	5895	29162
41	5896	2363
41	5897	63820
41	5898	77880
41	5899	86597
41	5900	6150
41	5901	70869
41	5902	25134
41	5903	54525
41	5904	95686
41	5905	59585
41	5906	52445
41	5907	27887
41	5908	65231
41	5909	28744
41	5910	8106
41	5911	25283
41	5912	30397
41	5913	33446
41	5914	74807
41	5915	83876
41	5916	82114
41	5917	64417
41	5918	41389
41	5919	70327
41	5920	3580
41	5921	3344
41	5922	54476
41	5923	88010
41	5924	47027
41	5925	92039
41	5926	15207
41	5927	82394
41	5928	34455
41	5929	37194
41	5930	62685
41	5931	89057
41	5932	41450
41	5933	166
41	5934	82862
41	5935	15228
41	5936	94411
41	5937	6026
41	5938	46464
41	5939	53922
41	5940	49018
41	5941	16531
41	5942	90672
41	5943	59857
41	5944	81153
41	5945	55008
41	5946	50616
41	5947	52067
41	5948	97971
41	5949	15111
41	5950	22001
41	5951	4229
41	5952	54925
41	5953	80616
41	5954	48189
41	5955	55348
41	5956	27593
41	5957	92377
41	5958	68241
41	5959	18395
41	5960	23724
41	5961	33447
41	5962	97688
41	5963	74330
41	5964	76404
41	5965	57057
41	5966	6807
41	5967	30539
41	5968	95531
41	5969	61953
41	5970	65602
41	5971	13469
41	5972	17878
41	5973	15551
41	5974	75356
41	5975	90390
41	5976	64651
41	5977	20654
41	5978	18157
41	5979	41059
41	5980	28253
41	5981	94098
41	5982	86558
41	5983	40198
41	5984	33494
41	5985	42161
41	5986	97849
41	5987	68614
41	5988	15197
41	5989	97935
41	5990	55659
41	5991	63761
41	5992	57605
41	5993	21574
41	5994	92936
41	5995	81940
41	5996	44449
41	5997	83708
41	5998	80867
41	5999	99983
41	6000	97056
41	6001	92197
41	6002	56133
41	6003	88049
41	6004	15003
41	6005	40826
41	6006	26480
41	6007	24803
41	6008	1153
41	6009	26571
41	6010	78436
41	6011	54493
41	6012	28036
41	6013	69170
41	6014	86317
41	6015	59180
41	6016	36151
41	6017	91311
41	6018	70641
41	6019	66915
41	6020	6714
41	6021	61161
41	6022	31553
41	6023	93979
41	6024	12627
41	6025	75757
41	6026	83012
41	6027	45883
41	6028	92950
41	6029	52533
41	6030	78396
41	6031	73755
41	6032	92665
41	6033	49574
41	6034	85361
41	6035	89263
41	6036	98572
41	6037	8412
41	6038	62282
41	6039	7031
41	6040	91600
41	6041	44592
41	6042	31915
41	6043	39265
41	6044	96025
41	6045	45718
41	6046	21998
41	6047	39389
41	6048	14857
41	6049	62114
41	6050	18915
41	6051	82842
41	6052	76612
41	6053	76548
41	6054	4464
41	6055	5051
41	6056	48614
41	6057	15806
41	6058	54738
41	6059	53285
41	6060	6390
41	6061	84859
41	6062	5049
41	6063	1381
41	6064	53928
41	6065	566
41	6066	26518
41	6067	69825
41	6068	54146
41	6069	93445
41	6070	2519
41	6071	55415
41	6072	89349
41	6073	9885
41	6074	46153
41	6075	4819
41	6076	40963
41	6077	90401
41	6078	22304
41	6079	28298
41	6080	16264
41	6081	37303
41	6082	4783
41	6083	41856
41	6084	78760
41	6085	94920
41	6086	56256
41	6087	92652
41	6088	29653
41	6089	87819
41	6090	77751
41	6091	2733
41	6092	82077
41	6093	94887
41	6094	32028
41	6095	79328
41	6096	53627
41	6097	10781
41	6098	20598
41	6099	58538
41	6100	91461
41	6101	57611
41	6102	76843
41	6103	83579
41	6104	95893
41	6105	73074
41	6106	77443
41	6107	29443
41	6108	93713
41	6109	90128
41	6110	79599
41	6111	75711
41	6112	5654
41	6113	11659
41	6114	53029
41	6115	70943
41	6116	62455
41	6117	86407
41	6118	64148
41	6119	24563
41	6120	55572
41	6121	51521
41	6122	8376
41	6123	76511
41	6124	71167
41	6125	60380
41	6126	60046
41	6127	28829
41	6128	83348
41	6129	2925
41	6130	5458
41	6131	57427
41	6132	27416
41	6133	84572
41	6134	74578
41	6135	62997
41	6136	30527
41	6137	9185
41	6138	76718
41	6139	19074
41	6140	29818
41	6141	66079
41	6142	16840
41	6143	87171
41	6144	65444
41	6145	50208
41	6146	94413
41	6147	67603
41	6148	43648
41	6149	43304
41	6150	17162
41	6151	55466
41	6152	42145
41	6153	34062
41	6154	71678
41	6155	64917
41	6156	41639
41	6157	2630
41	6158	84745
41	6159	19242
41	6160	54873
41	6161	67480
41	6162	66911
41	6163	23502
41	6164	22612
41	6165	88602
41	6166	55703
41	6167	94431
41	6168	44492
41	6169	67307
41	6170	49856
41	6171	50985
41	6172	33464
41	6173	15564
41	6174	11509
41	6175	3369
41	6176	39589
41	6177	32323
41	6178	34495
41	6179	55925
41	6180	67231
41	6181	80553
41	6182	30075
41	6183	94902
41	6184	10228
41	6185	85273
41	6186	62487
41	6187	11971
41	6188	38025
41	6189	91280
41	6190	65028
41	6191	44821
41	6192	52747
41	6193	67615
41	6194	6831
41	6195	46518
41	6196	58285
41	6197	76642
41	6198	49613
41	6199	33443
41	6200	46139
41	6201	22442
41	6202	24627
41	6203	82639
41	6204	68282
41	6205	34589
41	6206	82922
41	6207	42329
41	6208	56822
41	6209	19201
41	6210	58934
41	6211	74785
41	6212	97701
41	6213	87340
41	6214	16676
41	6215	98672
41	6216	11594
41	6217	7724
41	6218	49010
41	6219	13892
41	6220	1908
41	6221	16896
41	6222	93549
41	6223	97881
41	6224	40507
41	6225	69391
41	6226	98924
41	6227	63452
41	6228	9827
41	6229	47906
41	6230	88458
41	6231	45086
41	6232	27650
41	6233	23480
41	6234	75867
41	6235	33
41	6236	93880
41	6237	12299
41	6238	9406
41	6239	4450
41	6240	18824
41	6241	65040
41	6242	8803
41	6243	16449
41	6244	55511
41	6245	22146
41	6246	9386
41	6247	21685
41	6248	3494
41	6249	35813
41	6250	96737
41	6251	16434
41	6252	60180
41	6253	14621
41	6254	60708
41	6255	85436
41	6256	38305
41	6257	17148
41	6258	55465
41	6259	13304
41	6260	14777
41	6261	75689
41	6262	38442
41	6263	51509
41	6264	45871
41	6265	28150
41	6266	5724
41	6267	80922
41	6268	29983
41	6269	19794
41	6270	50160
41	6271	39369
41	6272	59746
41	6273	65138
41	6274	66144
41	6275	81578
41	6276	64024
41	6277	8004
41	6278	8842
41	6279	71907
41	6280	68380
41	6281	17949
41	6282	77544
41	6283	35098
41	6284	68583
41	6285	86807
41	6286	66192
41	6287	75394
41	6288	59823
41	6289	30595
41	6290	52838
41	6291	28045
41	6292	86897
41	6293	88980
41	6294	5183
41	6295	32838
41	6296	66748
41	6297	82116
41	6298	2166
41	6299	8477
41	6300	13109
41	6301	7997
41	6302	65767
41	6303	98955
41	6304	28760
41	6305	33908
41	6306	16661
41	6307	11863
41	6308	20883
41	6309	32926
41	6310	77939
41	6311	30649
41	6312	96968
41	6313	10497
41	6314	30578
41	6315	16557
41	6316	7063
41	6317	73733
41	6318	55532
41	6319	12411
41	6320	96013
41	6321	90167
41	6322	63609
41	6323	60447
41	6324	55587
41	6325	75971
41	6326	16248
41	6327	95708
41	6328	96913
41	6329	94298
41	6330	27140
41	6331	50892
41	6332	90828
41	6333	62534
41	6334	2921
41	6335	58859
41	6336	71233
41	6337	86252
41	6338	72472
41	6339	88829
41	6340	98426
41	6341	50918
41	6342	43925
41	6343	70033
41	6344	54347
41	6345	96555
41	6346	84648
41	6347	40641
41	6348	4163
41	6349	72055
41	6350	2716
41	6351	18385
41	6352	73972
41	6353	11612
41	6354	78341
41	6355	31651
41	6356	38712
41	6357	92476
41	6358	63564
41	6359	55951
41	6360	63455
41	6361	70061
41	6362	27592
41	6363	23987
41	6364	72267
41	6365	38491
41	6366	79551
41	6367	17663
41	6368	17511
41	6369	19696
41	6370	24662
41	6371	97545
41	6372	20090
41	6373	81771
41	6374	69610
41	6375	39090
41	6376	96106
41	6377	87544
41	6378	4373
41	6379	66538
41	6380	25975
41	6381	74769
41	6382	46092
41	6383	90177
41	6384	30166
41	6385	11280
41	6386	16909
41	6387	77646
41	6388	8219
41	6389	60917
41	6390	15723
41	6391	46557
41	6392	67856
41	6393	19346
41	6394	27371
41	6395	59837
41	6396	61826
41	6397	97895
41	6398	27082
41	6399	12775
41	6400	42205
41	6401	18602
41	6402	41728
41	6403	25707
41	6404	82513
41	6405	47607
41	6406	9377
41	6407	47733
41	6408	34682
41	6409	65726
41	6410	51155
41	6411	8153
41	6412	67689
41	6413	14495
41	6414	67011
41	6415	53898
41	6416	2204
41	6417	73537
41	6418	86238
41	6419	62625
41	6420	87022
41	6421	14504
41	6422	23352
41	6423	85526
41	6424	465
41	6425	38296
41	6426	77288
41	6427	53133
41	6428	41206
41	6429	42683
41	6430	35168
41	6431	53553
41	6432	39522
41	6433	10470
41	6434	43
41	6435	22561
41	6436	44645
41	6437	31816
41	6438	21588
41	6439	25531
41	6440	45639
41	6441	904
41	6442	78167
41	6443	27463
41	6444	41330
41	6445	64139
41	6446	72762
41	6447	64790
41	6448	90679
41	6449	59970
41	6450	32005
41	6451	275
41	6452	69079
41	6453	69300
41	6454	13843
41	6455	14957
41	6456	63366
41	6457	71711
41	6458	14422
41	6459	74430
41	6460	46108
41	6461	53836
41	6462	67969
41	6463	85553
41	6464	2090
41	6465	74801
41	6466	32211
41	6467	34128
41	6468	4104
41	6469	27535
41	6470	53351
41	6471	18990
41	6472	70026
41	6473	89913
41	6474	68092
41	6475	28428
41	6476	10257
41	6477	53023
41	6478	70756
41	6479	19152
41	6480	6492
41	6481	56677
41	6482	67331
41	6483	70336
41	6484	96488
41	6485	37079
41	6486	75635
41	6487	50820
41	6488	85108
41	6489	31507
41	6490	22953
41	6491	6783
41	6492	71008
41	6493	53112
41	6494	46993
41	6495	88316
41	6496	80100
41	6497	65791
41	6498	78291
41	6499	64773
41	6500	41035
41	6501	55719
41	6502	42663
41	6503	24413
41	6504	92240
41	6505	73625
41	6506	68311
41	6507	64689
41	6508	13733
41	6509	46937
41	6510	56548
41	6511	10310
41	6512	6847
41	6513	91835
41	6514	6385
41	6515	99504
41	6516	60557
41	6517	35924
41	6518	40202
41	6519	46713
41	6520	22228
41	6521	65408
41	6522	10214
41	6523	54218
41	6524	27983
41	6525	80043
41	6526	34131
41	6527	94160
41	6528	41732
41	6529	58043
41	6530	87658
41	6531	14750
41	6532	3460
41	6533	36716
41	6534	5057
41	6535	43012
41	6536	84619
41	6537	90191
41	6538	93314
41	6539	38112
41	6540	68339
41	6541	28680
41	6542	32787
41	6543	18226
41	6544	12486
41	6545	38390
41	6546	63791
41	6547	12780
41	6548	64579
41	6549	78026
41	6550	9452
41	6551	18701
41	6552	37710
41	6553	17759
41	6554	79172
41	6555	83415
41	6556	15176
41	6557	93616
41	6558	47467
41	6559	83374
41	6560	96349
41	6561	78091
41	6562	36808
41	6563	28108
41	6564	46132
41	6565	18061
41	6566	93200
41	6567	9448
41	6568	95653
41	6569	50007
41	6570	67285
41	6571	89445
41	6572	78365
41	6573	47025
41	6574	8653
41	6575	36272
41	6576	22513
41	6577	76271
41	6578	69374
41	6579	93746
41	6580	71435
41	6581	1056
41	6582	68156
41	6583	22364
41	6584	50144
41	6585	16531
41	6586	49878
41	6587	33582
41	6588	43905
41	6589	15215
41	6590	6959
41	6591	96766
41	6592	26216
41	6593	63039
41	6594	95932
41	6595	6293
41	6596	58545
41	6597	41989
41	6598	28430
41	6599	98696
41	6600	23120
41	6601	77768
41	6602	59632
41	6603	70609
41	6604	92759
41	6605	38531
41	6606	81723
41	6607	62928
41	6608	42211
41	6609	78469
41	6610	49813
41	6611	39936
41	6612	83626
41	6613	23988
41	6614	57594
41	6615	37361
41	6616	78165
41	6617	21800
41	6618	5795
41	6619	67924
41	6620	71993
41	6621	22379
41	6622	37099
41	6623	89701
41	6624	84732
41	6625	76368
41	6626	70250
41	6627	85263
41	6628	79445
41	6629	11743
41	6630	94239
41	6631	65681
41	6632	52517
41	6633	82772
41	6634	82807
41	6635	22041
41	6636	64730
41	6637	91823
41	6638	54309
41	6639	23169
41	6640	81583
41	6641	11288
41	6642	62355
41	6643	95092
41	6644	65308
41	6645	60869
41	6646	897
41	6647	51491
41	6648	61533
41	6649	84729
41	6650	41726
41	6651	32274
41	6652	11146
41	6653	63486
41	6654	49507
41	6655	60115
41	6656	85607
41	6657	99992
41	6658	67415
41	6659	30362
41	6660	31448
41	6661	55716
41	6662	12482
41	6663	32016
41	6664	13564
41	6665	3199
41	6666	28454
41	6667	38010
41	6668	44808
41	6669	58417
41	6670	44801
41	6671	39553
41	6672	50289
41	6673	38686
41	6674	39777
41	6675	10299
41	6676	80310
41	6677	92151
41	6678	12900
41	6679	78865
41	6680	27353
41	6681	47500
41	6682	82056
41	6683	56996
41	6684	54275
41	6685	84613
41	6686	91097
41	6687	19049
41	6688	88324
41	6689	77585
41	6690	72931
41	6691	18221
41	6692	71137
41	6693	89425
41	6694	25350
41	6695	51291
41	6696	49276
41	6697	35360
41	6698	8542
41	6699	84962
41	6700	41000
41	6701	46433
41	6702	59395
41	6703	719
41	6704	32254
41	6705	14643
41	6706	48049
41	6707	36557
41	6708	97307
41	6709	13799
41	6710	82408
41	6711	26775
41	6712	81586
41	6713	61986
41	6714	29982
41	6715	59135
41	6716	98998
41	6717	37358
41	6718	39328
41	6719	52496
41	6720	71244
41	6721	40185
41	6722	2555
41	6723	93671
41	6724	61204
41	6725	85225
41	6726	87709
41	6727	55959
41	6728	53346
41	6729	2367
41	6730	78579
41	6731	43286
41	6732	18746
41	6733	50763
41	6734	97173
41	6735	21617
41	6736	4328
41	6737	61197
41	6738	7265
41	6739	63613
41	6740	72406
41	6741	46490
41	6742	31273
41	6743	10066
41	6744	98163
41	6745	62130
41	6746	73696
41	6747	14394
41	6748	74006
41	6749	17163
41	6750	37401
41	6751	7946
41	6752	91824
41	6753	24123
41	6754	67026
41	6755	51429
41	6756	55457
41	6757	90144
41	6758	56557
41	6759	30899
41	6760	45378
41	6761	29674
41	6762	14411
41	6763	64696
41	6764	91479
41	6765	88329
41	6766	16974
41	6767	60936
41	6768	5532
41	6769	94484
41	6770	9422
41	6771	58174
41	6772	77339
41	6773	1853
41	6774	18877
41	6775	65423
41	6776	29867
41	6777	77501
41	6778	12449
41	6779	81031
41	6780	9976
41	6781	7232
41	6782	63859
41	6783	90946
41	6784	18483
41	6785	63014
41	6786	78025
41	6787	84470
41	6788	55319
41	6789	59715
41	6790	71517
41	6791	25408
41	6792	20222
41	6793	41287
41	6794	66472
41	6795	7539
41	6796	55983
41	6797	59131
41	6798	98214
41	6799	74142
41	6800	35136
41	6801	77910
41	6802	85991
41	6803	37723
41	6804	44160
41	6805	51039
41	6806	40195
41	6807	38498
41	6808	13892
41	6809	59575
41	6810	60218
41	6811	20247
41	6812	44233
41	6813	62372
41	6814	83337
41	6815	74135
41	6816	96993
41	6817	95363
41	6818	62152
41	6819	20577
41	6820	20355
41	6821	9814
41	6822	18168
41	6823	91075
41	6824	26941
41	6825	63752
41	6826	65554
41	6827	8265
41	6828	12295
41	6829	42589
41	6830	9422
41	6831	79599
41	6832	19115
41	6833	74221
41	6834	46815
41	6835	96216
41	6836	28615
41	6837	38979
41	6838	68508
41	6839	33784
41	6840	89509
41	6841	46839
41	6842	45577
41	6843	40933
41	6844	6373
41	6845	38615
41	6846	44288
41	6847	11508
41	6848	39372
41	6849	95457
41	6850	2700
41	6851	28429
41	6852	76884
41	6853	39160
41	6854	70199
41	6855	17049
41	6856	59624
41	6857	7037
41	6858	58070
41	6859	84862
41	6860	41859
41	6861	2999
41	6862	17299
41	6863	7440
41	6864	71851
41	6865	22700
41	6866	83719
41	6867	74415
41	6868	82246
41	6869	53070
41	6870	18762
41	6871	79982
41	6872	46767
41	6873	15425
41	6874	51597
41	6875	32477
41	6876	49551
41	6877	69337
41	6878	74176
41	6879	46175
41	6880	19437
41	6881	47059
41	6882	4081
41	6883	38771
41	6884	18625
41	6885	2938
41	6886	14701
41	6887	48672
41	6888	89661
41	6889	10812
41	6890	21449
41	6891	88402
41	6892	80275
41	6893	80111
41	6894	7177
41	6895	83716
41	6896	35807
41	6897	48808
41	6898	88596
41	6899	28744
41	6900	12949
41	6901	1920
41	6902	92780
41	6903	95191
41	6904	59473
41	6905	45546
41	6906	37834
41	6907	44758
41	6908	70702
41	6909	16551
41	6910	42040
41	6911	75775
41	6912	11452
41	6913	40177
41	6914	3596
41	6915	74782
41	6916	25372
41	6917	95532
41	6918	68039
41	6919	8318
41	6920	44597
41	6921	61807
41	6922	5366
41	6923	70026
41	6924	15875
41	6925	56430
41	6926	43631
41	6927	59229
41	6928	36936
41	6929	54262
41	6930	23348
41	6931	58571
41	6932	74256
41	6933	58890
41	6934	2650
41	6935	10692
41	6936	21054
41	6937	71087
41	6938	72270
41	6939	9298
41	6940	97754
41	6941	21581
41	6942	81594
41	6943	14856
41	6944	27861
41	6945	44774
41	6946	49866
41	6947	35220
41	6948	47198
41	6949	89868
41	6950	51972
41	6951	35424
41	6952	26501
41	6953	39896
41	6954	59461
41	6955	55677
41	6956	52758
41	6957	23926
41	6958	35786
41	6959	57951
41	6960	63069
41	6961	82236
41	6962	90981
41	6963	48194
41	6964	69394
41	6965	38968
41	6966	23881
41	6967	91178
41	6968	88758
41	6969	61485
41	6970	90761
41	6971	56018
41	6972	52520
41	6973	51180
41	6974	48562
41	6975	87437
41	6976	45948
41	6977	6972
41	6978	14383
41	6979	10813
41	6980	35526
41	6981	2447
41	6982	31297
41	6983	30814
41	6984	67964
41	6985	33570
41	6986	77624
41	6987	5054
41	6988	65042
41	6989	77514
41	6990	53171
41	6991	63308
41	6992	32929
41	6993	7852
41	6994	90687
41	6995	27035
41	6996	84740
41	6997	14563
41	6998	12884
41	6999	71137
41	7000	19535
41	7001	96976
41	7002	19324
41	7003	37918
41	7004	19414
41	7005	68366
41	7006	15599
41	7007	82578
41	7008	83160
41	7009	71347
41	7010	39628
41	7011	98308
41	7012	52672
41	7013	19643
41	7014	37028
41	7015	84520
41	7016	44326
41	7017	74869
41	7018	85128
41	7019	27741
41	7020	62310
41	7021	45746
41	7022	20750
41	7023	15280
41	7024	52700
41	7025	93289
41	7026	55669
41	7027	15083
41	7028	97572
41	7029	33914
41	7030	63528
41	7031	47531
41	7032	54655
41	7033	89362
41	7034	22438
41	7035	29610
41	7036	91005
41	7037	47541
41	7038	56571
41	7039	61808
41	7040	43535
41	7041	4405
41	7042	606
41	7043	2649
41	7044	75588
41	7045	80617
41	7046	61042
41	7047	82380
41	7048	9639
41	7049	97218
41	7050	65302
41	7051	61591
41	7052	69990
41	7053	9442
41	7054	88944
41	7055	32038
41	7056	76742
41	7057	82010
41	7058	36595
41	7059	75283
41	7060	1057
41	7061	95303
41	7062	16606
41	7063	19152
41	7064	74194
41	7065	86846
41	7066	86128
41	7067	56711
41	7068	80352
41	7069	68718
41	7070	68050
41	7071	30513
41	7072	35896
41	7073	66633
41	7074	28451
41	7075	81599
41	7076	75292
41	7077	15815
41	7078	67185
41	7079	32707
41	7080	79311
41	7081	51469
41	7082	48629
41	7083	29531
41	7084	16010
41	7085	58983
41	7086	36047
41	7087	15
41	7088	65500
41	7089	39715
41	7090	12358
41	7091	65554
41	7092	62106
41	7093	20190
41	7094	83524
41	7095	41426
41	7096	6454
41	7097	58318
41	7098	40680
41	7099	88174
41	7100	24891
41	7101	21111
41	7102	21516
41	7103	69660
41	7104	51701
41	7105	96392
41	7106	51965
41	7107	86622
41	7108	9226
41	7109	64883
41	7110	23481
41	7111	13691
41	7112	45707
41	7113	89577
41	7114	91610
41	7115	33094
41	7116	81120
41	7117	24948
41	7118	29828
41	7119	77070
41	7120	49760
41	7121	73758
41	7122	77442
41	7123	91208
41	7124	41277
41	7125	53695
41	7126	68926
41	7127	84818
41	7128	3397
41	7129	55115
41	7130	37402
41	7131	92835
41	7132	30211
41	7133	99647
41	7134	69894
41	7135	23508
41	7136	34023
41	7137	27534
41	7138	73059
41	7139	9106
41	7140	60813
41	7141	79330
41	7142	38744
41	7143	22748
41	7144	36645
41	7145	88300
41	7146	46344
41	7147	96749
41	7148	21548
41	7149	58260
41	7150	70352
41	7151	28623
41	7152	57603
41	7153	40297
41	7154	78772
41	7155	18538
41	7156	64454
41	7157	20098
41	7158	36245
41	7159	33554
41	7160	97506
41	7161	74789
41	7162	18247
41	7163	11736
41	7164	49238
41	7165	36556
41	7166	68951
41	7167	16999
41	7168	94733
41	7169	87438
41	7170	32926
41	7171	75703
41	7172	90456
41	7173	87300
41	7174	66043
41	7175	79762
41	7176	17777
41	7177	75121
41	7178	24489
41	7179	30689
41	7180	88436
41	7181	62119
41	7182	27218
41	7183	18637
41	7184	81307
41	7185	71260
41	7186	3436
41	7187	36213
41	7188	88073
41	7189	41917
41	7190	49404
41	7191	21798
41	7192	12173
41	7193	22328
41	7194	15674
41	7195	31770
41	7196	70554
41	7197	33217
41	7198	11322
41	7199	49101
41	7200	45118
41	7201	34626
41	7202	2650
41	7203	26654
41	7204	44306
41	7205	49017
41	7206	57499
41	7207	36145
41	7208	43427
41	7209	69910
41	7210	93862
41	7211	43546
41	7212	98195
41	7213	89631
41	7214	41194
41	7215	36810
41	7216	50376
41	7217	68292
41	7218	59723
41	7219	55962
41	7220	14533
41	7221	10010
41	7222	16587
41	7223	14624
41	7224	55786
41	7225	67532
41	7226	65548
41	7227	75758
41	7228	8247
41	7229	90081
41	7230	98185
41	7231	92781
41	7232	95521
41	7233	40778
41	7234	93452
41	7235	70177
41	7236	4432
41	7237	75089
41	7238	31533
41	7239	96438
41	7240	21205
41	7241	17785
41	7242	75955
41	7243	89579
41	7244	41736
41	7245	57195
41	7246	44326
41	7247	44217
41	7248	81524
41	7249	83984
41	7250	90544
41	7251	62139
41	7252	31974
41	7253	41258
41	7254	37142
41	7255	27225
41	7256	47161
41	7257	45791
41	7258	11341
41	7259	75713
41	7260	1132
41	7261	36705
41	7262	4774
41	7263	8476
41	7264	74483
41	7265	50626
41	7266	44618
41	7267	36248
41	7268	8460
41	7269	13042
41	7270	23359
41	7271	12897
41	7272	50420
41	7273	9821
41	7274	5844
41	7275	22497
41	7276	38514
41	7277	68644
41	7278	24291
41	7279	1369
41	7280	60934
41	7281	27411
41	7282	51585
41	7283	20994
41	7284	56576
41	7285	57528
41	7286	10725
41	7287	27043
41	7288	29181
41	7289	28429
41	7290	36107
41	7291	11280
41	7292	49168
41	7293	86955
41	7294	29283
41	7295	80084
41	7296	90629
41	7297	8398
41	7298	23204
41	7299	33324
41	7300	33939
41	7301	90031
41	7302	79724
41	7303	693
41	7304	87749
41	7305	20292
41	7306	34685
41	7307	56655
41	7308	65699
41	7309	87724
41	7310	7176
41	7311	68646
41	7312	13810
41	7313	62556
41	7314	4740
41	7315	97675
41	7316	18164
41	7317	91536
41	7318	95755
41	7319	91343
41	7320	54895
41	7321	41020
41	7322	60176
41	7323	92171
41	7324	83386
41	7325	46076
41	7326	18522
41	7327	33098
41	7328	57551
41	7329	45815
41	7330	60136
41	7331	78318
41	7332	81457
41	7333	73396
41	7334	5877
41	7335	58161
41	7336	25589
41	7337	17626
41	7338	21831
41	7339	94157
41	7340	27055
41	7341	88321
41	7342	97789
41	7343	47268
41	7344	17455
41	7345	9696
41	7346	72579
41	7347	21460
41	7348	15724
41	7349	9125
41	7350	14960
41	7351	58354
41	7352	34514
41	7353	98068
41	7354	49529
41	7355	17928
41	7356	58448
41	7357	55065
41	7358	45736
41	7359	26980
41	7360	50434
41	7361	5914
41	7362	59401
41	7363	26177
41	7364	49199
41	7365	51893
41	7366	18774
41	7367	33549
41	7368	1725
41	7369	93534
41	7370	24801
41	7371	37352
41	7372	22359
41	7373	26733
41	7374	90645
41	7375	24975
41	7376	33915
41	7377	59047
41	7378	47497
41	7379	78709
41	7380	61141
41	7381	64562
41	7382	30230
41	7383	29511
41	7384	12271
41	7385	18543
41	7386	61624
41	7387	49369
41	7388	87574
41	7389	8796
41	7390	86441
41	7391	85448
41	7392	75493
41	7393	98085
41	7394	5811
41	7395	64269
41	7396	76340
41	7397	43887
41	7398	33870
41	7399	41361
41	7400	91417
41	7401	93620
41	7402	37155
41	7403	36750
41	7404	54980
41	7405	45480
41	7406	5778
41	7407	86038
41	7408	57881
41	7409	9036
41	7410	32736
41	7411	85117
41	7412	31462
41	7413	36000
41	7414	17536
41	7415	22915
41	7416	60545
41	7417	68740
41	7418	40274
41	7419	40003
41	7420	55996
41	7421	83960
41	7422	34292
41	7423	89035
41	7424	62994
41	7425	82569
41	7426	92117
41	7427	64704
41	7428	22270
41	7429	16057
41	7430	61272
41	7431	70664
41	7432	68371
41	7433	12442
41	7434	26346
41	7435	59558
41	7436	24440
41	7437	28751
41	7438	45047
41	7439	13905
41	7440	72444
41	7441	84850
41	7442	16512
41	7443	53746
41	7444	49319
41	7445	90525
41	7446	86837
41	7447	46874
41	7448	84919
41	7449	24814
41	7450	13308
41	7451	32960
41	7452	86961
41	7453	46293
41	7454	87107
41	7455	77069
41	7456	38908
41	7457	75393
41	7458	87728
41	7459	23288
41	7460	52499
41	7461	66040
41	7462	25695
41	7463	34165
41	7464	74709
41	7465	9787
41	7466	73438
41	7467	58437
41	7468	8502
41	7469	84129
41	7470	9580
41	7471	96032
41	7472	52969
41	7473	60766
41	7474	51130
41	7475	92548
41	7476	44690
41	7477	48431
41	7478	78217
41	7479	306
41	7480	83951
41	7481	94338
41	7482	61959
41	7483	91253
41	7484	16507
41	7485	36262
41	7486	89096
41	7487	25852
41	7488	62372
41	7489	87520
41	7490	96780
41	7491	28446
41	7492	4928
41	7493	14631
41	7494	78378
41	7495	22797
41	7496	51948
41	7497	62074
41	7498	9387
41	7499	89326
41	7500	17483
41	7501	69676
41	7502	24751
41	7503	8392
41	7504	43135
41	7505	72777
41	7506	61042
41	7507	16577
41	7508	76274
41	7509	99995
41	7510	50244
41	7511	67602
41	7512	94922
41	7513	11526
41	7514	81549
41	7515	31211
41	7516	12889
41	7517	24940
41	7518	39139
41	7519	54499
41	7520	91308
41	7521	1931
41	7522	70401
41	7523	19889
41	7524	89091
41	7525	73609
41	7526	88551
41	7527	40494
41	7528	57319
41	7529	8807
41	7530	66955
41	7531	22354
41	7532	75483
41	7533	75216
41	7534	48047
41	7535	49667
41	7536	68863
41	7537	4530
41	7538	81194
41	7539	73289
41	7540	71871
41	7541	53109
41	7542	53852
41	7543	29798
41	7544	46038
41	7545	80382
41	7546	8297
41	7547	58428
41	7548	61202
41	7549	38793
41	7550	28171
41	7551	93374
41	7552	10818
41	7553	47694
41	7554	70329
41	7555	62528
41	7556	61430
41	7557	84161
41	7558	61275
41	7559	4191
41	7560	28375
41	7561	70985
41	7562	96949
41	7563	62122
41	7564	19629
41	7565	28700
41	7566	66771
41	7567	54340
41	7568	69792
41	7569	50019
41	7570	62036
41	7571	99865
41	7572	80626
41	7573	43457
41	7574	89582
41	7575	14473
41	7576	68237
41	7577	58522
41	7578	22678
41	7579	32007
41	7580	75130
41	7581	36549
41	7582	82566
41	7583	238
41	7584	11566
41	7585	45764
41	7586	24133
41	7587	74560
41	7588	11836
41	7589	38655
41	7590	37305
41	7591	24890
41	7592	64389
41	7593	54169
41	7594	76444
41	7595	1746
41	7596	91887
41	7597	98609
41	7598	16789
41	7599	50512
41	7600	69606
41	7601	69574
41	7602	87593
41	7603	60200
41	7604	95087
41	7605	79315
41	7606	13255
41	7607	9253
41	7608	89472
41	7609	43792
41	7610	24799
41	7611	92145
41	7612	55019
41	7613	54220
41	7614	12557
41	7615	20643
41	7616	6472
41	7617	91698
41	7618	45566
41	7619	21856
41	7620	28037
41	7621	54613
41	7622	79634
41	7623	41822
41	7624	68394
41	7625	69448
41	7626	68922
41	7627	99137
41	7628	20071
41	7629	6707
41	7630	24903
41	7631	38234
41	7632	93129
41	7633	76578
41	7634	25876
41	7635	40054
41	7636	27176
41	7637	36750
41	7638	15837
41	7639	72555
41	7640	92765
41	7641	66740
41	7642	76215
41	7643	81848
41	7644	97633
41	7645	68971
41	7646	34901
41	7647	83523
41	7648	14312
41	7649	52277
41	7650	12716
41	7651	59619
41	7652	79558
41	7653	73724
41	7654	23976
41	7655	17003
41	7656	26030
41	7657	37188
41	7658	84034
41	7659	73445
41	7660	86760
41	7661	81709
41	7662	39903
41	7663	73942
41	7664	95936
41	7665	82744
41	7666	43274
41	7667	47393
41	7668	15906
41	7669	27552
41	7670	64852
41	7671	47161
41	7672	65029
41	7673	24689
41	7674	46905
41	7675	85805
41	7676	51946
41	7677	82152
41	7678	37585
41	7679	58620
41	7680	10708
41	7681	49774
41	7682	22153
41	7683	74452
41	7684	29080
41	7685	42114
41	7686	14755
41	7687	32870
41	7688	12730
41	7689	79395
41	7690	55388
41	7691	91236
41	7692	53238
41	7693	3769
41	7694	38638
41	7695	29242
41	7696	8345
41	7697	75708
41	7698	79348
41	7699	81883
41	7700	92556
41	7701	85797
41	7702	65039
41	7703	35605
41	7704	22632
41	7705	52761
41	7706	60583
41	7707	87211
41	7708	7909
41	7709	7884
41	7710	59744
41	7711	92690
41	7712	99688
41	7713	7839
41	7714	82761
41	7715	1634
41	7716	58344
41	7717	29654
41	7718	92966
41	7719	64462
41	7720	58106
41	7721	8218
41	7722	69243
41	7723	718
41	7724	66054
41	7725	25315
41	7726	62938
41	7727	19082
41	7728	41425
41	7729	58460
41	7730	74387
41	7731	50152
41	7732	44502
41	7733	44436
41	7734	43683
41	7735	25561
41	7736	243
41	7737	24612
41	7738	34842
41	7739	46885
41	7740	28571
41	7741	28129
41	7742	7478
41	7743	22478
41	7744	63795
41	7745	29372
41	7746	95751
41	7747	76694
41	7748	43762
41	7749	42217
41	7750	53257
41	7751	79541
41	7752	95036
41	7753	18893
41	7754	72953
41	7755	53099
41	7756	26080
41	7757	32050
41	7758	28716
41	7759	94240
41	7760	53772
41	7761	9733
41	7762	87061
41	7763	89557
41	7764	42560
41	7765	13836
41	7766	19036
41	7767	92051
41	7768	57185
41	7769	35672
41	7770	35979
41	7771	37715
41	7772	79150
41	7773	64607
41	7774	99144
41	7775	12368
41	7776	65558
41	7777	69061
41	7778	56592
41	7779	28631
41	7780	58083
41	7781	60078
41	7782	60487
41	7783	96285
41	7784	30542
41	7785	78649
41	7786	98795
41	7787	14743
41	7788	23899
41	7789	54504
41	7790	45067
41	7791	59614
41	7792	77060
41	7793	73646
41	7794	35546
41	7795	60435
41	7796	87800
41	7797	64541
41	7798	31537
41	7799	22164
41	7800	68409
41	7801	78867
41	7802	61952
41	7803	82757
41	7804	6970
41	7805	24411
41	7806	93339
41	7807	98432
41	7808	71516
41	7809	81198
41	7810	63300
41	7811	3210
41	7812	3262
41	7813	63031
41	7814	8791
41	7815	24643
41	7816	97286
41	7817	41182
41	7818	59665
41	7819	32092
41	7820	77717
41	7821	79271
41	7822	35929
41	7823	78374
41	7824	98503
41	7825	35572
41	7826	86779
41	7827	57152
41	7828	1515
41	7829	56485
41	7830	27587
41	7831	94520
41	7832	32799
41	7833	82676
41	7834	34374
41	7835	93291
41	7836	2567
41	7837	96474
41	7838	317
41	7839	63670
41	7840	764
41	7841	73897
41	7842	91472
41	7843	81272
41	7844	25603
41	7845	56837
41	7846	2103
41	7847	12009
41	7848	27602
41	7849	82124
41	7850	82624
41	7851	87239
41	7852	82739
41	7853	87226
41	7854	61986
41	7855	68440
41	7856	31428
41	7857	59716
41	7858	9643
41	7859	2337
41	7860	51388
41	7861	28270
41	7862	31330
41	7863	96412
41	7864	69706
41	7865	97264
41	7866	81297
41	7867	44070
41	7868	86560
41	7869	72494
41	7870	24716
41	7871	88123
41	7872	97146
41	7873	52024
41	7874	3454
41	7875	20238
41	7876	97060
41	7877	80520
41	7878	7620
41	7879	67288
41	7880	75014
41	7881	15343
41	7882	72478
41	7883	30500
41	7884	55206
41	7885	77163
41	7886	29925
41	7887	13109
41	7888	73036
41	7889	42278
41	7890	72630
41	7891	91874
41	7892	13725
41	7893	83527
41	7894	47485
41	7895	51617
41	7896	52036
41	7897	86607
41	7898	3760
41	7899	2330
41	7900	9936
41	7901	47794
41	7902	31695
41	7903	92130
41	7904	93174
41	7905	31820
41	7906	21211
41	7907	91497
41	7908	61615
41	7909	2307
41	7910	26564
41	7911	67145
41	7912	36000
41	7913	89314
41	7914	7033
41	7915	70597
41	7916	62034
41	7917	2807
41	7918	21689
41	7919	99958
41	7920	24454
41	7921	1097
41	7922	65565
41	7923	14639
41	7924	29925
41	7925	50026
41	7926	66585
41	7927	8898
41	7928	52214
41	7929	21669
41	7930	75080
41	7931	54295
41	7932	92359
41	7933	8397
41	7934	95571
41	7935	71985
41	7936	23271
41	7937	54692
41	7938	98406
41	7939	57961
41	7940	43837
41	7941	46756
41	7942	51199
41	7943	98695
41	7944	1665
41	7945	69965
41	7946	32550
41	7947	14880
41	7948	12710
41	7949	23072
41	7950	44842
41	7951	19384
41	7952	76264
41	7953	50824
41	7954	97522
41	7955	40063
41	7956	6362
41	7957	43065
41	7958	63893
41	7959	83556
41	7960	35724
41	7961	83753
41	7962	18510
41	7963	84020
41	7964	89461
41	7965	33054
41	7966	81561
41	7967	29285
41	7968	49622
41	7969	94402
41	7970	44511
41	7971	46110
41	7972	21234
41	7973	41284
41	7974	63285
41	7975	60988
41	7976	70929
41	7977	80400
41	7978	67226
41	7979	69527
41	7980	6863
41	7981	47418
41	7982	96214
41	7983	69087
41	7984	66272
41	7985	99449
41	7986	64567
41	7987	67680
41	7988	4478
41	7989	36681
41	7990	19156
41	7991	62590
41	7992	32770
41	7993	8372
41	7994	41748
41	7995	46427
41	7996	23612
41	7997	57864
41	7998	32816
41	7999	67285
41	8000	10357
41	8001	466
41	8002	69662
41	8003	48445
41	8004	82278
41	8005	92158
41	8006	22953
41	8007	25143
41	8008	48501
41	8009	68605
41	8010	22294
41	8011	4307
41	8012	44051
41	8013	73558
41	8014	69425
41	8015	95898
41	8016	34919
41	8017	24959
41	8018	36949
41	8019	31675
41	8020	86227
41	8021	30219
41	8022	72272
41	8023	3186
41	8024	28503
41	8025	7670
41	8026	41146
41	8027	45061
41	8028	71981
41	8029	45657
41	8030	99727
41	8031	16102
41	8032	90336
41	8033	53879
41	8034	92825
41	8035	54574
41	8036	20978
41	8037	37040
41	8038	78771
41	8039	59142
41	8040	3711
41	8041	79051
41	8042	21154
41	8043	14792
41	8044	77935
41	8045	15583
41	8046	58140
41	8047	9327
41	8048	34481
41	8049	36788
41	8050	54255
41	8051	84001
41	8052	49015
41	8053	84502
41	8054	77492
41	8055	37276
41	8056	50822
41	8057	18780
41	8058	15437
41	8059	16483
41	8060	18696
41	8061	98249
41	8062	63717
41	8063	11178
41	8064	24330
41	8065	12434
41	8066	64596
41	8067	22251
41	8068	37667
41	8069	33693
41	8070	34056
41	8071	5944
41	8072	33624
41	8073	16819
41	8074	71091
41	8075	13564
41	8076	90633
41	8077	99119
41	8078	53633
41	8079	60362
41	8080	69938
41	8081	8737
41	8082	68099
41	8083	89617
41	8084	21977
41	8085	68248
41	8086	4855
41	8087	93941
41	8088	11138
41	8089	45249
41	8090	143
41	8091	21586
41	8092	8040
41	8093	21448
41	8094	38540
41	8095	5914
41	8096	85840
41	8097	51259
41	8098	68959
41	8099	75741
41	8100	43621
41	8101	8435
41	8102	97021
41	8103	39777
41	8104	22257
41	8105	74821
41	8106	51860
41	8107	68015
41	8108	84289
41	8109	9482
41	8110	14627
41	8111	70052
41	8112	75736
41	8113	62678
41	8114	61024
41	8115	39483
41	8116	61134
41	8117	97344
41	8118	52437
41	8119	5868
41	8120	46368
41	8121	29743
41	8122	41830
41	8123	99223
41	8124	12368
41	8125	32838
41	8126	83859
41	8127	7428
41	8128	24765
41	8129	53506
41	8130	44153
41	8131	2448
41	8132	17466
41	8133	93096
41	8134	84990
41	8135	522
41	8136	1922
41	8137	63823
41	8138	46577
41	8139	21251
41	8140	16469
41	8141	26580
41	8142	27774
41	8143	64954
41	8144	15132
41	8145	21614
41	8146	48678
41	8147	44039
41	8148	8902
41	8149	71280
41	8150	73565
41	8151	45557
41	8152	13968
41	8153	14547
41	8154	41585
41	8155	2200
41	8156	71000
41	8157	22416
41	8158	25467
41	8159	5748
41	8160	8322
41	8161	66332
41	8162	15937
41	8163	68548
41	8164	93861
41	8165	71294
41	8166	79394
41	8167	22286
41	8168	8320
41	8169	42279
41	8170	43634
41	8171	76225
41	8172	24561
41	8173	48797
41	8174	37477
41	8175	90223
41	8176	25441
41	8177	42176
41	8178	88670
41	8179	89171
41	8180	60632
41	8181	39216
41	8182	52617
41	8183	41913
41	8184	42051
41	8185	80536
41	8186	60174
41	8187	33317
41	8188	54630
41	8189	59007
41	8190	18578
41	8191	14662
41	8192	3679
41	8193	78855
41	8194	71310
41	8195	99688
41	8196	167
41	8197	88949
41	8198	16929
41	8199	99046
41	8200	89316
41	8201	61215
41	8202	17014
41	8203	46257
41	8204	88934
41	8205	50125
41	8206	15761
41	8207	82330
41	8208	9588
41	8209	23960
41	8210	91330
41	8211	88483
41	8212	88677
41	8213	62340
41	8214	80825
41	8215	73814
41	8216	71531
41	8217	4967
41	8218	4134
41	8219	52238
41	8220	91825
41	8221	15298
41	8222	78777
41	8223	72991
41	8224	9903
41	8225	6044
41	8226	11544
41	8227	68555
41	8228	58302
41	8229	26554
41	8230	77548
41	8231	98158
41	8232	66235
41	8233	32244
41	8234	74946
41	8235	93063
41	8236	88154
41	8237	58491
41	8238	82663
41	8239	59758
41	8240	88451
41	8241	83765
41	8242	17371
41	8243	18412
41	8244	33704
41	8245	72214
41	8246	67058
41	8247	23619
41	8248	96454
41	8249	27530
41	8250	65265
41	8251	76475
41	8252	76137
41	8253	10793
41	8254	95890
41	8255	60879
41	8256	3242
41	8257	28304
41	8258	89410
41	8259	16353
41	8260	49499
41	8261	25991
41	8262	96908
41	8263	11693
41	8264	98140
41	8265	37319
41	8266	2384
41	8267	14575
41	8268	20221
41	8269	31909
41	8270	41389
41	8271	18830
41	8272	98294
41	8273	73082
41	8274	36261
41	8275	16645
41	8276	25366
41	8277	23650
41	8278	89044
41	8279	77304
41	8280	57550
41	8281	20862
41	8282	51521
41	8283	16092
41	8284	25859
41	8285	94003
41	8286	25023
41	8287	75319
41	8288	19110
41	8289	73012
41	8290	51313
41	8291	97721
41	8292	87204
41	8293	22902
41	8294	58004
41	8295	85461
41	8296	31839
41	8297	23718
41	8298	86002
41	8299	20181
41	8300	43279
41	8301	28854
41	8302	67107
41	8303	51689
41	8304	82956
41	8305	46389
41	8306	37663
41	8307	28554
41	8308	74073
41	8309	70716
41	8310	92249
41	8311	40565
41	8312	45722
41	8313	56391
41	8314	57500
41	8315	92562
41	8316	77567
41	8317	16532
41	8318	68453
41	8319	29290
41	8320	67608
41	8321	52419
41	8322	82521
41	8323	1562
41	8324	4217
41	8325	72120
41	8326	27637
41	8327	1906
41	8328	29808
41	8329	73624
41	8330	78699
41	8331	87728
41	8332	67729
41	8333	50715
41	8334	59971
41	8335	93231
41	8336	37744
41	8337	85168
41	8338	52184
41	8339	33019
41	8340	53149
41	8341	46545
41	8342	54421
41	8343	21913
41	8344	38930
41	8345	39007
41	8346	41238
41	8347	24620
41	8348	79551
41	8349	11813
41	8350	43996
41	8351	40598
41	8352	54211
41	8353	3123
41	8354	92348
41	8355	13627
41	8356	84020
41	8357	99826
41	8358	87776
41	8359	93009
41	8360	9825
41	8361	14852
41	8362	29144
41	8363	93235
41	8364	60906
41	8365	99686
41	8366	29661
41	8367	9091
41	8368	85123
41	8369	91926
41	8370	86608
41	8371	91085
41	8372	97843
41	8373	23704
41	8374	28081
41	8375	17030
41	8376	21060
41	8377	20249
41	8378	57864
41	8379	35431
41	8380	2745
41	8381	52744
41	8382	61162
41	8383	99370
41	8384	22575
41	8385	9090
41	8386	70468
41	8387	44463
41	8388	63413
41	8389	54544
41	8390	35945
41	8391	39476
41	8392	21405
41	8393	36560
41	8394	71859
41	8395	12112
41	8396	90929
41	8397	1890
41	8398	32772
41	8399	85074
41	8400	27747
41	8401	17799
41	8402	54335
41	8403	77357
41	8404	53245
41	8405	21591
41	8406	98100
41	8407	76648
41	8408	3031
41	8409	55282
41	8410	35596
41	8411	80442
41	8412	13406
41	8413	22885
41	8414	34540
41	8415	32665
41	8416	82875
41	8417	34205
41	8418	83141
41	8419	46780
41	8420	62377
41	8421	8650
41	8422	53223
41	8423	60013
41	8424	15507
41	8425	46040
41	8426	95237
41	8427	40166
41	8428	62644
41	8429	10750
41	8430	57747
41	8431	99318
41	8432	25127
41	8433	60156
41	8434	80774
41	8435	96061
41	8436	44123
41	8437	20264
41	8438	85560
41	8439	60053
41	8440	32712
41	8441	86481
41	8442	53517
41	8443	10468
41	8444	69480
41	8445	91524
41	8446	61392
41	8447	13754
41	8448	21427
41	8449	85757
41	8450	56988
41	8451	207
41	8452	37555
41	8453	8095
41	8454	98834
41	8455	9882
41	8456	1483
41	8457	87865
41	8458	54413
41	8459	69187
41	8460	45633
41	8461	4534
41	8462	40762
41	8463	73817
41	8464	16978
41	8465	70510
41	8466	32201
41	8467	94244
41	8468	62645
41	8469	59906
41	8470	68951
41	8471	74649
41	8472	41849
41	8473	31437
41	8474	93110
41	8475	39581
41	8476	76072
41	8477	72025
41	8478	29545
41	8479	57187
41	8480	83828
41	8481	903
41	8482	97949
41	8483	87781
41	8484	34988
41	8485	54841
41	8486	4809
41	8487	71971
41	8488	76483
41	8489	54656
41	8490	60406
41	8491	51782
41	8492	39174
41	8493	15873
41	8494	35974
41	8495	91011
41	8496	39855
41	8497	22044
41	8498	81080
41	8499	17488
41	8500	16050
41	8501	30529
41	8502	43027
41	8503	75995
41	8504	69083
41	8505	37090
41	8506	208
41	8507	76919
41	8508	30933
41	8509	21099
41	8510	99546
41	8511	4209
41	8512	15438
41	8513	86936
41	8514	38091
41	8515	71664
41	8516	87668
41	8517	25732
41	8518	51836
41	8519	8334
41	8520	49841
41	8521	70295
41	8522	16602
41	8523	53169
41	8524	82688
41	8525	33995
41	8526	76367
41	8527	12331
41	8528	70358
41	8529	40185
41	8530	85474
41	8531	36974
41	8532	26291
41	8533	40166
41	8534	67763
41	8535	35063
41	8536	13530
41	8537	9689
41	8538	34488
41	8539	57099
41	8540	54780
41	8541	77877
41	8542	13039
41	8543	33442
41	8544	46751
41	8545	81602
41	8546	60218
41	8547	75304
41	8548	16050
41	8549	3696
41	8550	41063
41	8551	47288
41	8552	33498
41	8553	26746
41	8554	20854
41	8555	21288
41	8556	72951
41	8557	69663
41	8558	92766
41	8559	11817
41	8560	62764
41	8561	44253
41	8562	71069
41	8563	49702
41	8564	58213
41	8565	42169
41	8566	55727
41	8567	35758
41	8568	78660
41	8569	83991
41	8570	35322
41	8571	47363
41	8572	72500
41	8573	95220
41	8574	49938
41	8575	50096
41	8576	69629
41	8577	8475
41	8578	36127
41	8579	77557
41	8580	23821
41	8581	38586
41	8582	57068
41	8583	95024
41	8584	12645
41	8585	87362
41	8586	68510
41	8587	50764
41	8588	20903
41	8589	42068
41	8590	86150
41	8591	77213
41	8592	77949
41	8593	46023
41	8594	89297
41	8595	98972
41	8596	70176
41	8597	95130
41	8598	49086
41	8599	44667
41	8600	4192
41	8601	28211
41	8602	44382
41	8603	87502
41	8604	90881
41	8605	28520
41	8606	85365
41	8607	94494
41	8608	11880
41	8609	38925
41	8610	25364
41	8611	44940
41	8612	21168
41	8613	3942
41	8614	62424
41	8615	79652
41	8616	7059
41	8617	81581
41	8618	37073
41	8619	39417
41	8620	52253
41	8621	76231
41	8622	52153
41	8623	6191
41	8624	92925
41	8625	36924
41	8626	35351
41	8627	35513
41	8628	35830
41	8629	73235
41	8630	46933
41	8631	69936
41	8632	43017
41	8633	98963
41	8634	66866
41	8635	89292
41	8636	74411
41	8637	22401
41	8638	19672
41	8639	87587
41	8640	27118
41	8641	83266
41	8642	25136
41	8643	55361
41	8644	96724
41	8645	37630
41	8646	69109
41	8647	50353
41	8648	90714
41	8649	69795
41	8650	23300
41	8651	91225
41	8652	33586
41	8653	3067
41	8654	24981
41	8655	72637
41	8656	79813
41	8657	32650
41	8658	60229
41	8659	51173
41	8660	41341
41	8661	12514
41	8662	85977
41	8663	47716
41	8664	13456
41	8665	40315
41	8666	43717
41	8667	64499
41	8668	97607
41	8669	70422
41	8670	72416
41	8671	33812
41	8672	39912
41	8673	5592
41	8674	21695
41	8675	80641
41	8676	25981
41	8677	37552
41	8678	19572
41	8679	30453
41	8680	59926
41	8681	41222
41	8682	32721
41	8683	20799
41	8684	598
41	8685	40300
41	8686	74096
41	8687	37521
41	8688	77486
41	8689	67859
41	8690	65956
41	8691	290
41	8692	32308
41	8693	21620
41	8694	47186
41	8695	1104
41	8696	94701
41	8697	68146
41	8698	10696
41	8699	60859
41	8700	43241
41	8701	15411
41	8702	17340
41	8703	80345
41	8704	94192
41	8705	90298
41	8706	68654
41	8707	41278
41	8708	27749
41	8709	84165
41	8710	4099
41	8711	94369
41	8712	30689
41	8713	4052
41	8714	25892
41	8715	57299
41	8716	48497
41	8717	35224
41	8718	28136
41	8719	52887
41	8720	46267
41	8721	52389
41	8722	12780
41	8723	63465
41	8724	6915
41	8725	53996
41	8726	24443
41	8727	32702
41	8728	65787
41	8729	8070
41	8730	33703
41	8731	31566
41	8732	84446
41	8733	12978
41	8734	31462
41	8735	9419
41	8736	45368
41	8737	66300
41	8738	34150
41	8739	81974
41	8740	22304
41	8741	40493
41	8742	36054
41	8743	86953
41	8744	68645
41	8745	71262
41	8746	65164
41	8747	7769
41	8748	54759
41	8749	38308
41	8750	63019
41	8751	55506
41	8752	87307
41	8753	64936
41	8754	18177
41	8755	36154
41	8756	39714
41	8757	14281
41	8758	40529
41	8759	69031
41	8760	75621
41	8761	54943
41	8762	48865
41	8763	77841
41	8764	17645
41	8765	30928
41	8766	46808
41	8767	45246
41	8768	11794
41	8769	11969
41	8770	22057
41	8771	45956
41	8772	84635
41	8773	56350
41	8774	12815
41	8775	74484
41	8776	45232
41	8777	41017
41	8778	16397
41	8779	49907
41	8780	64201
41	8781	41008
41	8782	27374
41	8783	73078
41	8784	70914
41	8785	20189
41	8786	8489
41	8787	19854
41	8788	26174
41	8789	53006
41	8790	78462
41	8791	69313
41	8792	65481
41	8793	36919
41	8794	23852
41	8795	60711
41	8796	63966
41	8797	35515
41	8798	18377
41	8799	53578
41	8800	67058
41	8801	97750
41	8802	69220
41	8803	21015
41	8804	18188
41	8805	59286
41	8806	78573
41	8807	66159
41	8808	14038
41	8809	9312
41	8810	75102
41	8811	79935
41	8812	88051
41	8813	11683
41	8814	27194
41	8815	78629
41	8816	82516
41	8817	13337
41	8818	14311
41	8819	56614
41	8820	68938
41	8821	9103
41	8822	5463
41	8823	35265
41	8824	60616
41	8825	34735
41	8826	10391
41	8827	33779
41	8828	88296
41	8829	71530
41	8830	64833
41	8831	68472
41	8832	94278
41	8833	57320
41	8834	68906
41	8835	15674
41	8836	53518
41	8837	56055
41	8838	91485
41	8839	38084
41	8840	70479
41	8841	54647
41	8842	17129
41	8843	97986
41	8844	59523
41	8845	56745
41	8846	77900
41	8847	20227
41	8848	17708
41	8849	8067
41	8850	55357
41	8851	7464
41	8852	91934
41	8853	80299
41	8854	85758
41	8855	50326
41	8856	31124
41	8857	99113
41	8858	79664
41	8859	77899
41	8860	42065
41	8861	54009
41	8862	81828
41	8863	39294
41	8864	78927
41	8865	5806
41	8866	95667
41	8867	50440
41	8868	698
41	8869	37095
41	8870	79126
41	8871	86318
41	8872	16063
41	8873	59026
41	8874	12706
41	8875	98186
41	8876	58345
41	8877	55316
41	8878	27952
41	8879	77005
41	8880	55344
41	8881	55508
41	8882	6072
41	8883	4545
41	8884	20680
41	8885	63049
41	8886	12926
41	8887	9545
41	8888	77079
41	8889	56902
41	8890	73901
41	8891	11571
41	8892	97665
41	8893	344
41	8894	82859
41	8895	10776
41	8896	53069
41	8897	24190
41	8898	28818
41	8899	20891
41	8900	95746
41	8901	21610
41	8902	11814
41	8903	32597
41	8904	32380
41	8905	62518
41	8906	65180
41	8907	37117
41	8908	24908
41	8909	98108
41	8910	60998
41	8911	31317
41	8912	92712
41	8913	63712
41	8914	728
41	8915	69690
41	8916	26568
41	8917	17799
41	8918	21489
41	8919	96978
41	8920	62890
41	8921	88279
41	8922	25539
41	8923	71493
41	8924	59312
41	8925	49665
41	8926	52836
41	8927	71197
41	8928	67263
41	8929	93545
41	8930	86551
41	8931	66182
41	8932	83937
41	8933	38076
41	8934	40779
41	8935	81357
41	8936	84438
41	8937	786
41	8938	19585
41	8939	79809
41	8940	85964
41	8941	46335
41	8942	57924
41	8943	18788
41	8944	60433
41	8945	82678
41	8946	54372
41	8947	10163
41	8948	78836
41	8949	37206
41	8950	46524
41	8951	61044
41	8952	68865
41	8953	24747
41	8954	65781
41	8955	93736
41	8956	494
41	8957	95516
41	8958	66378
41	8959	47519
41	8960	38740
41	8961	99518
41	8962	51723
41	8963	71580
41	8964	65902
41	8965	48038
41	8966	4350
41	8967	61778
41	8968	36888
41	8969	49938
41	8970	13956
41	8971	79095
41	8972	83706
41	8973	6517
41	8974	21901
41	8975	8332
41	8976	98873
41	8977	61442
41	8978	35902
41	8979	22378
41	8980	70426
41	8981	73273
41	8982	72956
41	8983	38367
41	8984	6192
41	8985	62251
41	8986	48971
41	8987	17933
41	8988	43160
41	8989	51247
41	8990	73756
41	8991	22329
41	8992	8804
41	8993	38147
41	8994	54020
41	8995	14347
41	8996	80193
41	8997	39087
41	8998	15257
41	8999	37631
41	9000	63893
41	9001	45907
41	9002	80852
41	9003	17105
41	9004	90012
41	9005	42626
41	9006	77047
41	9007	951
41	9008	66199
41	9009	38378
41	9010	57905
41	9011	54729
41	9012	26265
41	9013	1624
41	9014	76804
41	9015	72112
41	9016	18268
41	9017	79895
41	9018	84987
41	9019	10906
41	9020	93374
41	9021	65593
41	9022	78173
41	9023	56296
41	9024	17385
41	9025	4239
41	9026	44307
41	9027	54392
41	9028	36367
41	9029	55196
41	9030	79183
41	9031	48471
41	9032	68001
41	9033	60598
41	9034	50863
41	9035	37828
41	9036	90142
41	9037	39747
41	9038	31822
41	9039	26014
41	9040	8480
41	9041	79406
41	9042	19475
41	9043	98985
41	9044	48781
41	9045	6150
41	9046	62753
41	9047	63814
41	9048	61450
41	9049	97016
41	9050	32527
41	9051	71310
41	9052	44486
41	9053	6036
41	9054	94390
41	9055	87675
41	9056	48737
41	9057	77349
41	9058	12132
41	9059	50200
41	9060	66409
41	9061	72163
41	9062	92255
41	9063	27244
41	9064	78986
41	9065	80061
41	9066	22569
41	9067	90386
41	9068	9226
41	9069	39012
41	9070	31006
41	9071	46819
41	9072	68234
41	9073	50614
41	9074	3469
41	9075	36335
41	9076	33503
41	9077	10697
41	9078	81216
41	9079	74893
41	9080	79910
41	9081	86075
41	9082	8312
41	9083	15572
41	9084	89693
41	9085	76785
41	9086	8430
41	9087	61497
41	9088	72169
41	9089	55472
41	9090	8683
41	9091	43312
41	9092	73958
41	9093	47016
41	9094	34171
41	9095	33575
41	9096	72073
41	9097	95128
41	9098	78376
41	9099	45574
41	9100	72380
41	9101	58734
41	9102	97082
41	9103	33077
41	9104	31745
41	9105	70966
41	9106	82350
41	9107	95449
41	9108	37103
41	9109	61413
41	9110	46980
41	9111	7712
41	9112	70003
41	9113	7402
41	9114	46691
41	9115	10281
41	9116	71242
41	9117	67512
41	9118	1068
41	9119	65233
41	9120	17526
41	9121	89350
41	9122	57903
41	9123	87978
41	9124	90982
41	9125	22017
41	9126	26619
41	9127	8850
41	9128	58561
41	9129	18132
41	9130	56564
41	9131	830
41	9132	88399
41	9133	19609
41	9134	84577
41	9135	22479
41	9136	34964
41	9137	87288
41	9138	42467
41	9139	24155
41	9140	26673
41	9141	18359
41	9142	85470
41	9143	40648
41	9144	32554
41	9145	58400
41	9146	89277
41	9147	97702
41	9148	77774
41	9149	28115
41	9150	54833
41	9151	30876
41	9152	11361
41	9153	73709
41	9154	11801
41	9155	70003
41	9156	11539
41	9157	40761
41	9158	8615
41	9159	53087
41	9160	77024
41	9161	56375
41	9162	89490
41	9163	19173
41	9164	97464
41	9165	46840
41	9166	14028
41	9167	33850
41	9168	49900
41	9169	47194
41	9170	14046
41	9171	78418
41	9172	69859
41	9173	63932
41	9174	51953
41	9175	92434
41	9176	15287
41	9177	74563
41	9178	68000
41	9179	51734
41	9180	45226
41	9181	2436
41	9182	79625
41	9183	35508
41	9184	48821
41	9185	74903
41	9186	42121
41	9187	28257
41	9188	87336
41	9189	93441
41	9190	81812
41	9191	43936
41	9192	482
41	9193	31435
41	9194	34092
41	9195	99833
41	9196	31430
41	9197	28138
41	9198	68723
41	9199	44362
41	9200	14739
41	9201	23057
41	9202	83786
41	9203	38541
41	9204	50534
41	9205	90362
41	9206	81839
41	9207	22969
41	9208	82582
41	9209	43885
41	9210	89841
41	9211	46695
41	9212	96510
41	9213	99675
41	9214	71977
41	9215	59053
41	9216	21621
41	9217	5673
41	9218	87369
41	9219	884
41	9220	95880
41	9221	13765
41	9222	58761
41	9223	91522
41	9224	67186
41	9225	50153
41	9226	55335
41	9227	82756
41	9228	77138
41	9229	49404
41	9230	90672
41	9231	45546
41	9232	28180
41	9233	2528
41	9234	51993
41	9235	4930
41	9236	8538
41	9237	66063
41	9238	17335
41	9239	82574
41	9240	49904
41	9241	1347
41	9242	96914
41	9243	60284
41	9244	17919
41	9245	40941
41	9246	60969
41	9247	36272
41	9248	15357
41	9249	56904
41	9250	95375
41	9251	65343
41	9252	71324
41	9253	83830
41	9254	99521
41	9255	91860
41	9256	56868
41	9257	69013
41	9258	29347
41	9259	75340
41	9260	63304
41	9261	4682
41	9262	41596
41	9263	9466
41	9264	24996
41	9265	17761
41	9266	38412
41	9267	76134
41	9268	93867
41	9269	60174
41	9270	74981
41	9271	83182
41	9272	98158
41	9273	3784
41	9274	11431
41	9275	89810
41	9276	65205
41	9277	36974
41	9278	87807
41	9279	96903
41	9280	61541
41	9281	29974
41	9282	96052
41	9283	21492
41	9284	47329
41	9285	36799
41	9286	2670
41	9287	92089
41	9288	39563
41	9289	92948
41	9290	49403
41	9291	38608
41	9292	86770
41	9293	27738
41	9294	61082
41	9295	89527
41	9296	7578
41	9297	46441
41	9298	16141
41	9299	83066
41	9300	73456
41	9301	794
41	9302	93484
41	9303	2547
41	9304	67922
41	9305	8274
41	9306	89872
41	9307	53450
41	9308	70261
41	9309	21497
41	9310	74807
41	9311	58471
41	9312	15413
41	9313	35127
41	9314	41206
41	9315	83487
41	9316	64519
41	9317	62044
41	9318	22139
41	9319	84651
41	9320	30506
41	9321	53239
41	9322	12882
41	9323	60027
41	9324	11001
41	9325	14660
41	9326	50583
41	9327	4581
41	9328	92284
41	9329	72081
41	9330	61842
41	9331	11684
41	9332	68583
41	9333	33135
41	9334	77074
41	9335	77691
41	9336	47558
41	9337	54853
41	9338	69633
41	9339	56080
41	9340	93924
41	9341	20509
41	9342	67744
41	9343	43957
41	9344	89980
41	9345	22086
41	9346	46778
41	9347	86568
41	9348	97772
41	9349	20849
41	9350	93261
41	9351	64360
41	9352	32588
41	9353	87804
41	9354	27762
41	9355	68071
41	9356	8448
41	9357	93672
41	9358	39869
41	9359	10696
41	9360	9485
41	9361	25214
41	9362	90962
41	9363	32938
41	9364	97673
41	9365	68595
41	9366	68446
41	9367	88324
41	9368	6080
41	9369	74282
41	9370	80656
41	9371	40396
41	9372	73080
41	9373	65586
41	9374	43847
41	9375	55462
41	9376	8348
41	9377	71962
41	9378	29784
41	9379	52802
41	9380	96015
41	9381	43873
41	9382	73217
41	9383	98693
41	9384	75475
41	9385	21912
41	9386	65759
41	9387	6234
41	9388	96702
41	9389	3469
41	9390	40595
41	9391	693
41	9392	98947
41	9393	46453
41	9394	43684
41	9395	28530
41	9396	82059
41	9397	82886
41	9398	59709
41	9399	4319
41	9400	99678
41	9401	57802
41	9402	60818
41	9403	85304
41	9404	64599
41	9405	3203
41	9406	67941
41	9407	39783
41	9408	40247
41	9409	63597
41	9410	50057
41	9411	55662
41	9412	80946
41	9413	15868
41	9414	90905
41	9415	35652
41	9416	16603
41	9417	32035
41	9418	29603
41	9419	67817
41	9420	70787
41	9421	22208
41	9422	44504
41	9423	9136
41	9424	91218
41	9425	51405
41	9426	34549
41	9427	50484
41	9428	90804
41	9429	30139
41	9430	12536
41	9431	95239
41	9432	27626
41	9433	85152
41	9434	45550
41	9435	42684
41	9436	40715
41	9437	75613
41	9438	52699
41	9439	76819
41	9440	95809
41	9441	24479
41	9442	1153
41	9443	8078
41	9444	81269
41	9445	23270
41	9446	76905
41	9447	12549
41	9448	76945
41	9449	74319
41	9450	43492
41	9451	75295
41	9452	93035
41	9453	57994
41	9454	16042
41	9455	66106
41	9456	74921
41	9457	2804
41	9458	49131
41	9459	65118
41	9460	21709
41	9461	85926
41	9462	23607
41	9463	55055
41	9464	69594
41	9465	16502
41	9466	30344
41	9467	59754
41	9468	34688
41	9469	80432
41	9470	92091
41	9471	18853
41	9472	76222
41	9473	20090
41	9474	74116
41	9475	70131
41	9476	9389
41	9477	18082
41	9478	61626
41	9479	89729
41	9480	35627
41	9481	39022
41	9482	9273
41	9483	42703
41	9484	18491
41	9485	90558
41	9486	46935
41	9487	66532
41	9488	5209
41	9489	66088
41	9490	70056
41	9491	6263
41	9492	69824
41	9493	71998
41	9494	46720
41	9495	52961
41	9496	19010
41	9497	44911
41	9498	86226
41	9499	46888
41	9500	77434
41	9501	57401
41	9502	33288
41	9503	21893
41	9504	52144
41	9505	68827
41	9506	37457
41	9507	54928
41	9508	15650
41	9509	81731
41	9510	6059
41	9511	19280
41	9512	40146
41	9513	98608
41	9514	26654
41	9515	98228
41	9516	97537
41	9517	98851
41	9518	99177
41	9519	69531
41	9520	81116
41	9521	64313
41	9522	45672
41	9523	48088
41	9524	44336
41	9525	78765
41	9526	67010
41	9527	2613
41	9528	324
41	9529	60210
41	9530	29606
41	9531	92421
41	9532	2236
41	9533	62260
41	9534	70992
41	9535	83552
41	9536	40381
41	9537	13923
41	9538	69104
41	9539	66548
41	9540	83437
41	9541	47575
41	9542	45813
41	9543	1845
41	9544	30840
41	9545	7184
41	9546	2225
41	9547	98604
41	9548	91134
41	9549	99159
41	9550	91779
41	9551	12221
41	9552	41952
41	9553	11410
41	9554	77023
41	9555	34836
41	9556	23432
41	9557	90729
41	9558	58716
41	9559	84046
41	9560	5359
41	9561	67851
41	9562	81443
41	9563	77209
41	9564	82000
41	9565	92370
41	9566	62525
41	9567	24792
41	9568	97305
41	9569	26355
41	9570	34083
41	9571	10550
41	9572	47005
41	9573	81607
41	9574	58474
41	9575	17343
41	9576	98080
41	9577	13754
41	9578	5712
41	9579	24074
41	9580	50339
41	9581	76316
41	9582	45051
41	9583	86352
41	9584	57824
41	9585	49924
41	9586	82078
41	9587	55363
41	9588	58617
41	9589	78016
41	9590	6149
41	9591	93650
41	9592	45330
41	9593	91678
41	9594	83680
41	9595	63950
41	9596	94494
41	9597	90515
41	9598	1002
41	9599	60037
41	9600	81845
41	9601	15565
41	9602	70139
41	9603	35244
41	9604	14018
41	9605	26555
41	9606	50569
41	9607	28610
41	9608	58379
41	9609	89143
41	9610	75991
41	9611	91440
41	9612	64800
41	9613	31532
41	9614	37438
41	9615	76873
41	9616	98354
41	9617	44875
41	9618	97604
41	9619	72875
41	9620	6275
41	9621	8658
41	9622	43691
41	9623	66185
41	9624	27054
41	9625	53574
41	9626	69849
41	9627	21736
41	9628	54508
41	9629	40421
41	9630	40139
41	9631	7339
41	9632	28936
41	9633	91909
41	9634	74494
41	9635	72644
41	9636	36036
41	9637	8928
41	9638	21582
41	9639	88895
41	9640	29958
41	9641	50588
41	9642	24043
41	9643	96247
41	9644	42267
41	9645	15477
41	9646	45380
41	9647	53322
41	9648	53413
41	9649	16517
41	9650	44361
41	9651	8412
41	9652	8535
41	9653	14687
41	9654	98490
41	9655	81341
41	9656	92598
41	9657	92459
41	9658	71655
41	9659	58952
41	9660	97167
41	9661	41316
41	9662	27914
41	9663	7017
41	9664	10921
41	9665	80520
41	9666	59355
41	9667	1853
41	9668	87400
41	9669	52482
41	9670	26966
41	9671	11802
41	9672	82331
41	9673	20159
41	9674	71411
41	9675	18520
41	9676	16097
41	9677	9773
41	9678	48886
41	9679	91566
41	9680	53443
41	9681	22043
41	9682	8541
41	9683	67985
41	9684	78533
41	9685	22569
41	9686	13300
41	9687	95937
41	9688	211
41	9689	32585
41	9690	26084
41	9691	62517
41	9692	77603
41	9693	75785
41	9694	24903
41	9695	25926
41	9696	63672
41	9697	14060
41	9698	65753
41	9699	80931
41	9700	46415
41	9701	5021
41	9702	24199
41	9703	83544
41	9704	72876
41	9705	12853
41	9706	3417
41	9707	12508
41	9708	55895
41	9709	94204
41	9710	97968
41	9711	61612
41	9712	88252
41	9713	91890
41	9714	28402
41	9715	71225
41	9716	98819
41	9717	37470
41	9718	86831
41	9719	68133
41	9720	32829
41	9721	83150
41	9722	21951
41	9723	76893
41	9724	32038
41	9725	74710
41	9726	15236
41	9727	6039
41	9728	1240
41	9729	65408
41	9730	60937
41	9731	39680
41	9732	91487
41	9733	18915
41	9734	23705
41	9735	49397
41	9736	52040
41	9737	60281
41	9738	47000
41	9739	47923
41	9740	25660
41	9741	76838
41	9742	13646
41	9743	63923
41	9744	43717
41	9745	63263
41	9746	48602
41	9747	17890
41	9748	28430
41	9749	42722
41	9750	44189
41	9751	28483
41	9752	21359
41	9753	37072
41	9754	9116
41	9755	66278
41	9756	89670
41	9757	62314
41	9758	71082
41	9759	97572
41	9760	2274
41	9761	24737
41	9762	8757
41	9763	12113
41	9764	60648
41	9765	67221
41	9766	66593
41	9767	8432
41	9768	73879
41	9769	15307
41	9770	46433
41	9771	9731
41	9772	61525
41	9773	33805
41	9774	39210
41	9775	11851
41	9776	50854
41	9777	28862
41	9778	34198
41	9779	30044
41	9780	55461
41	9781	33597
41	9782	74180
41	9783	64020
41	9784	92619
41	9785	19882
41	9786	34677
41	9787	12327
41	9788	50606
41	9789	11894
41	9790	14058
41	9791	94418
41	9792	14427
41	9793	88949
41	9794	41301
41	9795	85272
41	9796	53654
41	9797	62949
41	9798	3303
41	9799	12751
41	9800	57573
41	9801	87679
41	9802	76215
41	9803	80466
41	9804	497
41	9805	11122
41	9806	36684
41	9807	16420
41	9808	11059
41	9809	12450
41	9810	8548
41	9811	82553
41	9812	80705
41	9813	95238
41	9814	65855
41	9815	18747
41	9816	34300
41	9817	17780
41	9818	767
41	9819	66751
41	9820	71617
41	9821	43367
41	9822	73979
41	9823	5029
41	9824	60711
41	9825	14388
41	9826	75916
41	9827	23724
41	9828	19612
41	9829	90416
41	9830	85499
41	9831	63779
41	9832	94372
41	9833	87933
41	9834	70242
41	9835	14722
41	9836	20641
41	9837	47569
41	9838	9457
41	9839	61770
41	9840	77057
41	9841	9452
41	9842	2579
41	9843	68986
41	9844	80647
41	9845	70736
41	9846	72830
41	9847	80701
41	9848	35670
41	9849	81478
41	9850	95852
41	9851	80978
41	9852	30543
41	9853	70584
41	9854	13926
41	9855	11297
41	9856	26664
41	9857	33652
41	9858	74627
41	9859	87116
41	9860	61999
41	9861	74922
41	9862	30337
41	9863	21368
41	9864	29828
41	9865	77983
41	9866	20647
41	9867	45849
41	9868	23179
41	9869	96772
41	9870	45304
41	9871	60461
41	9872	3356
41	9873	68062
41	9874	25660
41	9875	53028
41	9876	53978
41	9877	79208
41	9878	5181
41	9879	30301
41	9880	20596
41	9881	88003
41	9882	34805
41	9883	70738
41	9884	7911
41	9885	71942
41	9886	85324
41	9887	35472
41	9888	14806
41	9889	86054
41	9890	21430
41	9891	39611
41	9892	61150
41	9893	15462
41	9894	12158
41	9895	84075
41	9896	45180
41	9897	96685
41	9898	48838
41	9899	45786
41	9900	50759
41	9901	98835
41	9902	71903
41	9903	55072
41	9904	3498
41	9905	28601
41	9906	6028
41	9907	61986
41	9908	46145
41	9909	50678
41	9910	78942
41	9911	83097
41	9912	55081
41	9913	14028
41	9914	57440
41	9915	28638
41	9916	55069
41	9917	56041
41	9918	589
41	9919	9037
41	9920	34467
41	9921	59872
41	9922	80914
41	9923	72162
41	9924	92193
41	9925	10893
41	9926	90211
41	9927	3515
41	9928	2896
41	9929	82212
41	9930	32600
41	9931	40497
41	9932	51765
41	9933	8565
41	9934	41305
41	9935	5559
41	9936	24018
41	9937	29852
41	9938	88019
41	9939	28278
41	9940	36567
41	9941	94010
41	9942	20347
41	9943	7462
41	9944	59225
41	9945	28324
41	9946	94188
41	9947	45864
41	9948	83845
41	9949	26369
41	9950	6215
41	9951	39335
41	9952	80026
41	9953	1435
41	9954	29259
41	9955	67382
41	9956	55741
41	9957	23300
41	9958	68383
41	9959	83715
41	9960	92214
41	9961	29538
41	9962	10012
41	9963	87242
41	9964	16021
41	9965	22709
41	9966	93313
41	9967	39725
41	9968	94948
41	9969	21178
41	9970	1952
41	9971	71034
41	9972	41243
41	9973	68921
41	9974	28199
41	9975	70311
41	9976	27426
41	9977	56079
41	9978	97596
41	9979	13997
41	9980	11131
41	9981	41386
41	9982	10273
41	9983	82823
41	9984	32970
41	9985	40409
41	9986	33631
41	9987	27177
41	9988	64614
41	9989	20162
41	9990	16679
41	9991	55499
41	9992	59338
41	9993	4557
41	9994	67072
41	9995	84321
41	9996	64002
41	9997	69629
41	9998	64090
41	9999	60309
41	10000	81620
42	1	63107
42	2	71068
42	3	35332
42	4	63906
42	5	8074
42	6	94468
42	7	63263
42	8	96772
42	9	89685
42	10	66573
42	11	10152
42	12	61163
42	13	90799
42	14	40829
42	15	49676
42	16	1206
42	17	53325
42	18	8111
42	19	64839
42	20	42117
42	21	14140
42	22	89612
42	23	85187
42	24	80101
42	25	64653
42	26	17969
42	27	13642
42	28	57120
42	29	49518
42	30	24862
42	31	20915
42	32	43793
42	33	64411
42	34	68656
42	35	16188
42	36	31179
42	37	70581
42	38	15473
42	39	22712
42	40	63326
42	41	16867
42	42	90265
42	43	94334
42	44	990
42	45	70918
42	46	20349
42	47	42481
42	48	52010
42	49	23577
42	50	48458
42	51	71028
42	52	99874
42	53	91781
42	54	95693
42	55	84939
42	56	17440
42	57	38614
42	58	37249
42	59	59615
42	60	95452
42	61	50378
42	62	52964
42	63	62102
42	64	16383
42	65	15047
42	66	4194
42	67	69937
42	68	31245
42	69	17368
42	70	25141
42	71	50415
42	72	11052
42	73	42494
42	74	67460
42	75	42535
42	76	32827
42	77	31124
42	78	25347
42	79	98684
42	80	51355
42	81	86475
42	82	72238
42	83	33974
42	84	87133
42	85	97423
42	86	3103
42	87	53609
42	88	45239
42	89	66942
42	90	73285
42	91	25044
42	92	22695
42	93	82550
42	94	94781
42	95	18066
42	96	42010
42	97	668
42	98	81830
42	99	60819
42	100	40716
42	101	8917
42	102	49428
42	103	14519
42	104	28386
42	105	8526
42	106	29717
42	107	70966
42	108	42889
42	109	55144
42	110	34778
42	111	8346
42	112	76597
42	113	30271
42	114	22068
42	115	58254
42	116	32310
42	117	13730
42	118	51994
42	119	5484
42	120	21997
42	121	72101
42	122	11412
42	123	76484
42	124	26881
42	125	70142
42	126	22146
42	127	83827
42	128	9482
42	129	52050
42	130	79112
42	131	7945
42	132	41917
42	133	18950
42	134	5977
42	135	77731
42	136	21210
42	137	63192
42	138	64060
42	139	52161
42	140	55823
42	141	90615
42	142	39988
42	143	47799
42	144	22135
42	145	47799
42	146	56803
42	147	32244
42	148	24534
42	149	80622
42	150	75357
42	151	86876
42	152	27698
42	153	41132
42	154	11818
42	155	55462
42	156	29774
42	157	64885
42	158	11380
42	159	79406
42	160	2154
42	161	7686
42	162	79481
42	163	68529
42	164	35208
42	165	48379
42	166	75012
42	167	67526
42	168	14488
42	169	24722
42	170	69075
42	171	19734
42	172	35780
42	173	93870
42	174	28577
42	175	97737
42	176	53088
42	177	65737
42	178	86024
42	179	59701
42	180	2180
42	181	40029
42	182	74636
42	183	29451
42	184	61458
42	185	50578
42	186	30823
42	187	96227
42	188	80243
42	189	38872
42	190	69002
42	191	43347
42	192	59591
42	193	65045
42	194	50679
42	195	89841
42	196	2632
42	197	12266
42	198	90765
42	199	39368
42	200	46789
42	201	22245
42	202	97735
42	203	47121
42	204	87282
42	205	94147
42	206	52833
42	207	46990
42	208	34842
42	209	89270
42	210	80881
42	211	90664
42	212	54634
42	213	66307
42	214	57488
42	215	43136
42	216	36361
42	217	1216
42	218	69976
42	219	87621
42	220	45662
42	221	9399
42	222	81564
42	223	4663
42	224	67599
42	225	16474
42	226	92694
42	227	78719
42	228	83674
42	229	66147
42	230	4788
42	231	22309
42	232	13461
42	233	44568
42	234	52996
42	235	24522
42	236	75648
42	237	8767
42	238	79706
42	239	82064
42	240	63202
42	241	95030
42	242	7449
42	243	95645
42	244	53063
42	245	12571
42	246	45561
42	247	64278
42	248	54343
42	249	93395
42	250	34457
42	251	58178
42	252	71265
42	253	71451
42	254	69108
42	255	77164
42	256	28005
42	257	53617
42	258	14222
42	259	76781
42	260	90686
42	261	23108
42	262	97509
42	263	27587
42	264	86592
42	265	71861
42	266	80286
42	267	74692
42	268	43757
42	269	60993
42	270	72916
42	271	4919
42	272	3149
42	273	41180
42	274	52620
42	275	7795
42	276	98519
42	277	14074
42	278	15037
42	279	5608
42	280	24524
42	281	4525
42	282	27502
42	283	74488
42	284	90030
42	285	90787
42	286	12623
42	287	24022
42	288	57767
42	289	70444
42	290	3666
42	291	99440
42	292	77724
42	293	34008
42	294	4457
42	295	26569
42	296	59177
42	297	60979
42	298	20672
42	299	94044
42	300	51668
42	301	76752
42	302	94697
42	303	33083
42	304	85033
42	305	42963
42	306	7881
42	307	55798
42	308	49541
42	309	52239
42	310	40181
42	311	34520
42	312	37721
42	313	35810
42	314	37881
42	315	59367
42	316	23080
42	317	92151
42	318	71583
42	319	17060
42	320	15309
42	321	42161
42	322	50495
42	323	94015
42	324	45550
42	325	11552
42	326	48876
42	327	4957
42	328	82470
42	329	23850
42	330	94694
42	331	49445
42	332	91607
42	333	3762
42	334	32376
42	335	90537
42	336	1318
42	337	53157
42	338	42924
42	339	51366
42	340	45331
42	341	29222
42	342	8558
42	343	36494
42	344	3643
42	345	37672
42	346	51762
42	347	43947
42	348	80320
42	349	24955
42	350	88910
42	351	99550
42	352	58107
42	353	26897
42	354	91686
42	355	38883
42	356	81874
42	357	66721
42	358	63828
42	359	59797
42	360	60696
42	361	63600
42	362	44163
42	363	68069
42	364	84287
42	365	43012
42	366	36120
42	367	46932
42	368	46660
42	369	9940
42	370	36532
42	371	11418
42	372	88886
42	373	274
42	374	33040
42	375	62130
42	376	97532
42	377	90522
42	378	3102
42	379	99351
42	380	9015
42	381	4845
42	382	77316
42	383	44663
42	384	55810
42	385	37293
42	386	91562
42	387	95252
42	388	62916
42	389	39246
42	390	58717
42	391	53280
42	392	73398
42	393	40824
42	394	48517
42	395	27735
42	396	48655
42	397	35646
42	398	83856
42	399	92566
42	400	65803
42	401	95696
42	402	31153
42	403	57793
42	404	61721
42	405	49007
42	406	63246
42	407	87682
42	408	43840
42	409	67551
42	410	61054
42	411	75824
42	412	90434
42	413	84783
42	414	74288
42	415	43082
42	416	74437
42	417	17796
42	418	43515
42	419	99984
42	420	7800
42	421	10401
42	422	57476
42	423	57579
42	424	74855
42	425	77501
42	426	76510
42	427	50670
42	428	48744
42	429	15942
42	430	7421
42	431	4411
42	432	92774
42	433	37071
42	434	11014
42	435	18938
42	436	43673
42	437	93516
42	438	42379
42	439	11813
42	440	16125
42	441	91247
42	442	64016
42	443	18572
42	444	871
42	445	37116
42	446	69405
42	447	33688
42	448	55173
42	449	47294
42	450	5230
42	451	37334
42	452	86862
42	453	6353
42	454	90287
42	455	2090
42	456	33572
42	457	62770
42	458	16894
42	459	36290
42	460	34447
42	461	55336
42	462	345
42	463	84372
42	464	82922
42	465	66965
42	466	74873
42	467	63892
42	468	8196
42	469	81781
42	470	23326
42	471	18543
42	472	46419
42	473	87112
42	474	60046
42	475	20717
42	476	13381
42	477	93965
42	478	6863
42	479	45270
42	480	34264
42	481	54487
42	482	18329
42	483	95857
42	484	28104
42	485	35605
42	486	9577
42	487	59936
42	488	51591
42	489	97077
42	490	64255
42	491	38475
42	492	47318
42	493	58422
42	494	2780
42	495	37422
42	496	40839
42	497	84998
42	498	25245
42	499	72478
42	500	9312
42	501	82863
42	502	92789
42	503	55116
42	504	9491
42	505	48227
42	506	90942
42	507	64810
42	508	78182
42	509	14363
42	510	26630
42	511	74726
42	512	61994
42	513	7970
42	514	78078
42	515	1142
42	516	22935
42	517	26961
42	518	4620
42	519	90337
42	520	69796
42	521	41298
42	522	26642
42	523	1881
42	524	24673
42	525	75051
42	526	57899
42	527	94435
42	528	78492
42	529	91592
42	530	67964
42	531	75251
42	532	16925
42	533	17275
42	534	45630
42	535	39619
42	536	16942
42	537	92555
42	538	96221
42	539	46711
42	540	11706
42	541	68047
42	542	47202
42	543	50447
42	544	660
42	545	47465
42	546	10021
42	547	63877
42	548	23419
42	549	77669
42	550	61030
42	551	8799
42	552	40523
42	553	46896
42	554	28325
42	555	66467
42	556	75194
42	557	27057
42	558	53883
42	559	37346
42	560	58885
42	561	10177
42	562	71685
42	563	5174
42	564	99303
42	565	47742
42	566	46608
42	567	5757
42	568	18669
42	569	45733
42	570	55692
42	571	72190
42	572	61670
42	573	99864
42	574	96862
42	575	79760
42	576	66814
42	577	8661
42	578	40408
42	579	28893
42	580	79589
42	581	47075
42	582	75743
42	583	80028
42	584	62137
42	585	76043
42	586	1139
42	587	59743
42	588	77892
42	589	50100
42	590	49294
42	591	75532
42	592	88109
42	593	88077
42	594	6768
42	595	19831
42	596	41732
42	597	92956
42	598	55395
42	599	97233
42	600	25645
42	601	29668
42	602	18782
42	603	37529
42	604	77926
42	605	80524
42	606	47936
42	607	62471
42	608	60919
42	609	89156
42	610	49184
42	611	11546
42	612	57471
42	613	94496
42	614	61421
42	615	36643
42	616	76634
42	617	18643
42	618	13508
42	619	68664
42	620	90422
42	621	9587
42	622	43495
42	623	75197
42	624	20785
42	625	35354
42	626	14797
42	627	1453
42	628	1805
42	629	75489
42	630	95736
42	631	55026
42	632	44511
42	633	24290
42	634	82385
42	635	3222
42	636	71967
42	637	44295
42	638	67782
42	639	44687
42	640	61954
42	641	71719
42	642	37305
42	643	98220
42	644	831
42	645	17128
42	646	78393
42	647	89572
42	648	45329
42	649	70292
42	650	57712
42	651	94202
42	652	62616
42	653	5046
42	654	18910
42	655	66973
42	656	22048
42	657	63116
42	658	45655
42	659	51378
42	660	60249
42	661	21791
42	662	84183
42	663	1599
42	664	16653
42	665	30763
42	666	22709
42	667	12830
42	668	86337
42	669	25320
42	670	4696
42	671	38435
42	672	74324
42	673	57658
42	674	87293
42	675	50867
42	676	74969
42	677	6003
42	678	21048
42	679	91667
42	680	41961
42	681	5134
42	682	32069
42	683	82596
42	684	6666
42	685	73659
42	686	50175
42	687	70935
42	688	5674
42	689	82681
42	690	58968
42	691	42760
42	692	68063
42	693	61118
42	694	14365
42	695	39979
42	696	71530
42	697	34281
42	698	93327
42	699	54958
42	700	79428
42	701	5219
42	702	61823
42	703	9909
42	704	4663
42	705	23379
42	706	84988
42	707	61597
42	708	33567
42	709	82730
42	710	13987
42	711	59232
42	712	84813
42	713	60201
42	714	12340
42	715	11165
42	716	28913
42	717	27467
42	718	62433
42	719	69304
42	720	30354
42	721	85071
42	722	38440
42	723	81306
42	724	87318
42	725	10547
42	726	23401
42	727	39120
42	728	67056
42	729	57229
42	730	91191
42	731	74406
42	732	70862
42	733	5564
42	734	51311
42	735	51980
42	736	77780
42	737	20903
42	738	9729
42	739	71227
42	740	50778
42	741	88438
42	742	33767
42	743	57944
42	744	29599
42	745	26685
42	746	75603
42	747	64546
42	748	61566
42	749	83114
42	750	50577
42	751	21031
42	752	27944
42	753	16059
42	754	99007
42	755	69816
42	756	93140
42	757	46994
42	758	32161
42	759	48007
42	760	34135
42	761	96552
42	762	5616
42	763	53602
42	764	47586
42	765	99846
42	766	3914
42	767	77698
42	768	54444
42	769	50838
42	770	31941
42	771	70683
42	772	85200
42	773	30674
42	774	25328
42	775	72734
42	776	19738
42	777	35109
42	778	36948
42	779	98241
42	780	87351
42	781	60810
42	782	20164
42	783	80450
42	784	82083
42	785	62116
42	786	30835
42	787	19080
42	788	91266
42	789	79048
42	790	22676
42	791	27881
42	792	69408
42	793	94852
42	794	62989
42	795	35163
42	796	92181
42	797	82482
42	798	55557
42	799	74896
42	800	24811
42	801	11549
42	802	8903
42	803	63056
42	804	20367
42	805	62432
42	806	7489
42	807	52643
42	808	38552
42	809	52964
42	810	87622
42	811	70697
42	812	45641
42	813	7389
42	814	89314
42	815	61361
42	816	1254
42	817	23319
42	818	64991
42	819	74516
42	820	31933
42	821	78620
42	822	83021
42	823	92226
42	824	26702
42	825	85175
42	826	67453
42	827	9621
42	828	23533
42	829	7603
42	830	11843
42	831	94841
42	832	11854
42	833	98850
42	834	93779
42	835	71206
42	836	95601
42	837	27811
42	838	70128
42	839	2834
42	840	70119
42	841	91793
42	842	27153
42	843	61517
42	844	37809
42	845	94906
42	846	45228
42	847	55515
42	848	61414
42	849	15293
42	850	82322
42	851	50327
42	852	33874
42	853	59967
42	854	40613
42	855	77741
42	856	10510
42	857	71549
42	858	75426
42	859	77880
42	860	83592
42	861	44368
42	862	87772
42	863	17560
42	864	46909
42	865	60255
42	866	52674
42	867	6634
42	868	90291
42	869	61399
42	870	10967
42	871	21072
42	872	22076
42	873	6038
42	874	77684
42	875	26996
42	876	47680
42	877	11217
42	878	88452
42	879	95095
42	880	81428
42	881	93556
42	882	29241
42	883	18918
42	884	91670
42	885	9244
42	886	6360
42	887	50242
42	888	59869
42	889	7900
42	890	73438
42	891	41510
42	892	94305
42	893	20001
42	894	90804
42	895	5529
42	896	92580
42	897	11096
42	898	41015
42	899	83723
42	900	84526
42	901	37809
42	902	99772
42	903	34370
42	904	25436
42	905	29693
42	906	28895
42	907	283
42	908	65679
42	909	15680
42	910	61286
42	911	80434
42	912	35509
42	913	97357
42	914	62540
42	915	10848
42	916	17234
42	917	32323
42	918	34460
42	919	89766
42	920	30322
42	921	25690
42	922	20236
42	923	3053
42	924	89541
42	925	77868
42	926	14877
42	927	63951
42	928	90736
42	929	30521
42	930	74181
42	931	83772
42	932	26553
42	933	85897
42	934	7123
42	935	31114
42	936	66462
42	937	16418
42	938	34334
42	939	96811
42	940	20068
42	941	3832
42	942	51035
42	943	32693
42	944	95070
42	945	49058
42	946	65240
42	947	45262
42	948	88836
42	949	47396
42	950	59088
42	951	51902
42	952	16438
42	953	32790
42	954	85738
42	955	12846
42	956	61046
42	957	19909
42	958	29902
42	959	50035
42	960	56822
42	961	98575
42	962	67443
42	963	24072
42	964	26282
42	965	94953
42	966	50440
42	967	89155
42	968	78375
42	969	62991
42	970	26311
42	971	52823
42	972	86922
42	973	54047
42	974	52832
42	975	99258
42	976	65093
42	977	54797
42	978	56377
42	979	66721
42	980	3677
42	981	80084
42	982	49329
42	983	9291
42	984	91403
42	985	78171
42	986	37925
42	987	77877
42	988	83783
42	989	57426
42	990	58400
42	991	51210
42	992	74799
42	993	12027
42	994	12958
42	995	62854
42	996	58802
42	997	77767
42	998	88007
42	999	83005
42	1000	97233
42	1001	12427
42	1002	69084
42	1003	45758
42	1004	85032
42	1005	42242
42	1006	73500
42	1007	23420
42	1008	44060
42	1009	73474
42	1010	60425
42	1011	17251
42	1012	31266
42	1013	55009
42	1014	73206
42	1015	19974
42	1016	63212
42	1017	94148
42	1018	7589
42	1019	38568
42	1020	9847
42	1021	13980
42	1022	69043
42	1023	65576
42	1024	86950
42	1025	34710
42	1026	92011
42	1027	51127
42	1028	45694
42	1029	50973
42	1030	98987
42	1031	40860
42	1032	5272
42	1033	846
42	1034	85657
42	1035	79202
42	1036	19001
42	1037	61570
42	1038	29271
42	1039	34660
42	1040	23677
42	1041	11335
42	1042	83406
42	1043	54644
42	1044	76707
42	1045	7365
42	1046	62456
42	1047	15615
42	1048	60192
42	1049	6716
42	1050	32288
42	1051	72969
42	1052	89280
42	1053	61666
42	1054	92206
42	1055	73728
42	1056	60499
42	1057	90640
42	1058	41028
42	1059	92833
42	1060	31145
42	1061	99189
42	1062	11460
42	1063	13064
42	1064	95462
42	1065	74688
42	1066	11554
42	1067	20509
42	1068	77619
42	1069	22588
42	1070	175
42	1071	77144
42	1072	65040
42	1073	82226
42	1074	14588
42	1075	31712
42	1076	39108
42	1077	99042
42	1078	48222
42	1079	54405
42	1080	14020
42	1081	96191
42	1082	82703
42	1083	50629
42	1084	32441
42	1085	35628
42	1086	36813
42	1087	16851
42	1088	49335
42	1089	93973
42	1090	2155
42	1091	38468
42	1092	79443
42	1093	62964
42	1094	16531
42	1095	74845
42	1096	63206
42	1097	11655
42	1098	98918
42	1099	52866
42	1100	31130
42	1101	65749
42	1102	30923
42	1103	37450
42	1104	98385
42	1105	80245
42	1106	70677
42	1107	65754
42	1108	17460
42	1109	3418
42	1110	19951
42	1111	2977
42	1112	48166
42	1113	72044
42	1114	17339
42	1115	69995
42	1116	71316
42	1117	88594
42	1118	77969
42	1119	71195
42	1120	17838
42	1121	70713
42	1122	58108
42	1123	88569
42	1124	30271
42	1125	18082
42	1126	79964
42	1127	14555
42	1128	74122
42	1129	56033
42	1130	78124
42	1131	38517
42	1132	3709
42	1133	17350
42	1134	95469
42	1135	22020
42	1136	97228
42	1137	24930
42	1138	77694
42	1139	76442
42	1140	99912
42	1141	82774
42	1142	4534
42	1143	46182
42	1144	75458
42	1145	73335
42	1146	35604
42	1147	30809
42	1148	5371
42	1149	76687
42	1150	38944
42	1151	27110
42	1152	25851
42	1153	80034
42	1154	50057
42	1155	29225
42	1156	79902
42	1157	23262
42	1158	26068
42	1159	79622
42	1160	42224
42	1161	29940
42	1162	32255
42	1163	91090
42	1164	20263
42	1165	50754
42	1166	4335
42	1167	58465
42	1168	80017
42	1169	97240
42	1170	41345
42	1171	11205
42	1172	15878
42	1173	3941
42	1174	10918
42	1175	77885
42	1176	36796
42	1177	41948
42	1178	71366
42	1179	75233
42	1180	27890
42	1181	62193
42	1182	24026
42	1183	32820
42	1184	67837
42	1185	1706
42	1186	83232
42	1187	63708
42	1188	31205
42	1189	29729
42	1190	41781
42	1191	47484
42	1192	29408
42	1193	89818
42	1194	52747
42	1195	29801
42	1196	98489
42	1197	93343
42	1198	86326
42	1199	60854
42	1200	6859
42	1201	38478
42	1202	16248
42	1203	21316
42	1204	87937
42	1205	99111
42	1206	7566
42	1207	58099
42	1208	14682
42	1209	84780
42	1210	55923
42	1211	86858
42	1212	64034
42	1213	5374
42	1214	50864
42	1215	49793
42	1216	45812
42	1217	27062
42	1218	7383
42	1219	5337
42	1220	72805
42	1221	23524
42	1222	41474
42	1223	87497
42	1224	65400
42	1225	47953
42	1226	75474
42	1227	84732
42	1228	94823
42	1229	61037
42	1230	85083
42	1231	43357
42	1232	22469
42	1233	90466
42	1234	64637
42	1235	89958
42	1236	76400
42	1237	88421
42	1238	39257
42	1239	43561
42	1240	39177
42	1241	28922
42	1242	14966
42	1243	83014
42	1244	40488
42	1245	47943
42	1246	88636
42	1247	17168
42	1248	51236
42	1249	45270
42	1250	44503
42	1251	4377
42	1252	10013
42	1253	86253
42	1254	42278
42	1255	92574
42	1256	36209
42	1257	98786
42	1258	15686
42	1259	175
42	1260	73905
42	1261	76713
42	1262	9041
42	1263	23028
42	1264	81419
42	1265	3766
42	1266	80859
42	1267	77432
42	1268	60082
42	1269	72975
42	1270	51461
42	1271	73358
42	1272	27872
42	1273	10580
42	1274	57301
42	1275	43174
42	1276	84421
42	1277	52530
42	1278	30794
42	1279	18218
42	1280	99811
42	1281	73351
42	1282	87926
42	1283	9483
42	1284	49444
42	1285	55537
42	1286	7010
42	1287	33272
42	1288	69292
42	1289	5902
42	1290	82320
42	1291	70363
42	1292	86812
42	1293	39420
42	1294	20974
42	1295	48028
42	1296	95315
42	1297	83750
42	1298	70371
42	1299	51898
42	1300	51955
42	1301	46522
42	1302	60571
42	1303	67641
42	1304	42579
42	1305	79831
42	1306	23845
42	1307	7579
42	1308	41456
42	1309	46457
42	1310	47071
42	1311	5858
42	1312	15870
42	1313	76471
42	1314	99625
42	1315	60548
42	1316	78062
42	1317	21411
42	1318	4951
42	1319	84632
42	1320	83735
42	1321	15232
42	1322	40933
42	1323	50389
42	1324	50416
42	1325	25125
42	1326	29988
42	1327	21356
42	1328	57548
42	1329	59859
42	1330	64123
42	1331	88239
42	1332	8287
42	1333	64086
42	1334	7293
42	1335	81124
42	1336	10111
42	1337	52827
42	1338	72606
42	1339	98754
42	1340	19476
42	1341	13154
42	1342	12508
42	1343	71478
42	1344	38998
42	1345	33371
42	1346	61880
42	1347	93344
42	1348	2109
42	1349	82008
42	1350	91010
42	1351	43954
42	1352	81135
42	1353	14850
42	1354	91088
42	1355	20860
42	1356	78149
42	1357	39521
42	1358	35785
42	1359	50496
42	1360	87999
42	1361	87369
42	1362	59473
42	1363	69512
42	1364	34960
42	1365	35313
42	1366	5967
42	1367	53393
42	1368	68939
42	1369	76129
42	1370	71395
42	1371	7345
42	1372	41583
42	1373	29732
42	1374	42823
42	1375	15694
42	1376	8445
42	1377	64673
42	1378	22100
42	1379	79122
42	1380	49234
42	1381	42446
42	1382	33223
42	1383	24568
42	1384	26385
42	1385	15923
42	1386	31251
42	1387	25290
42	1388	58989
42	1389	82845
42	1390	34020
42	1391	74948
42	1392	64579
42	1393	62663
42	1394	78353
42	1395	62291
42	1396	82597
42	1397	81286
42	1398	31642
42	1399	21157
42	1400	4130
42	1401	68819
42	1402	59120
42	1403	37570
42	1404	51832
42	1405	88139
42	1406	77177
42	1407	45477
42	1408	56004
42	1409	54978
42	1410	28375
42	1411	8918
42	1412	14463
42	1413	96826
42	1414	25752
42	1415	51298
42	1416	63232
42	1417	5986
42	1418	50567
42	1419	54921
42	1420	84562
42	1421	51443
42	1422	85461
42	1423	48915
42	1424	48372
42	1425	3274
42	1426	98176
42	1427	79919
42	1428	47729
42	1429	72378
42	1430	77365
42	1431	52990
42	1432	70930
42	1433	19915
42	1434	14103
42	1435	33848
42	1436	32237
42	1437	91382
42	1438	42560
42	1439	78569
42	1440	40703
42	1441	99149
42	1442	79298
42	1443	17655
42	1444	56105
42	1445	98322
42	1446	66218
42	1447	34369
42	1448	52222
42	1449	30569
42	1450	948
42	1451	18116
42	1452	86775
42	1453	28674
42	1454	20099
42	1455	30621
42	1456	25528
42	1457	93732
42	1458	98433
42	1459	13824
42	1460	21287
42	1461	31947
42	1462	52169
42	1463	37069
42	1464	14649
42	1465	93178
42	1466	49498
42	1467	71903
42	1468	60892
42	1469	20279
42	1470	51069
42	1471	14223
42	1472	96241
42	1473	66179
42	1474	9045
42	1475	5323
42	1476	76099
42	1477	92110
42	1478	70745
42	1479	17296
42	1480	4910
42	1481	21177
42	1482	95738
42	1483	13858
42	1484	44947
42	1485	79452
42	1486	77204
42	1487	14965
42	1488	39686
42	1489	4523
42	1490	90463
42	1491	77863
42	1492	45654
42	1493	5623
42	1494	18394
42	1495	91338
42	1496	74860
42	1497	32785
42	1498	81629
42	1499	49406
42	1500	96030
42	1501	77773
42	1502	36430
42	1503	40555
42	1504	35377
42	1505	97318
42	1506	76939
42	1507	29640
42	1508	41294
42	1509	83950
42	1510	47000
42	1511	55877
42	1512	93955
42	1513	51353
42	1514	82251
42	1515	78764
42	1516	10256
42	1517	8101
42	1518	29270
42	1519	90555
42	1520	60245
42	1521	91999
42	1522	48789
42	1523	92659
42	1524	53387
42	1525	904
42	1526	92554
42	1527	93526
42	1528	42759
42	1529	47309
42	1530	54524
42	1531	48723
42	1532	3472
42	1533	8917
42	1534	24375
42	1535	82050
42	1536	23791
42	1537	6474
42	1538	97999
42	1539	7280
42	1540	90434
42	1541	20692
42	1542	38570
42	1543	59821
42	1544	24838
42	1545	92438
42	1546	38047
42	1547	66357
42	1548	25423
42	1549	82469
42	1550	57604
42	1551	42891
42	1552	62470
42	1553	69616
42	1554	18924
42	1555	10978
42	1556	82284
42	1557	34176
42	1558	27850
42	1559	43348
42	1560	12505
42	1561	3491
42	1562	67381
42	1563	19794
42	1564	72864
42	1565	68596
42	1566	19022
42	1567	84422
42	1568	64966
42	1569	49510
42	1570	496
42	1571	48639
42	1572	29953
42	1573	32875
42	1574	7013
42	1575	58475
42	1576	61276
42	1577	31834
42	1578	54692
42	1579	32344
42	1580	30888
42	1581	13876
42	1582	50115
42	1583	27427
42	1584	35021
42	1585	15348
42	1586	51821
42	1587	25189
42	1588	11397
42	1589	42592
42	1590	39016
42	1591	19589
42	1592	47457
42	1593	27032
42	1594	58989
42	1595	74537
42	1596	61028
42	1597	61158
42	1598	66471
42	1599	57998
42	1600	47716
42	1601	82785
42	1602	53473
42	1603	94875
42	1604	48217
42	1605	67785
42	1606	71113
42	1607	54232
42	1608	40522
42	1609	25171
42	1610	53195
42	1611	30272
42	1612	24566
42	1613	58248
42	1614	82733
42	1615	40113
42	1616	35255
42	1617	79024
42	1618	28812
42	1619	35904
42	1620	16921
42	1621	62916
42	1622	28093
42	1623	8244
42	1624	90573
42	1625	34407
42	1626	84354
42	1627	51323
42	1628	86906
42	1629	84457
42	1630	95922
42	1631	17538
42	1632	92120
42	1633	1238
42	1634	54885
42	1635	76575
42	1636	40126
42	1637	24752
42	1638	587
42	1639	93054
42	1640	51871
42	1641	98498
42	1642	77719
42	1643	17616
42	1644	22311
42	1645	2436
42	1646	60933
42	1647	83231
42	1648	32549
42	1649	97999
42	1650	96611
42	1651	73630
42	1652	13964
42	1653	86233
42	1654	51420
42	1655	24743
42	1656	89504
42	1657	93866
42	1658	37467
42	1659	66701
42	1660	14189
42	1661	74815
42	1662	32506
42	1663	16321
42	1664	44971
42	1665	90974
42	1666	63350
42	1667	46973
42	1668	73701
42	1669	46556
42	1670	66519
42	1671	98259
42	1672	31613
42	1673	19188
42	1674	36748
42	1675	95713
42	1676	42083
42	1677	80502
42	1678	22747
42	1679	28300
42	1680	64816
42	1681	53891
42	1682	62667
42	1683	96455
42	1684	49711
42	1685	50050
42	1686	53278
42	1687	25330
42	1688	6325
42	1689	52205
42	1690	39523
42	1691	8584
42	1692	14782
42	1693	46276
42	1694	89830
42	1695	53155
42	1696	38212
42	1697	70412
42	1698	69303
42	1699	80712
42	1700	3299
42	1701	45655
42	1702	62105
42	1703	96277
42	1704	14012
42	1705	7964
42	1706	3568
42	1707	10136
42	1708	18228
42	1709	72390
42	1710	69069
42	1711	7034
42	1712	4869
42	1713	16068
42	1714	20624
42	1715	94427
42	1716	83961
42	1717	23545
42	1718	70321
42	1719	73985
42	1720	19662
42	1721	17367
42	1722	63314
42	1723	5631
42	1724	11960
42	1725	81815
42	1726	34051
42	1727	8596
42	1728	6117
42	1729	44673
42	1730	19318
42	1731	48577
42	1732	41120
42	1733	72719
42	1734	98738
42	1735	2026
42	1736	80932
42	1737	47196
42	1738	45911
42	1739	18709
42	1740	366
42	1741	98644
42	1742	12594
42	1743	77811
42	1744	70581
42	1745	79314
42	1746	73669
42	1747	86786
42	1748	88899
42	1749	44550
42	1750	93685
42	1751	82188
42	1752	15874
42	1753	54265
42	1754	12968
42	1755	91883
42	1756	4957
42	1757	35367
42	1758	20296
42	1759	6591
42	1760	40527
42	1761	48995
42	1762	59038
42	1763	871
42	1764	36240
42	1765	96992
42	1766	18382
42	1767	30237
42	1768	97690
42	1769	83686
42	1770	3439
42	1771	95143
42	1772	46613
42	1773	74815
42	1774	28427
42	1775	45729
42	1776	20513
42	1777	65322
42	1778	49658
42	1779	40656
42	1780	53662
42	1781	4450
42	1782	26675
42	1783	50379
42	1784	31955
42	1785	51528
42	1786	21792
42	1787	72341
42	1788	63070
42	1789	91145
42	1790	27850
42	1791	32496
42	1792	48353
42	1793	82384
42	1794	96465
42	1795	92938
42	1796	20843
42	1797	92902
42	1798	28625
42	1799	35023
42	1800	45218
42	1801	48940
42	1802	38035
42	1803	37985
42	1804	46177
42	1805	86064
42	1806	5624
42	1807	61577
42	1808	8280
42	1809	43471
42	1810	32118
42	1811	47465
42	1812	32192
42	1813	54904
42	1814	14602
42	1815	92786
42	1816	44938
42	1817	4328
42	1818	3580
42	1819	75295
42	1820	47548
42	1821	28724
42	1822	76589
42	1823	64962
42	1824	93072
42	1825	78184
42	1826	17977
42	1827	49582
42	1828	82006
42	1829	73801
42	1830	86597
42	1831	77574
42	1832	41643
42	1833	12880
42	1834	15127
42	1835	74789
42	1836	28308
42	1837	2407
42	1838	33106
42	1839	74299
42	1840	2298
42	1841	96261
42	1842	97355
42	1843	76040
42	1844	74122
42	1845	92333
42	1846	2331
42	1847	66553
42	1848	94528
42	1849	23278
42	1850	41331
42	1851	62849
42	1852	34437
42	1853	86365
42	1854	71440
42	1855	91923
42	1856	22724
42	1857	60356
42	1858	26825
42	1859	64588
42	1860	94644
42	1861	41569
42	1862	18438
42	1863	7648
42	1864	22353
42	1865	42424
42	1866	28458
42	1867	24937
42	1868	65486
42	1869	85751
42	1870	86797
42	1871	84467
42	1872	51654
42	1873	394
42	1874	90223
42	1875	27873
42	1876	18548
42	1877	68159
42	1878	25424
42	1879	84051
42	1880	11863
42	1881	84306
42	1882	5367
42	1883	49851
42	1884	19758
42	1885	27812
42	1886	41901
42	1887	875
42	1888	99320
42	1889	94933
42	1890	46209
42	1891	69128
42	1892	82277
42	1893	1250
42	1894	46791
42	1895	39803
42	1896	89835
42	1897	21950
42	1898	79213
42	1899	86747
42	1900	75682
42	1901	65490
42	1902	59247
42	1903	27067
42	1904	65536
42	1905	27589
42	1906	97932
42	1907	88623
42	1908	29779
42	1909	33875
42	1910	16543
42	1911	67353
42	1912	59460
42	1913	10223
42	1914	79844
42	1915	33577
42	1916	55846
42	1917	60713
42	1918	74118
42	1919	90292
42	1920	59753
42	1921	79033
42	1922	82592
42	1923	74856
42	1924	65138
42	1925	78149
42	1926	82773
42	1927	48917
42	1928	86276
42	1929	37114
42	1930	5108
42	1931	6303
42	1932	76826
42	1933	86252
42	1934	94551
42	1935	54506
42	1936	84302
42	1937	52126
42	1938	11708
42	1939	41314
42	1940	20378
42	1941	85133
42	1942	77661
42	1943	50790
42	1944	88523
42	1945	26579
42	1946	52949
42	1947	8766
42	1948	31466
42	1949	82867
42	1950	78403
42	1951	25357
42	1952	11763
42	1953	95464
42	1954	13838
42	1955	773
42	1956	33826
42	1957	68378
42	1958	15363
42	1959	43054
42	1960	20086
42	1961	85718
42	1962	95177
42	1963	48900
42	1964	49490
42	1965	38815
42	1966	46404
42	1967	18619
42	1968	41332
42	1969	84214
42	1970	77099
42	1971	67671
42	1972	79986
42	1973	75349
42	1974	76219
42	1975	53707
42	1976	39220
42	1977	95601
42	1978	4409
42	1979	96884
42	1980	86628
42	1981	58550
42	1982	21802
42	1983	33281
42	1984	27387
42	1985	17314
42	1986	48938
42	1987	60157
42	1988	78548
42	1989	30749
42	1990	97018
42	1991	40604
42	1992	83101
42	1993	11187
42	1994	86771
42	1995	67265
42	1996	69482
42	1997	46414
42	1998	25795
42	1999	41894
42	2000	12900
42	2001	23709
42	2002	854
42	2003	88077
42	2004	52206
42	2005	99505
42	2006	10725
42	2007	67589
42	2008	3524
42	2009	82180
42	2010	454
42	2011	34773
42	2012	82477
42	2013	12291
42	2014	63473
42	2015	21270
42	2016	75349
42	2017	18631
42	2018	95797
42	2019	27549
42	2020	75173
42	2021	24393
42	2022	78009
42	2023	81201
42	2024	81243
42	2025	76563
42	2026	78533
42	2027	84937
42	2028	82795
42	2029	53605
42	2030	59452
42	2031	90007
42	2032	96112
42	2033	31239
42	2034	91000
42	2035	39398
42	2036	65805
42	2037	13373
42	2038	35204
42	2039	5051
42	2040	2848
42	2041	44254
42	2042	73499
42	2043	93611
42	2044	60538
42	2045	92183
42	2046	96786
42	2047	35283
42	2048	30973
42	2049	53763
42	2050	91777
42	2051	25037
42	2052	47586
42	2053	35838
42	2054	98530
42	2055	34607
42	2056	76572
42	2057	23576
42	2058	89819
42	2059	16447
42	2060	99263
42	2061	31560
42	2062	95014
42	2063	95728
42	2064	24166
42	2065	98416
42	2066	73848
42	2067	44899
42	2068	8020
42	2069	21556
42	2070	31660
42	2071	94187
42	2072	74072
42	2073	64791
42	2074	30985
42	2075	55380
42	2076	36783
42	2077	10291
42	2078	14847
42	2079	43546
42	2080	5048
42	2081	60309
42	2082	83056
42	2083	44877
42	2084	45776
42	2085	5321
42	2086	84499
42	2087	11245
42	2088	18038
42	2089	35663
42	2090	14873
42	2091	72267
42	2092	63860
42	2093	34091
42	2094	30798
42	2095	33385
42	2096	65034
42	2097	14252
42	2098	17462
42	2099	59049
42	2100	53512
42	2101	75915
42	2102	33360
42	2103	12932
42	2104	37498
42	2105	59346
42	2106	13445
42	2107	90394
42	2108	59436
42	2109	28379
42	2110	78752
42	2111	85822
42	2112	73827
42	2113	83636
42	2114	89585
42	2115	54810
42	2116	50620
42	2117	76904
42	2118	87703
42	2119	28669
42	2120	93990
42	2121	85686
42	2122	49609
42	2123	81244
42	2124	14418
42	2125	97012
42	2126	48277
42	2127	76357
42	2128	94586
42	2129	88752
42	2130	59340
42	2131	99563
42	2132	21931
42	2133	40820
42	2134	50347
42	2135	88029
42	2136	72925
42	2137	59792
42	2138	23726
42	2139	13615
42	2140	53563
42	2141	28174
42	2142	74792
42	2143	45169
42	2144	56717
42	2145	4609
42	2146	38880
42	2147	27063
42	2148	29072
42	2149	66404
42	2150	35754
42	2151	55083
42	2152	80857
42	2153	3529
42	2154	29477
42	2155	71286
42	2156	52747
42	2157	96140
42	2158	89109
42	2159	46036
42	2160	44780
42	2161	85158
42	2162	51548
42	2163	5161
42	2164	67597
42	2165	4811
42	2166	14040
42	2167	38912
42	2168	59240
42	2169	12725
42	2170	7428
42	2171	12757
42	2172	67789
42	2173	36386
42	2174	31624
42	2175	61730
42	2176	98589
42	2177	78741
42	2178	72620
42	2179	32107
42	2180	99461
42	2181	36755
42	2182	90260
42	2183	30410
42	2184	96552
42	2185	62284
42	2186	24037
42	2187	73916
42	2188	53076
42	2189	32668
42	2190	4792
42	2191	67505
42	2192	36840
42	2193	31885
42	2194	69669
42	2195	22787
42	2196	53692
42	2197	32115
42	2198	66583
42	2199	60613
42	2200	70476
42	2201	61266
42	2202	38461
42	2203	57829
42	2204	19168
42	2205	29703
42	2206	13861
42	2207	13930
42	2208	64283
42	2209	57432
42	2210	17397
42	2211	10228
42	2212	9212
42	2213	36655
42	2214	16165
42	2215	18564
42	2216	27266
42	2217	23267
42	2218	80574
42	2219	51855
42	2220	30931
42	2221	47395
42	2222	77457
42	2223	25745
42	2224	65357
42	2225	14468
42	2226	77145
42	2227	86383
42	2228	36730
42	2229	67351
42	2230	35790
42	2231	69677
42	2232	28189
42	2233	34154
42	2234	25423
42	2235	28873
42	2236	19160
42	2237	10742
42	2238	77954
42	2239	95428
42	2240	62741
42	2241	42277
42	2242	64138
42	2243	35234
42	2244	75180
42	2245	67639
42	2246	70120
42	2247	79779
42	2248	64127
42	2249	11464
42	2250	75231
42	2251	18823
42	2252	93415
42	2253	96412
42	2254	19405
42	2255	48472
42	2256	97777
42	2257	58909
42	2258	68845
42	2259	83056
42	2260	41773
42	2261	8211
42	2262	99133
42	2263	84522
42	2264	5036
42	2265	73652
42	2266	56754
42	2267	94998
42	2268	36032
42	2269	69941
42	2270	92764
42	2271	96577
42	2272	86345
42	2273	32500
42	2274	37873
42	2275	2449
42	2276	60251
42	2277	7176
42	2278	12346
42	2279	77132
42	2280	96870
42	2281	85895
42	2282	24596
42	2283	44626
42	2284	7019
42	2285	53793
42	2286	61927
42	2287	56785
42	2288	89381
42	2289	88109
42	2290	62436
42	2291	58011
42	2292	82869
42	2293	16344
42	2294	49273
42	2295	40932
42	2296	99682
42	2297	85128
42	2298	44376
42	2299	62753
42	2300	34246
42	2301	27589
42	2302	44007
42	2303	37447
42	2304	21293
42	2305	28990
42	2306	31658
42	2307	73936
42	2308	8617
42	2309	13950
42	2310	80612
42	2311	64490
42	2312	97508
42	2313	51817
42	2314	32569
42	2315	18627
42	2316	65909
42	2317	50837
42	2318	5087
42	2319	24762
42	2320	3508
42	2321	9762
42	2322	18945
42	2323	73070
42	2324	14706
42	2325	78053
42	2326	71833
42	2327	97290
42	2328	54496
42	2329	18127
42	2330	29018
42	2331	69372
42	2332	34291
42	2333	8252
42	2334	81402
42	2335	65472
42	2336	60305
42	2337	15716
42	2338	92514
42	2339	58578
42	2340	8606
42	2341	20501
42	2342	73693
42	2343	24863
42	2344	56850
42	2345	56374
42	2346	68406
42	2347	43502
42	2348	79649
42	2349	46399
42	2350	44291
42	2351	22999
42	2352	49023
42	2353	25542
42	2354	7154
42	2355	32357
42	2356	31049
42	2357	68248
42	2358	14519
42	2359	1949
42	2360	86460
42	2361	10558
42	2362	11474
42	2363	51561
42	2364	90590
42	2365	6738
42	2366	64807
42	2367	32399
42	2368	61194
42	2369	80360
42	2370	42717
42	2371	15301
42	2372	66043
42	2373	80801
42	2374	65881
42	2375	44231
42	2376	12950
42	2377	26567
42	2378	25508
42	2379	44186
42	2380	79198
42	2381	14285
42	2382	95045
42	2383	29388
42	2384	19562
42	2385	34908
42	2386	68346
42	2387	54145
42	2388	16734
42	2389	45915
42	2390	87168
42	2391	44690
42	2392	33931
42	2393	51034
42	2394	43977
42	2395	77925
42	2396	49720
42	2397	42820
42	2398	71644
42	2399	9539
42	2400	32212
42	2401	90167
42	2402	25992
42	2403	57215
42	2404	73409
42	2405	28362
42	2406	74031
42	2407	97589
42	2408	51264
42	2409	11698
42	2410	4843
42	2411	11593
42	2412	65448
42	2413	61609
42	2414	2219
42	2415	16947
42	2416	9444
42	2417	2225
42	2418	62832
42	2419	77010
42	2420	32972
42	2421	30385
42	2422	43085
42	2423	90800
42	2424	56170
42	2425	22704
42	2426	57345
42	2427	59732
42	2428	1519
42	2429	14595
42	2430	88594
42	2431	65479
42	2432	43034
42	2433	93565
42	2434	77155
42	2435	54317
42	2436	8360
42	2437	21348
42	2438	4858
42	2439	57792
42	2440	48884
42	2441	24125
42	2442	23766
42	2443	64918
42	2444	14967
42	2445	56333
42	2446	27592
42	2447	95327
42	2448	60443
42	2449	52460
42	2450	76734
42	2451	49677
42	2452	81284
42	2453	44050
42	2454	33403
42	2455	66720
42	2456	31906
42	2457	34934
42	2458	59311
42	2459	63793
42	2460	6314
42	2461	26932
42	2462	19199
42	2463	38376
42	2464	16276
42	2465	31042
42	2466	60135
42	2467	27825
42	2468	47550
42	2469	63101
42	2470	5408
42	2471	890
42	2472	13938
42	2473	3477
42	2474	3881
42	2475	49960
42	2476	16094
42	2477	47495
42	2478	68374
42	2479	6566
42	2480	41001
42	2481	3809
42	2482	24476
42	2483	71959
42	2484	73417
42	2485	62452
42	2486	33899
42	2487	78612
42	2488	92677
42	2489	23951
42	2490	82509
42	2491	21721
42	2492	51417
42	2493	50330
42	2494	56099
42	2495	45617
42	2496	89658
42	2497	36232
42	2498	47497
42	2499	12407
42	2500	33206
42	2501	27226
42	2502	96883
42	2503	56825
42	2504	19739
42	2505	16949
42	2506	57602
42	2507	14040
42	2508	45300
42	2509	24009
42	2510	95752
42	2511	89973
42	2512	74497
42	2513	30079
42	2514	52763
42	2515	2694
42	2516	51647
42	2517	59368
42	2518	17881
42	2519	12260
42	2520	97401
42	2521	87604
42	2522	14258
42	2523	63986
42	2524	85609
42	2525	9369
42	2526	6687
42	2527	88536
42	2528	62497
42	2529	82192
42	2530	31680
42	2531	43642
42	2532	51279
42	2533	54866
42	2534	24800
42	2535	59080
42	2536	42952
42	2537	78283
42	2538	73851
42	2539	40094
42	2540	19172
42	2541	7542
42	2542	19564
42	2543	80286
42	2544	71146
42	2545	74335
42	2546	93342
42	2547	68515
42	2548	62153
42	2549	12561
42	2550	90368
42	2551	8249
42	2552	81029
42	2553	15695
42	2554	34691
42	2555	64841
42	2556	73988
42	2557	66647
42	2558	69843
42	2559	6697
42	2560	44102
42	2561	82999
42	2562	55213
42	2563	80550
42	2564	25584
42	2565	69348
42	2566	92926
42	2567	85433
42	2568	42996
42	2569	14474
42	2570	74661
42	2571	4689
42	2572	52855
42	2573	58778
42	2574	79642
42	2575	32212
42	2576	98968
42	2577	1247
42	2578	95324
42	2579	92478
42	2580	86829
42	2581	12647
42	2582	51589
42	2583	87154
42	2584	91006
42	2585	49387
42	2586	61075
42	2587	93441
42	2588	10102
42	2589	95360
42	2590	25845
42	2591	72277
42	2592	71724
42	2593	55015
42	2594	18659
42	2595	24714
42	2596	13982
42	2597	95274
42	2598	87235
42	2599	44913
42	2600	74803
42	2601	57196
42	2602	87042
42	2603	20007
42	2604	55597
42	2605	28953
42	2606	77635
42	2607	55152
42	2608	20625
42	2609	70697
42	2610	91574
42	2611	62081
42	2612	53526
42	2613	42865
42	2614	73276
42	2615	67204
42	2616	68006
42	2617	80621
42	2618	39385
42	2619	54730
42	2620	29734
42	2621	56436
42	2622	88425
42	2623	1931
42	2624	47827
42	2625	84128
42	2626	94366
42	2627	5325
42	2628	54521
42	2629	36998
42	2630	84039
42	2631	2175
42	2632	41968
42	2633	53282
42	2634	59594
42	2635	74428
42	2636	35561
42	2637	2261
42	2638	54117
42	2639	10319
42	2640	99924
42	2641	15047
42	2642	97316
42	2643	78694
42	2644	78578
42	2645	55445
42	2646	98786
42	2647	95111
42	2648	5848
42	2649	42780
42	2650	33214
42	2651	38941
42	2652	68409
42	2653	97556
42	2654	58283
42	2655	95760
42	2656	90614
42	2657	7260
42	2658	29182
42	2659	36695
42	2660	31962
42	2661	94879
42	2662	43125
42	2663	18840
42	2664	70081
42	2665	90446
42	2666	18192
42	2667	89750
42	2668	89939
42	2669	99984
42	2670	41180
42	2671	2694
42	2672	33901
42	2673	73637
42	2674	8062
42	2675	34597
42	2676	53481
42	2677	85846
42	2678	37779
42	2679	12588
42	2680	48934
42	2681	16439
42	2682	58241
42	2683	89707
42	2684	87804
42	2685	6498
42	2686	51021
42	2687	69520
42	2688	6288
42	2689	11112
42	2690	83736
42	2691	66879
42	2692	26131
42	2693	4573
42	2694	62839
42	2695	58351
42	2696	93983
42	2697	7028
42	2698	57203
42	2699	25817
42	2700	14052
42	2701	46555
42	2702	65072
42	2703	22075
42	2704	85758
42	2705	45578
42	2706	61090
42	2707	76022
42	2708	61980
42	2709	38094
42	2710	17374
42	2711	79626
42	2712	47996
42	2713	22270
42	2714	23274
42	2715	15945
42	2716	33265
42	2717	53956
42	2718	30347
42	2719	4777
42	2720	58832
42	2721	71083
42	2722	43046
42	2723	75546
42	2724	91390
42	2725	36733
42	2726	35803
42	2727	89131
42	2728	57722
42	2729	30101
42	2730	22852
42	2731	50548
42	2732	83177
42	2733	85202
42	2734	32251
42	2735	32010
42	2736	17994
42	2737	55284
42	2738	74118
42	2739	66155
42	2740	28053
42	2741	45753
42	2742	83122
42	2743	83442
42	2744	94624
42	2745	32746
42	2746	89800
42	2747	49323
42	2748	86536
42	2749	36707
42	2750	54098
42	2751	19386
42	2752	39414
42	2753	62461
42	2754	15020
42	2755	4057
42	2756	11021
42	2757	36746
42	2758	14359
42	2759	48352
42	2760	84506
42	2761	19735
42	2762	16622
42	2763	3872
42	2764	91270
42	2765	79369
42	2766	85958
42	2767	24971
42	2768	45287
42	2769	19054
42	2770	8481
42	2771	50896
42	2772	66910
42	2773	77765
42	2774	32746
42	2775	31147
42	2776	13883
42	2777	69201
42	2778	70397
42	2779	3559
42	2780	68326
42	2781	90733
42	2782	10083
42	2783	38635
42	2784	8264
42	2785	89717
42	2786	11610
42	2787	52340
42	2788	96718
42	2789	8434
42	2790	93715
42	2791	69288
42	2792	52423
42	2793	84541
42	2794	70677
42	2795	92588
42	2796	93105
42	2797	49961
42	2798	54169
42	2799	37779
42	2800	58965
42	2801	67250
42	2802	36173
42	2803	29677
42	2804	99093
42	2805	85030
42	2806	34921
42	2807	51715
42	2808	47199
42	2809	16433
42	2810	5694
42	2811	93776
42	2812	32508
42	2813	27374
42	2814	31040
42	2815	80475
42	2816	69411
42	2817	70221
42	2818	7439
42	2819	9079
42	2820	25315
42	2821	71413
42	2822	84974
42	2823	55637
42	2824	70883
42	2825	34741
42	2826	6750
42	2827	52717
42	2828	99385
42	2829	22389
42	2830	66538
42	2831	31527
42	2832	3746
42	2833	19488
42	2834	58644
42	2835	94678
42	2836	4689
42	2837	69404
42	2838	87178
42	2839	89039
42	2840	68236
42	2841	72678
42	2842	41732
42	2843	68523
42	2844	47968
42	2845	27091
42	2846	5194
42	2847	36158
42	2848	86273
42	2849	97804
42	2850	77247
42	2851	62150
42	2852	4182
42	2853	4148
42	2854	39101
42	2855	17963
42	2856	84671
42	2857	39196
42	2858	69744
42	2859	66479
42	2860	3857
42	2861	32339
42	2862	5303
42	2863	17802
42	2864	10666
42	2865	22702
42	2866	32553
42	2867	50784
42	2868	20537
42	2869	47669
42	2870	36943
42	2871	54972
42	2872	13414
42	2873	85788
42	2874	38621
42	2875	74235
42	2876	97329
42	2877	34563
42	2878	99742
42	2879	67297
42	2880	42877
42	2881	47411
42	2882	88484
42	2883	90115
42	2884	86030
42	2885	1503
42	2886	64179
42	2887	48431
42	2888	15973
42	2889	97334
42	2890	34114
42	2891	29008
42	2892	97327
42	2893	83399
42	2894	7901
42	2895	25613
42	2896	97790
42	2897	1149
42	2898	90925
42	2899	17078
42	2900	55888
42	2901	8488
42	2902	76706
42	2903	24119
42	2904	35834
42	2905	45045
42	2906	86279
42	2907	81428
42	2908	35014
42	2909	10169
42	2910	37684
42	2911	30859
42	2912	53186
42	2913	91308
42	2914	67055
42	2915	21239
42	2916	83297
42	2917	74144
42	2918	44434
42	2919	3799
42	2920	48497
42	2921	87687
42	2922	87206
42	2923	94506
42	2924	6939
42	2925	95031
42	2926	92990
42	2927	6782
42	2928	87928
42	2929	29910
42	2930	45484
42	2931	54083
42	2932	65482
42	2933	77184
42	2934	84969
42	2935	89985
42	2936	22164
42	2937	94358
42	2938	48676
42	2939	22864
42	2940	31283
42	2941	4010
42	2942	56990
42	2943	71684
42	2944	93534
42	2945	83765
42	2946	59276
42	2947	95239
42	2948	55084
42	2949	46309
42	2950	66822
42	2951	58844
42	2952	2462
42	2953	80173
42	2954	94415
42	2955	42768
42	2956	7344
42	2957	49934
42	2958	61859
42	2959	55355
42	2960	31895
42	2961	67364
42	2962	36379
42	2963	39351
42	2964	11071
42	2965	45954
42	2966	80772
42	2967	85095
42	2968	74043
42	2969	60517
42	2970	54236
42	2971	6458
42	2972	81622
42	2973	90110
42	2974	53913
42	2975	74795
42	2976	97711
42	2977	35569
42	2978	94052
42	2979	65353
42	2980	61437
42	2981	82869
42	2982	43158
42	2983	41549
42	2984	90672
42	2985	57522
42	2986	4683
42	2987	38515
42	2988	21554
42	2989	56865
42	2990	19739
42	2991	8500
42	2992	25233
42	2993	75073
42	2994	28230
42	2995	74251
42	2996	14424
42	2997	64280
42	2998	52798
42	2999	14084
42	3000	19456
42	3001	39600
42	3002	43004
42	3003	14339
42	3004	81442
42	3005	40809
42	3006	59535
42	3007	99295
42	3008	17864
42	3009	3979
42	3010	23241
42	3011	34703
42	3012	96888
42	3013	31826
42	3014	10289
42	3015	25983
42	3016	2237
42	3017	16803
42	3018	25852
42	3019	87013
42	3020	30753
42	3021	87284
42	3022	50001
42	3023	22494
42	3024	58116
42	3025	36697
42	3026	39488
42	3027	86084
42	3028	21520
42	3029	75190
42	3030	63366
42	3031	92032
42	3032	27811
42	3033	12484
42	3034	4310
42	3035	59961
42	3036	82818
42	3037	35328
42	3038	51679
42	3039	28995
42	3040	1170
42	3041	15006
42	3042	17839
42	3043	32243
42	3044	78321
42	3045	84136
42	3046	45637
42	3047	91641
42	3048	33378
42	3049	63387
42	3050	60002
42	3051	42006
42	3052	89623
42	3053	39152
42	3054	64778
42	3055	48676
42	3056	33779
42	3057	77968
42	3058	7525
42	3059	70273
42	3060	64887
42	3061	34560
42	3062	43400
42	3063	3702
42	3064	73590
42	3065	15016
42	3066	46150
42	3067	74261
42	3068	11708
42	3069	54017
42	3070	93329
42	3071	33090
42	3072	95477
42	3073	63701
42	3074	94848
42	3075	62125
42	3076	81712
42	3077	37054
42	3078	13121
42	3079	9419
42	3080	85600
42	3081	94915
42	3082	95393
42	3083	49806
42	3084	19061
42	3085	72035
42	3086	66947
42	3087	1547
42	3088	56864
42	3089	92298
42	3090	67939
42	3091	43363
42	3092	7566
42	3093	62064
42	3094	34407
42	3095	33239
42	3096	9543
42	3097	20266
42	3098	59326
42	3099	30605
42	3100	21825
42	3101	51675
42	3102	81709
42	3103	45846
42	3104	43780
42	3105	84115
42	3106	87385
42	3107	52194
42	3108	72914
42	3109	89355
42	3110	41688
42	3111	1162
42	3112	46325
42	3113	78022
42	3114	46115
42	3115	65541
42	3116	53705
42	3117	71162
42	3118	90218
42	3119	89581
42	3120	13615
42	3121	34815
42	3122	78567
42	3123	28167
42	3124	52703
42	3125	64045
42	3126	87613
42	3127	11681
42	3128	34774
42	3129	84811
42	3130	48364
42	3131	92290
42	3132	54872
42	3133	7842
42	3134	14698
42	3135	68811
42	3136	34461
42	3137	84220
42	3138	36966
42	3139	27368
42	3140	68925
42	3141	7762
42	3142	42466
42	3143	78365
42	3144	61102
42	3145	4065
42	3146	25913
42	3147	43607
42	3148	94534
42	3149	87276
42	3150	77966
42	3151	37525
42	3152	74497
42	3153	12956
42	3154	58047
42	3155	66558
42	3156	79810
42	3157	69196
42	3158	8916
42	3159	49957
42	3160	28842
42	3161	56679
42	3162	64627
42	3163	92405
42	3164	46398
42	3165	30825
42	3166	2319
42	3167	56674
42	3168	60815
42	3169	90125
42	3170	4932
42	3171	80006
42	3172	20423
42	3173	97508
42	3174	28086
42	3175	94708
42	3176	50240
42	3177	85323
42	3178	23962
42	3179	67861
42	3180	89593
42	3181	56787
42	3182	77096
42	3183	5719
42	3184	62341
42	3185	65011
42	3186	64925
42	3187	26465
42	3188	42799
42	3189	8358
42	3190	26568
42	3191	6666
42	3192	57245
42	3193	93358
42	3194	44231
42	3195	39682
42	3196	48506
42	3197	35756
42	3198	46637
42	3199	87441
42	3200	36088
42	3201	87822
42	3202	89253
42	3203	62756
42	3204	55523
42	3205	23742
42	3206	3336
42	3207	97847
42	3208	21666
42	3209	61457
42	3210	59625
42	3211	45057
42	3212	74594
42	3213	54904
42	3214	34931
42	3215	77874
42	3216	55833
42	3217	89615
42	3218	92078
42	3219	662
42	3220	33337
42	3221	98484
42	3222	5867
42	3223	71637
42	3224	16711
42	3225	57378
42	3226	27752
42	3227	20740
42	3228	37745
42	3229	9114
42	3230	80993
42	3231	42459
42	3232	84609
42	3233	34833
42	3234	63314
42	3235	94411
42	3236	28956
42	3237	94831
42	3238	69643
42	3239	25668
42	3240	35844
42	3241	50462
42	3242	77019
42	3243	3581
42	3244	85697
42	3245	73362
42	3246	97975
42	3247	81641
42	3248	59992
42	3249	80743
42	3250	32930
42	3251	20941
42	3252	4325
42	3253	60060
42	3254	2607
42	3255	91184
42	3256	19176
42	3257	53490
42	3258	15153
42	3259	54078
42	3260	53678
42	3261	12019
42	3262	1973
42	3263	17803
42	3264	1402
42	3265	88560
42	3266	4366
42	3267	60146
42	3268	20499
42	3269	10689
42	3270	86131
42	3271	90616
42	3272	78695
42	3273	21338
42	3274	37077
42	3275	81011
42	3276	95520
42	3277	37486
42	3278	32936
42	3279	52602
42	3280	24582
42	3281	73417
42	3282	16708
42	3283	51520
42	3284	76285
42	3285	70273
42	3286	66133
42	3287	74892
42	3288	71281
42	3289	38298
42	3290	10653
42	3291	15813
42	3292	1035
42	3293	2061
42	3294	77642
42	3295	78524
42	3296	68330
42	3297	11761
42	3298	54616
42	3299	2205
42	3300	78946
42	3301	9465
42	3302	29958
42	3303	34735
42	3304	62042
42	3305	75552
42	3306	67244
42	3307	26064
42	3308	17588
42	3309	29676
42	3310	79683
42	3311	53619
42	3312	99596
42	3313	13873
42	3314	87803
42	3315	26041
42	3316	50579
42	3317	17653
42	3318	47018
42	3319	49991
42	3320	17444
42	3321	26928
42	3322	2620
42	3323	94614
42	3324	63298
42	3325	50375
42	3326	33383
42	3327	42779
42	3328	91316
42	3329	66146
42	3330	31387
42	3331	60197
42	3332	24209
42	3333	88054
42	3334	46690
42	3335	79193
42	3336	73948
42	3337	59681
42	3338	87967
42	3339	25708
42	3340	20614
42	3341	47964
42	3342	94095
42	3343	3754
42	3344	83848
42	3345	60336
42	3346	96093
42	3347	32211
42	3348	64616
42	3349	8152
42	3350	17795
42	3351	54890
42	3352	32273
42	3353	6731
42	3354	11598
42	3355	23564
42	3356	63115
42	3357	78722
42	3358	7105
42	3359	39626
42	3360	8440
42	3361	48822
42	3362	67472
42	3363	17934
42	3364	95681
42	3365	88558
42	3366	93259
42	3367	49924
42	3368	2209
42	3369	15800
42	3370	15949
42	3371	7727
42	3372	57067
42	3373	80955
42	3374	96365
42	3375	42421
42	3376	45095
42	3377	93434
42	3378	10635
42	3379	33098
42	3380	30581
42	3381	25194
42	3382	35359
42	3383	90117
42	3384	58501
42	3385	72110
42	3386	99593
42	3387	49816
42	3388	27814
42	3389	68836
42	3390	27008
42	3391	41986
42	3392	16008
42	3393	2360
42	3394	54899
42	3395	60916
42	3396	37572
42	3397	88696
42	3398	58273
42	3399	896
42	3400	17971
42	3401	74954
42	3402	95270
42	3403	40358
42	3404	66367
42	3405	73059
42	3406	4461
42	3407	37659
42	3408	67052
42	3409	99279
42	3410	45202
42	3411	80531
42	3412	23668
42	3413	41135
42	3414	88968
42	3415	85890
42	3416	30548
42	3417	6001
42	3418	24529
42	3419	18798
42	3420	76801
42	3421	13516
42	3422	55011
42	3423	38463
42	3424	65400
42	3425	65244
42	3426	62600
42	3427	66037
42	3428	17448
42	3429	50361
42	3430	17498
42	3431	40317
42	3432	23451
42	3433	27907
42	3434	30228
42	3435	33486
42	3436	15740
42	3437	41048
42	3438	11767
42	3439	84248
42	3440	6964
42	3441	59253
42	3442	15092
42	3443	20886
42	3444	95563
42	3445	54690
42	3446	6106
42	3447	83684
42	3448	4813
42	3449	4297
42	3450	74159
42	3451	86632
42	3452	83878
42	3453	60847
42	3454	30673
42	3455	26731
42	3456	24171
42	3457	31438
42	3458	24017
42	3459	71761
42	3460	85502
42	3461	80324
42	3462	395
42	3463	48817
42	3464	18125
42	3465	47403
42	3466	60206
42	3467	48721
42	3468	99898
42	3469	7916
42	3470	12200
42	3471	63376
42	3472	50622
42	3473	27073
42	3474	39557
42	3475	68838
42	3476	99937
42	3477	67876
42	3478	93319
42	3479	55883
42	3480	44700
42	3481	96616
42	3482	51406
42	3483	22961
42	3484	35649
42	3485	85862
42	3486	76332
42	3487	81431
42	3488	80518
42	3489	31498
42	3490	38212
42	3491	5836
42	3492	67923
42	3493	4926
42	3494	86030
42	3495	72810
42	3496	99920
42	3497	74095
42	3498	51682
42	3499	28444
42	3500	26080
42	3501	60749
42	3502	55424
42	3503	98695
42	3504	94341
42	3505	6627
42	3506	41916
42	3507	92517
42	3508	46313
42	3509	77634
42	3510	39600
42	3511	59208
42	3512	93938
42	3513	23868
42	3514	35580
42	3515	38921
42	3516	75459
42	3517	99644
42	3518	41166
42	3519	1905
42	3520	64611
42	3521	91724
42	3522	62630
42	3523	60508
42	3524	55554
42	3525	39242
42	3526	73174
42	3527	72707
42	3528	2253
42	3529	12457
42	3530	72293
42	3531	14289
42	3532	76062
42	3533	99792
42	3534	49317
42	3535	42365
42	3536	31092
42	3537	79189
42	3538	17077
42	3539	83778
42	3540	13869
42	3541	85981
42	3542	30326
42	3543	12194
42	3544	484
42	3545	79724
42	3546	22806
42	3547	16713
42	3548	11015
42	3549	28392
42	3550	16033
42	3551	91000
42	3552	30519
42	3553	8689
42	3554	82344
42	3555	79295
42	3556	57435
42	3557	9152
42	3558	77389
42	3559	91455
42	3560	69943
42	3561	83420
42	3562	81161
42	3563	18199
42	3564	92725
42	3565	39004
42	3566	86584
42	3567	96857
42	3568	13626
42	3569	60944
42	3570	33925
42	3571	46202
42	3572	96039
42	3573	92630
42	3574	15097
42	3575	12810
42	3576	65949
42	3577	55017
42	3578	24665
42	3579	30159
42	3580	22052
42	3581	32154
42	3582	20978
42	3583	11493
42	3584	87380
42	3585	84490
42	3586	6089
42	3587	27695
42	3588	96372
42	3589	89175
42	3590	27591
42	3591	40925
42	3592	23543
42	3593	88258
42	3594	26119
42	3595	24100
42	3596	77269
42	3597	47605
42	3598	57646
42	3599	80337
42	3600	48116
42	3601	13197
42	3602	38432
42	3603	10522
42	3604	28601
42	3605	21310
42	3606	80767
42	3607	4064
42	3608	28617
42	3609	85040
42	3610	14861
42	3611	71956
42	3612	83083
42	3613	66711
42	3614	66311
42	3615	2722
42	3616	95245
42	3617	47632
42	3618	82258
42	3619	60162
42	3620	9236
42	3621	46026
42	3622	33398
42	3623	10733
42	3624	74273
42	3625	30340
42	3626	55422
42	3627	23441
42	3628	25336
42	3629	82553
42	3630	58871
42	3631	70807
42	3632	83541
42	3633	62710
42	3634	74347
42	3635	6850
42	3636	29063
42	3637	29607
42	3638	83149
42	3639	60307
42	3640	28821
42	3641	30166
42	3642	19428
42	3643	58747
42	3644	24721
42	3645	62636
42	3646	15343
42	3647	75320
42	3648	60316
42	3649	28468
42	3650	21244
42	3651	73070
42	3652	37483
42	3653	74283
42	3654	28841
42	3655	75513
42	3656	53684
42	3657	90686
42	3658	98516
42	3659	3689
42	3660	20760
42	3661	49967
42	3662	2517
42	3663	20779
42	3664	65491
42	3665	63829
42	3666	78273
42	3667	66012
42	3668	4141
42	3669	27300
42	3670	1373
42	3671	18486
42	3672	27978
42	3673	73071
42	3674	94880
42	3675	49122
42	3676	15301
42	3677	73195
42	3678	50816
42	3679	98079
42	3680	18282
42	3681	98137
42	3682	76647
42	3683	16693
42	3684	91086
42	3685	79926
42	3686	16855
42	3687	96550
42	3688	48738
42	3689	17470
42	3690	14113
42	3691	67771
42	3692	52860
42	3693	14989
42	3694	47367
42	3695	50744
42	3696	9447
42	3697	4550
42	3698	89864
42	3699	19290
42	3700	19971
42	3701	4127
42	3702	2416
42	3703	44537
42	3704	42140
42	3705	26700
42	3706	59938
42	3707	82301
42	3708	856
42	3709	54346
42	3710	21337
42	3711	70665
42	3712	60295
42	3713	21492
42	3714	79207
42	3715	8171
42	3716	27757
42	3717	57360
42	3718	47401
42	3719	99450
42	3720	81581
42	3721	25450
42	3722	12802
42	3723	72373
42	3724	20567
42	3725	49026
42	3726	84396
42	3727	91820
42	3728	14311
42	3729	10482
42	3730	93475
42	3731	51421
42	3732	28302
42	3733	31858
42	3734	50820
42	3735	23017
42	3736	15583
42	3737	40461
42	3738	93638
42	3739	20716
42	3740	74870
42	3741	55296
42	3742	32415
42	3743	74394
42	3744	62255
42	3745	77540
42	3746	22872
42	3747	43284
42	3748	70792
42	3749	25204
42	3750	6561
42	3751	80676
42	3752	98253
42	3753	24648
42	3754	35617
42	3755	56266
42	3756	87299
42	3757	38364
42	3758	43148
42	3759	34394
42	3760	55736
42	3761	40538
42	3762	19028
42	3763	40897
42	3764	23351
42	3765	32828
42	3766	27787
42	3767	89834
42	3768	57839
42	3769	67641
42	3770	52760
42	3771	7699
42	3772	79602
42	3773	59907
42	3774	15948
42	3775	56729
42	3776	21490
42	3777	44617
42	3778	31589
42	3779	64004
42	3780	44668
42	3781	4848
42	3782	91586
42	3783	93246
42	3784	19345
42	3785	89570
42	3786	31959
42	3787	46740
42	3788	48555
42	3789	2656
42	3790	43545
42	3791	81499
42	3792	68546
42	3793	30061
42	3794	9433
42	3795	94711
42	3796	34898
42	3797	53761
42	3798	17395
42	3799	64120
42	3800	56423
42	3801	18252
42	3802	58587
42	3803	85305
42	3804	96554
42	3805	3628
42	3806	27068
42	3807	94371
42	3808	37458
42	3809	22804
42	3810	11110
42	3811	23782
42	3812	41813
42	3813	29071
42	3814	49127
42	3815	49138
42	3816	69840
42	3817	24450
42	3818	39135
42	3819	9545
42	3820	74185
42	3821	66866
42	3822	14451
42	3823	16409
42	3824	94469
42	3825	97430
42	3826	65112
42	3827	44613
42	3828	42370
42	3829	34056
42	3830	33193
42	3831	70691
42	3832	38419
42	3833	86668
42	3834	91816
42	3835	25553
42	3836	86871
42	3837	79671
42	3838	74492
42	3839	3754
42	3840	44879
42	3841	4450
42	3842	834
42	3843	13698
42	3844	47658
42	3845	75484
42	3846	72877
42	3847	79836
42	3848	78318
42	3849	324
42	3850	4944
42	3851	44819
42	3852	67843
42	3853	98894
42	3854	97045
42	3855	25607
42	3856	32534
42	3857	96895
42	3858	67700
42	3859	32175
42	3860	4973
42	3861	66803
42	3862	6158
42	3863	52788
42	3864	56602
42	3865	56368
42	3866	99088
42	3867	13403
42	3868	64505
42	3869	65996
42	3870	96656
42	3871	4301
42	3872	61929
42	3873	64811
42	3874	54837
42	3875	24012
42	3876	88832
42	3877	57585
42	3878	19636
42	3879	94738
42	3880	24469
42	3881	66261
42	3882	7049
42	3883	89863
42	3884	84326
42	3885	58963
42	3886	57364
42	3887	75616
42	3888	62909
42	3889	43257
42	3890	23371
42	3891	65974
42	3892	85116
42	3893	1702
42	3894	58632
42	3895	64682
42	3896	10403
42	3897	66809
42	3898	6846
42	3899	17483
42	3900	58080
42	3901	38581
42	3902	58570
42	3903	99258
42	3904	7712
42	3905	76074
42	3906	48652
42	3907	93538
42	3908	80444
42	3909	50883
42	3910	34965
42	3911	77045
42	3912	85696
42	3913	7523
42	3914	63996
42	3915	32194
42	3916	76816
42	3917	92359
42	3918	5573
42	3919	10101
42	3920	34126
42	3921	1557
42	3922	86729
42	3923	83750
42	3924	58756
42	3925	69519
42	3926	65485
42	3927	32604
42	3928	99161
42	3929	27265
42	3930	17578
42	3931	80796
42	3932	29370
42	3933	77369
42	3934	75311
42	3935	10735
42	3936	61367
42	3937	57185
42	3938	4723
42	3939	93771
42	3940	51695
42	3941	78985
42	3942	6299
42	3943	82245
42	3944	18799
42	3945	80904
42	3946	47338
42	3947	80682
42	3948	15331
42	3949	19322
42	3950	6425
42	3951	31444
42	3952	91632
42	3953	27188
42	3954	39300
42	3955	90553
42	3956	49776
42	3957	54888
42	3958	90946
42	3959	32828
42	3960	14892
42	3961	32074
42	3962	95989
42	3963	70561
42	3964	563
42	3965	6972
42	3966	92840
42	3967	40480
42	3968	37568
42	3969	20880
42	3970	87439
42	3971	45870
42	3972	40073
42	3973	11996
42	3974	14456
42	3975	23698
42	3976	98852
42	3977	43876
42	3978	4646
42	3979	71924
42	3980	9559
42	3981	73309
42	3982	27692
42	3983	54506
42	3984	25326
42	3985	3818
42	3986	86969
42	3987	33496
42	3988	72782
42	3989	94494
42	3990	1604
42	3991	35005
42	3992	1817
42	3993	75592
42	3994	20457
42	3995	94031
42	3996	10042
42	3997	89252
42	3998	67794
42	3999	54251
42	4000	89262
42	4001	17551
42	4002	67315
42	4003	76330
42	4004	56221
42	4005	50370
42	4006	73674
42	4007	6484
42	4008	74363
42	4009	45430
42	4010	97033
42	4011	38468
42	4012	88308
42	4013	17180
42	4014	59247
42	4015	18450
42	4016	52031
42	4017	69100
42	4018	79226
42	4019	89350
42	4020	19105
42	4021	56805
42	4022	78618
42	4023	79790
42	4024	28907
42	4025	36293
42	4026	1652
42	4027	28431
42	4028	99048
42	4029	47034
42	4030	97183
42	4031	52521
42	4032	68867
42	4033	58174
42	4034	85699
42	4035	51729
42	4036	41420
42	4037	25008
42	4038	50484
42	4039	170
42	4040	67291
42	4041	69300
42	4042	53351
42	4043	72466
42	4044	76198
42	4045	60761
42	4046	29424
42	4047	40959
42	4048	6380
42	4049	78004
42	4050	67860
42	4051	1129
42	4052	17250
42	4053	40554
42	4054	88136
42	4055	26830
42	4056	85068
42	4057	6946
42	4058	24144
42	4059	23238
42	4060	25819
42	4061	6443
42	4062	4984
42	4063	60375
42	4064	63250
42	4065	56587
42	4066	78681
42	4067	66077
42	4068	32090
42	4069	9167
42	4070	74043
42	4071	97452
42	4072	52283
42	4073	73764
42	4074	23689
42	4075	81667
42	4076	54351
42	4077	29318
42	4078	71943
42	4079	94009
42	4080	58202
42	4081	33963
42	4082	79008
42	4083	9395
42	4084	83227
42	4085	18145
42	4086	81983
42	4087	94806
42	4088	38386
42	4089	98580
42	4090	41974
42	4091	24777
42	4092	74848
42	4093	27111
42	4094	70526
42	4095	85642
42	4096	25474
42	4097	79331
42	4098	88560
42	4099	91293
42	4100	49225
42	4101	30444
42	4102	49237
42	4103	43660
42	4104	44922
42	4105	66590
42	4106	33144
42	4107	91818
42	4108	10462
42	4109	59540
42	4110	99634
42	4111	44209
42	4112	65491
42	4113	22011
42	4114	1665
42	4115	33380
42	4116	21438
42	4117	83974
42	4118	18673
42	4119	23007
42	4120	23748
42	4121	22468
42	4122	39023
42	4123	1212
42	4124	8989
42	4125	15837
42	4126	91867
42	4127	88589
42	4128	72905
42	4129	46576
42	4130	89526
42	4131	6463
42	4132	11355
42	4133	52857
42	4134	60237
42	4135	4089
42	4136	86905
42	4137	76628
42	4138	32616
42	4139	76941
42	4140	46785
42	4141	4781
42	4142	46137
42	4143	52922
42	4144	49264
42	4145	7866
42	4146	21363
42	4147	78253
42	4148	15671
42	4149	42436
42	4150	25368
42	4151	4928
42	4152	25878
42	4153	47421
42	4154	98459
42	4155	39689
42	4156	13807
42	4157	29351
42	4158	25700
42	4159	90028
42	4160	77691
42	4161	60045
42	4162	59426
42	4163	6494
42	4164	61152
42	4165	8867
42	4166	25165
42	4167	3751
42	4168	78485
42	4169	90827
42	4170	23265
42	4171	24372
42	4172	44441
42	4173	4125
42	4174	98663
42	4175	76503
42	4176	19927
42	4177	83499
42	4178	5918
42	4179	64655
42	4180	24104
42	4181	96123
42	4182	52874
42	4183	49476
42	4184	40746
42	4185	71965
42	4186	16788
42	4187	50672
42	4188	42991
42	4189	85011
42	4190	62082
42	4191	26776
42	4192	32629
42	4193	20818
42	4194	10581
42	4195	43451
42	4196	10066
42	4197	8183
42	4198	57263
42	4199	2444
42	4200	3017
42	4201	92271
42	4202	43241
42	4203	19453
42	4204	51789
42	4205	27165
42	4206	18394
42	4207	44801
42	4208	57197
42	4209	39215
42	4210	40520
42	4211	37085
42	4212	58733
42	4213	58575
42	4214	74063
42	4215	13214
42	4216	36140
42	4217	51318
42	4218	30351
42	4219	1622
42	4220	17642
42	4221	13929
42	4222	30624
42	4223	57191
42	4224	44709
42	4225	10966
42	4226	69015
42	4227	84702
42	4228	89510
42	4229	81959
42	4230	59678
42	4231	76967
42	4232	57379
42	4233	86619
42	4234	6261
42	4235	60079
42	4236	23545
42	4237	81468
42	4238	30704
42	4239	79902
42	4240	80524
42	4241	28124
42	4242	44215
42	4243	55726
42	4244	52859
42	4245	77362
42	4246	79683
42	4247	42814
42	4248	98778
42	4249	20317
42	4250	21552
42	4251	71016
42	4252	31941
42	4253	83449
42	4254	12244
42	4255	60960
42	4256	75976
42	4257	10045
42	4258	37819
42	4259	28137
42	4260	48901
42	4261	13581
42	4262	21344
42	4263	8196
42	4264	69750
42	4265	77595
42	4266	12463
42	4267	68131
42	4268	70447
42	4269	45701
42	4270	8951
42	4271	92236
42	4272	37431
42	4273	60155
42	4274	72972
42	4275	61103
42	4276	26228
42	4277	83083
42	4278	59132
42	4279	55374
42	4280	86147
42	4281	49233
42	4282	59669
42	4283	74442
42	4284	78069
42	4285	40158
42	4286	44084
42	4287	36280
42	4288	21633
42	4289	65524
42	4290	42807
42	4291	8931
42	4292	86431
42	4293	42282
42	4294	8840
42	4295	99744
42	4296	51356
42	4297	65485
42	4298	73951
42	4299	71294
42	4300	83140
42	4301	23363
42	4302	44503
42	4303	83695
42	4304	7591
42	4305	63148
42	4306	63475
42	4307	40465
42	4308	28005
42	4309	10430
42	4310	95439
42	4311	21696
42	4312	78969
42	4313	44634
42	4314	17737
42	4315	82544
42	4316	45483
42	4317	15090
42	4318	82093
42	4319	59902
42	4320	51951
42	4321	46565
42	4322	33021
42	4323	41292
42	4324	20561
42	4325	38138
42	4326	59497
42	4327	58388
42	4328	24325
42	4329	37967
42	4330	23880
42	4331	2038
42	4332	27256
42	4333	55129
42	4334	42889
42	4335	89446
42	4336	74639
42	4337	77572
42	4338	22190
42	4339	91372
42	4340	99277
42	4341	17269
42	4342	13873
42	4343	55270
42	4344	30911
42	4345	69896
42	4346	94787
42	4347	17395
42	4348	35246
42	4349	31965
42	4350	70138
42	4351	98968
42	4352	21928
42	4353	6213
42	4354	54577
42	4355	66606
42	4356	7986
42	4357	65650
42	4358	33843
42	4359	64601
42	4360	20050
42	4361	91125
42	4362	63466
42	4363	5225
42	4364	3907
42	4365	62737
42	4366	40444
42	4367	76782
42	4368	24063
42	4369	3628
42	4370	81026
42	4371	48801
42	4372	63038
42	4373	77008
42	4374	71096
42	4375	45231
42	4376	8728
42	4377	16216
42	4378	28445
42	4379	87744
42	4380	28110
42	4381	78267
42	4382	9013
42	4383	59359
42	4384	64572
42	4385	17937
42	4386	28102
42	4387	6968
42	4388	30971
42	4389	74694
42	4390	52508
42	4391	31270
42	4392	77726
42	4393	72177
42	4394	58211
42	4395	82379
42	4396	4091
42	4397	94801
42	4398	15581
42	4399	15087
42	4400	78480
42	4401	42241
42	4402	39231
42	4403	40295
42	4404	95683
42	4405	34625
42	4406	95699
42	4407	43141
42	4408	54697
42	4409	18051
42	4410	77116
42	4411	26474
42	4412	26539
42	4413	53884
42	4414	84523
42	4415	75058
42	4416	35725
42	4417	8937
42	4418	56167
42	4419	90538
42	4420	58546
42	4421	13219
42	4422	66244
42	4423	5021
42	4424	86702
42	4425	25598
42	4426	41788
42	4427	57804
42	4428	8151
42	4429	16947
42	4430	35040
42	4431	89034
42	4432	64526
42	4433	78974
42	4434	5341
42	4435	88955
42	4436	32008
42	4437	97566
42	4438	70527
42	4439	36261
42	4440	4550
42	4441	45292
42	4442	87966
42	4443	44371
42	4444	46640
42	4445	66303
42	4446	9332
42	4447	55286
42	4448	16587
42	4449	86210
42	4450	94763
42	4451	94293
42	4452	79240
42	4453	26828
42	4454	40848
42	4455	5117
42	4456	61035
42	4457	20981
42	4458	99777
42	4459	44791
42	4460	37430
42	4461	96908
42	4462	62426
42	4463	99337
42	4464	11825
42	4465	23878
42	4466	23699
42	4467	82529
42	4468	65380
42	4469	18015
42	4470	33400
42	4471	51174
42	4472	77650
42	4473	33180
42	4474	53772
42	4475	34008
42	4476	34645
42	4477	16026
42	4478	28460
42	4479	46023
42	4480	26952
42	4481	8552
42	4482	77109
42	4483	31887
42	4484	85206
42	4485	38253
42	4486	95615
42	4487	21348
42	4488	53507
42	4489	17314
42	4490	46505
42	4491	63025
42	4492	72142
42	4493	38378
42	4494	22411
42	4495	61778
42	4496	82633
42	4497	36373
42	4498	47191
42	4499	64718
42	4500	13846
42	4501	72346
42	4502	36569
42	4503	7122
42	4504	14943
42	4505	10568
42	4506	54340
42	4507	54857
42	4508	7701
42	4509	21412
42	4510	1953
42	4511	27128
42	4512	77309
42	4513	20007
42	4514	93499
42	4515	17568
42	4516	48601
42	4517	32458
42	4518	95973
42	4519	26822
42	4520	47678
42	4521	56500
42	4522	68007
42	4523	32574
42	4524	63111
42	4525	19003
42	4526	93320
42	4527	21919
42	4528	62589
42	4529	93220
42	4530	95358
42	4531	77637
42	4532	38873
42	4533	48220
42	4534	24885
42	4535	90525
42	4536	79902
42	4537	35471
42	4538	45189
42	4539	50893
42	4540	99559
42	4541	53567
42	4542	3444
42	4543	49188
42	4544	17368
42	4545	10358
42	4546	50028
42	4547	88354
42	4548	48111
42	4549	56972
42	4550	69695
42	4551	77011
42	4552	72355
42	4553	77867
42	4554	50297
42	4555	88770
42	4556	29664
42	4557	56069
42	4558	62701
42	4559	60139
42	4560	99243
42	4561	61142
42	4562	43384
42	4563	12790
42	4564	42726
42	4565	46616
42	4566	93779
42	4567	18283
42	4568	78548
42	4569	44273
42	4570	98046
42	4571	46406
42	4572	19282
42	4573	94198
42	4574	23901
42	4575	28476
42	4576	17532
42	4577	6247
42	4578	20032
42	4579	89330
42	4580	95392
42	4581	33029
42	4582	13981
42	4583	81640
42	4584	35721
42	4585	28931
42	4586	4297
42	4587	30609
42	4588	8178
42	4589	68867
42	4590	70038
42	4591	70094
42	4592	47063
42	4593	60348
42	4594	97863
42	4595	72461
42	4596	50351
42	4597	53265
42	4598	70798
42	4599	98969
42	4600	48500
42	4601	25168
42	4602	20967
42	4603	82647
42	4604	27997
42	4605	45754
42	4606	52151
42	4607	56287
42	4608	43007
42	4609	19716
42	4610	30956
42	4611	18509
42	4612	59980
42	4613	68115
42	4614	93423
42	4615	92311
42	4616	81122
42	4617	33171
42	4618	11159
42	4619	58241
42	4620	56517
42	4621	10067
42	4622	53992
42	4623	17132
42	4624	46470
42	4625	27565
42	4626	47447
42	4627	64762
42	4628	35736
42	4629	83627
42	4630	76519
42	4631	38169
42	4632	86150
42	4633	46931
42	4634	13124
42	4635	99293
42	4636	27784
42	4637	36604
42	4638	46390
42	4639	91981
42	4640	75940
42	4641	96833
42	4642	85428
42	4643	32385
42	4644	50668
42	4645	8537
42	4646	485
42	4647	28644
42	4648	21197
42	4649	59932
42	4650	86064
42	4651	4455
42	4652	21566
42	4653	16426
42	4654	3570
42	4655	97960
42	4656	98452
42	4657	1797
42	4658	28214
42	4659	29005
42	4660	11473
42	4661	91613
42	4662	77953
42	4663	85410
42	4664	56276
42	4665	41401
42	4666	42960
42	4667	36247
42	4668	69620
42	4669	43221
42	4670	38686
42	4671	63961
42	4672	88946
42	4673	3135
42	4674	74647
42	4675	59678
42	4676	47052
42	4677	7298
42	4678	32649
42	4679	69426
42	4680	20768
42	4681	65276
42	4682	91606
42	4683	7109
42	4684	96651
42	4685	24777
42	4686	94229
42	4687	6254
42	4688	84245
42	4689	36566
42	4690	22963
42	4691	41360
42	4692	3474
42	4693	21334
42	4694	79748
42	4695	8335
42	4696	46145
42	4697	22769
42	4698	79739
42	4699	93144
42	4700	33297
42	4701	98733
42	4702	34051
42	4703	43984
42	4704	26297
42	4705	27822
42	4706	17239
42	4707	56981
42	4708	81456
42	4709	85196
42	4710	6717
42	4711	21068
42	4712	99674
42	4713	17947
42	4714	67234
42	4715	54192
42	4716	99570
42	4717	53561
42	4718	17264
42	4719	87277
42	4720	46160
42	4721	42774
42	4722	17420
42	4723	40321
42	4724	76109
42	4725	14586
42	4726	34363
42	4727	62973
42	4728	86562
42	4729	42610
42	4730	87766
42	4731	65445
42	4732	32585
42	4733	78491
42	4734	52926
42	4735	94005
42	4736	64967
42	4737	31746
42	4738	78279
42	4739	75478
42	4740	64983
42	4741	97103
42	4742	31423
42	4743	43773
42	4744	79343
42	4745	88181
42	4746	88960
42	4747	74782
42	4748	14973
42	4749	19684
42	4750	50832
42	4751	83048
42	4752	41398
42	4753	69185
42	4754	87953
42	4755	73577
42	4756	88463
42	4757	6280
42	4758	4674
42	4759	44488
42	4760	5479
42	4761	5259
42	4762	87308
42	4763	2491
42	4764	10448
42	4765	4400
42	4766	60229
42	4767	85572
42	4768	53592
42	4769	76397
42	4770	60959
42	4771	34086
42	4772	14092
42	4773	24642
42	4774	92132
42	4775	1496
42	4776	71215
42	4777	4490
42	4778	7840
42	4779	87801
42	4780	75521
42	4781	82768
42	4782	56800
42	4783	76567
42	4784	3486
42	4785	4328
42	4786	82467
42	4787	4095
42	4788	69495
42	4789	72749
42	4790	42143
42	4791	74445
42	4792	85847
42	4793	41311
42	4794	80236
42	4795	64693
42	4796	53142
42	4797	43311
42	4798	2095
42	4799	64014
42	4800	81918
42	4801	3174
42	4802	32391
42	4803	89801
42	4804	38682
42	4805	98537
42	4806	11704
42	4807	47929
42	4808	83383
42	4809	38739
42	4810	34432
42	4811	40899
42	4812	5564
42	4813	22573
42	4814	24651
42	4815	88820
42	4816	72770
42	4817	47687
42	4818	22452
42	4819	44369
42	4820	11943
42	4821	54848
42	4822	24713
42	4823	48789
42	4824	23850
42	4825	88115
42	4826	89429
42	4827	40925
42	4828	99642
42	4829	45197
42	4830	63583
42	4831	19611
42	4832	6558
42	4833	56249
42	4834	68077
42	4835	1851
42	4836	59831
42	4837	43082
42	4838	70359
42	4839	30347
42	4840	84830
42	4841	72242
42	4842	90261
42	4843	12350
42	4844	42844
42	4845	71513
42	4846	77131
42	4847	68147
42	4848	42923
42	4849	84212
42	4850	99471
42	4851	48364
42	4852	23261
42	4853	34976
42	4854	46410
42	4855	83002
42	4856	62303
42	4857	85644
42	4858	4941
42	4859	23295
42	4860	92444
42	4861	40199
42	4862	57789
42	4863	42663
42	4864	55924
42	4865	80282
42	4866	49269
42	4867	25604
42	4868	13189
42	4869	6585
42	4870	14325
42	4871	31094
42	4872	29751
42	4873	48552
42	4874	2651
42	4875	34176
42	4876	54575
42	4877	7702
42	4878	86581
42	4879	32256
42	4880	81873
42	4881	24963
42	4882	36056
42	4883	7765
42	4884	98270
42	4885	78351
42	4886	70672
42	4887	81481
42	4888	59427
42	4889	80990
42	4890	75896
42	4891	39482
42	4892	17424
42	4893	73805
42	4894	5152
42	4895	31362
42	4896	40477
42	4897	81157
42	4898	71613
42	4899	7335
42	4900	58426
42	4901	20440
42	4902	95793
42	4903	82361
42	4904	58780
42	4905	84200
42	4906	92228
42	4907	68821
42	4908	48670
42	4909	26321
42	4910	90734
42	4911	98707
42	4912	74644
42	4913	2174
42	4914	12755
42	4915	64164
42	4916	75078
42	4917	46572
42	4918	24158
42	4919	63758
42	4920	27612
42	4921	7156
42	4922	42569
42	4923	91666
42	4924	41887
42	4925	23067
42	4926	23760
42	4927	33620
42	4928	66984
42	4929	74281
42	4930	50105
42	4931	39164
42	4932	75287
42	4933	94708
42	4934	27195
42	4935	84259
42	4936	86750
42	4937	20844
42	4938	64017
42	4939	20482
42	4940	38599
42	4941	31250
42	4942	39247
42	4943	94523
42	4944	92905
42	4945	50033
42	4946	83170
42	4947	15828
42	4948	99980
42	4949	50394
42	4950	16168
42	4951	71391
42	4952	96821
42	4953	35949
42	4954	28369
42	4955	50393
42	4956	53980
42	4957	49400
42	4958	98566
42	4959	77962
42	4960	24468
42	4961	82964
42	4962	87176
42	4963	97059
42	4964	66431
42	4965	36169
42	4966	75686
42	4967	54333
42	4968	66661
42	4969	81403
42	4970	26096
42	4971	46221
42	4972	99716
42	4973	64331
42	4974	2712
42	4975	78242
42	4976	48451
42	4977	12549
42	4978	41977
42	4979	61044
42	4980	64598
42	4981	68865
42	4982	31965
42	4983	48517
42	4984	5821
42	4985	22596
42	4986	57311
42	4987	34117
42	4988	84552
42	4989	79375
42	4990	286
42	4991	21462
42	4992	27985
42	4993	3734
42	4994	29277
42	4995	67018
42	4996	68300
42	4997	79997
42	4998	65527
42	4999	53416
42	5000	57012
42	5001	17548
42	5002	67705
42	5003	27560
42	5004	67564
42	5005	81887
42	5006	10562
42	5007	36614
42	5008	43771
42	5009	3935
42	5010	39179
42	5011	37822
42	5012	22462
42	5013	98574
42	5014	33080
42	5015	28529
42	5016	39570
42	5017	66442
42	5018	30489
42	5019	61991
42	5020	44381
42	5021	81612
42	5022	79611
42	5023	53093
42	5024	56834
42	5025	6165
42	5026	82650
42	5027	5348
42	5028	44985
42	5029	18843
42	5030	47039
42	5031	41535
42	5032	15980
42	5033	68643
42	5034	37894
42	5035	13444
42	5036	14587
42	5037	77225
42	5038	96378
42	5039	60847
42	5040	50853
42	5041	38040
42	5042	73266
42	5043	2089
42	5044	41145
42	5045	39421
42	5046	21838
42	5047	55901
42	5048	76489
42	5049	7126
42	5050	19780
42	5051	55946
42	5052	32488
42	5053	52647
42	5054	2374
42	5055	77345
42	5056	82334
42	5057	67599
42	5058	72859
42	5059	22191
42	5060	91811
42	5061	20823
42	5062	31617
42	5063	41017
42	5064	83241
42	5065	19485
42	5066	15125
42	5067	1405
42	5068	91823
42	5069	5162
42	5070	60387
42	5071	56239
42	5072	6815
42	5073	72213
42	5074	59955
42	5075	60041
42	5076	84835
42	5077	384
42	5078	1209
42	5079	4816
42	5080	15865
42	5081	50980
42	5082	55592
42	5083	13549
42	5084	66641
42	5085	72656
42	5086	34141
42	5087	77685
42	5088	38352
42	5089	99807
42	5090	87584
42	5091	31600
42	5092	53266
42	5093	44839
42	5094	12480
42	5095	67144
42	5096	25406
42	5097	34138
42	5098	27020
42	5099	3496
42	5100	80271
42	5101	43958
42	5102	21641
42	5103	66075
42	5104	82511
42	5105	79265
42	5106	29531
42	5107	59961
42	5108	30937
42	5109	19558
42	5110	82224
42	5111	15983
42	5112	96385
42	5113	66023
42	5114	95249
42	5115	8793
42	5116	1878
42	5117	58163
42	5118	79009
42	5119	58514
42	5120	49052
42	5121	14041
42	5122	16553
42	5123	34741
42	5124	40676
42	5125	16666
42	5126	66605
42	5127	85833
42	5128	59960
42	5129	6170
42	5130	37911
42	5131	62187
42	5132	12988
42	5133	25169
42	5134	66938
42	5135	9847
42	5136	72829
42	5137	38328
42	5138	97175
42	5139	58711
42	5140	83280
42	5141	35126
42	5142	2000
42	5143	33044
42	5144	19444
42	5145	30071
42	5146	36707
42	5147	34340
42	5148	91225
42	5149	89485
42	5150	47091
42	5151	17372
42	5152	31898
42	5153	9232
42	5154	91681
42	5155	3009
42	5156	8050
42	5157	17856
42	5158	81889
42	5159	39152
42	5160	86300
42	5161	93017
42	5162	42915
42	5163	84115
42	5164	6514
42	5165	34663
42	5166	22086
42	5167	11356
42	5168	62197
42	5169	79159
42	5170	84866
42	5171	10067
42	5172	76383
42	5173	40347
42	5174	40173
42	5175	85505
42	5176	84006
42	5177	92543
42	5178	30268
42	5179	86729
42	5180	16289
42	5181	58084
42	5182	93019
42	5183	14452
42	5184	66648
42	5185	57504
42	5186	67423
42	5187	11092
42	5188	19848
42	5189	94866
42	5190	46585
42	5191	12579
42	5192	12869
42	5193	65495
42	5194	2321
42	5195	10476
42	5196	43293
42	5197	67770
42	5198	13576
42	5199	59839
42	5200	89175
42	5201	23686
42	5202	2933
42	5203	57939
42	5204	82134
42	5205	93693
42	5206	61843
42	5207	99304
42	5208	46252
42	5209	3433
42	5210	49605
42	5211	79868
42	5212	37390
42	5213	92912
42	5214	80091
42	5215	90037
42	5216	40459
42	5217	35476
42	5218	9038
42	5219	28305
42	5220	64390
42	5221	82841
42	5222	57058
42	5223	77129
42	5224	59232
42	5225	46522
42	5226	25247
42	5227	67839
42	5228	15306
42	5229	76636
42	5230	41305
42	5231	45251
42	5232	65601
42	5233	47409
42	5234	8723
42	5235	71069
42	5236	51406
42	5237	92742
42	5238	80506
42	5239	54824
42	5240	62165
42	5241	92994
42	5242	75451
42	5243	72690
42	5244	59333
42	5245	53961
42	5246	40675
42	5247	64820
42	5248	69503
42	5249	4117
42	5250	94225
42	5251	5129
42	5252	17546
42	5253	50057
42	5254	81508
42	5255	29455
42	5256	95114
42	5257	80516
42	5258	57410
42	5259	65924
42	5260	86119
42	5261	43245
42	5262	83749
42	5263	71574
42	5264	51325
42	5265	30721
42	5266	92844
42	5267	84157
42	5268	82282
42	5269	18715
42	5270	4744
42	5271	47592
42	5272	59236
42	5273	67756
42	5274	59794
42	5275	30916
42	5276	85638
42	5277	29943
42	5278	16577
42	5279	28135
42	5280	1699
42	5281	69971
42	5282	83054
42	5283	59713
42	5284	46378
42	5285	22698
42	5286	82838
42	5287	84834
42	5288	47970
42	5289	60031
42	5290	45318
42	5291	90337
42	5292	44360
42	5293	46539
42	5294	27556
42	5295	32408
42	5296	79801
42	5297	72578
42	5298	60115
42	5299	91051
42	5300	5583
42	5301	52355
42	5302	92339
42	5303	84352
42	5304	44168
42	5305	55675
42	5306	21430
42	5307	61343
42	5308	49324
42	5309	65903
42	5310	27114
42	5311	66769
42	5312	11028
42	5313	67409
42	5314	4791
42	5315	44639
42	5316	96465
42	5317	42127
42	5318	86103
42	5319	35087
42	5320	28949
42	5321	60054
42	5322	24617
42	5323	46974
42	5324	90310
42	5325	79029
42	5326	66032
42	5327	59771
42	5328	24990
42	5329	92002
42	5330	37828
42	5331	93107
42	5332	13016
42	5333	344
42	5334	39491
42	5335	41218
42	5336	65271
42	5337	35086
42	5338	99124
42	5339	81157
42	5340	58854
42	5341	41993
42	5342	19337
42	5343	16242
42	5344	55998
42	5345	91741
42	5346	16539
42	5347	99732
42	5348	99181
42	5349	36911
42	5350	10774
42	5351	36612
42	5352	12824
42	5353	43374
42	5354	24319
42	5355	68306
42	5356	86694
42	5357	48923
42	5358	15638
42	5359	33278
42	5360	17480
42	5361	90345
42	5362	99719
42	5363	62389
42	5364	94306
42	5365	55208
42	5366	52873
42	5367	95680
42	5368	53887
42	5369	14218
42	5370	53663
42	5371	58352
42	5372	51363
42	5373	1888
42	5374	66921
42	5375	65612
42	5376	52569
42	5377	8652
42	5378	16356
42	5379	49385
42	5380	75280
42	5381	88768
42	5382	48934
42	5383	75749
42	5384	17261
42	5385	25559
42	5386	92528
42	5387	6688
42	5388	50621
42	5389	88372
42	5390	44672
42	5391	33702
42	5392	30665
42	5393	99095
42	5394	19946
42	5395	46622
42	5396	45120
42	5397	66176
42	5398	68738
42	5399	15981
42	5400	14977
42	5401	70566
42	5402	96065
42	5403	24484
42	5404	34147
42	5405	49338
42	5406	50452
42	5407	4742
42	5408	50659
42	5409	29171
42	5410	46687
42	5411	98312
42	5412	46754
42	5413	5887
42	5414	74714
42	5415	67903
42	5416	13297
42	5417	65515
42	5418	61229
42	5419	53999
42	5420	89776
42	5421	81597
42	5422	34037
42	5423	25103
42	5424	16067
42	5425	77021
42	5426	21869
42	5427	33919
42	5428	24348
42	5429	62894
42	5430	86252
42	5431	23269
42	5432	72316
42	5433	83334
42	5434	35205
42	5435	64744
42	5436	29950
42	5437	57826
42	5438	51173
42	5439	38715
42	5440	69586
42	5441	81391
42	5442	21269
42	5443	77874
42	5444	10439
42	5445	66475
42	5446	97239
42	5447	16421
42	5448	82203
42	5449	24816
42	5450	89000
42	5451	70997
42	5452	69034
42	5453	58810
42	5454	75742
42	5455	23034
42	5456	19463
42	5457	62441
42	5458	40789
42	5459	95150
42	5460	16293
42	5461	24178
42	5462	63701
42	5463	87068
42	5464	32875
42	5465	8422
42	5466	6311
42	5467	84702
42	5468	63850
42	5469	58642
42	5470	39662
42	5471	45033
42	5472	95176
42	5473	21381
42	5474	7354
42	5475	8113
42	5476	48418
42	5477	65625
42	5478	25557
42	5479	8613
42	5480	6903
42	5481	1087
42	5482	2212
42	5483	13202
42	5484	68042
42	5485	28331
42	5486	89075
42	5487	22437
42	5488	73249
42	5489	81242
42	5490	87830
42	5491	33237
42	5492	43032
42	5493	63018
42	5494	52368
42	5495	91271
42	5496	95500
42	5497	30079
42	5498	9374
42	5499	29930
42	5500	54166
42	5501	48279
42	5502	69756
42	5503	24238
42	5504	6056
42	5505	98447
42	5506	15038
42	5507	57811
42	5508	79089
42	5509	84675
42	5510	91480
42	5511	35525
42	5512	42905
42	5513	91436
42	5514	66805
42	5515	35962
42	5516	99658
42	5517	87693
42	5518	62460
42	5519	7507
42	5520	18661
42	5521	79106
42	5522	16240
42	5523	61059
42	5524	70684
42	5525	28523
42	5526	11614
42	5527	36910
42	5528	61430
42	5529	41086
42	5530	24451
42	5531	60342
42	5532	10314
42	5533	22083
42	5534	46235
42	5535	54187
42	5536	61195
42	5537	32769
42	5538	45528
42	5539	65926
42	5540	26256
42	5541	3483
42	5542	99969
42	5543	66985
42	5544	69872
42	5545	20971
42	5546	59072
42	5547	7637
42	5548	5509
42	5549	405
42	5550	79374
42	5551	30538
42	5552	82040
42	5553	14666
42	5554	29781
42	5555	50172
42	5556	62409
42	5557	82914
42	5558	76557
42	5559	41363
42	5560	86080
42	5561	18466
42	5562	82687
42	5563	56475
42	5564	45949
42	5565	89350
42	5566	65503
42	5567	91055
42	5568	55902
42	5569	68032
42	5570	92934
42	5571	3637
42	5572	5896
42	5573	96448
42	5574	8824
42	5575	6878
42	5576	56987
42	5577	96424
42	5578	4514
42	5579	7098
42	5580	93614
42	5581	23535
42	5582	10535
42	5583	37260
42	5584	40427
42	5585	71769
42	5586	71202
42	5587	68324
42	5588	29965
42	5589	77148
42	5590	91926
42	5591	88609
42	5592	84995
42	5593	26503
42	5594	14936
42	5595	29509
42	5596	79668
42	5597	12561
42	5598	49264
42	5599	99561
42	5600	74610
42	5601	60112
42	5602	17879
42	5603	20871
42	5604	84598
42	5605	58830
42	5606	90971
42	5607	2687
42	5608	43184
42	5609	18964
42	5610	28747
42	5611	9248
42	5612	89080
42	5613	35563
42	5614	1740
42	5615	42856
42	5616	83400
42	5617	80192
42	5618	26803
42	5619	40563
42	5620	46045
42	5621	72833
42	5622	65336
42	5623	53052
42	5624	64749
42	5625	82670
42	5626	54590
42	5627	26038
42	5628	8365
42	5629	68087
42	5630	59006
42	5631	50376
42	5632	64535
42	5633	78423
42	5634	53638
42	5635	51222
42	5636	25144
42	5637	15343
42	5638	61060
42	5639	20239
42	5640	42945
42	5641	47774
42	5642	1729
42	5643	94690
42	5644	14550
42	5645	13916
42	5646	40439
42	5647	19508
42	5648	28186
42	5649	23218
42	5650	54946
42	5651	47352
42	5652	89735
42	5653	66014
42	5654	94054
42	5655	45997
42	5656	92225
42	5657	18257
42	5658	14292
42	5659	60907
42	5660	4848
42	5661	11349
42	5662	93660
42	5663	25066
42	5664	82486
42	5665	89539
42	5666	54807
42	5667	58655
42	5668	46646
42	5669	87917
42	5670	57374
42	5671	26921
42	5672	98817
42	5673	30858
42	5674	25997
42	5675	16044
42	5676	81169
42	5677	60141
42	5678	44411
42	5679	10437
42	5680	30266
42	5681	61052
42	5682	73934
42	5683	72026
42	5684	74775
42	5685	29045
42	5686	7467
42	5687	31264
42	5688	86061
42	5689	87005
42	5690	67136
42	5691	73473
42	5692	67
42	5693	63751
42	5694	98073
42	5695	68689
42	5696	81892
42	5697	84242
42	5698	28830
42	5699	32785
42	5700	55945
42	5701	10328
42	5702	10178
42	5703	51977
42	5704	38375
42	5705	78817
42	5706	51518
42	5707	71709
42	5708	53865
42	5709	4445
42	5710	87842
42	5711	11349
42	5712	44872
42	5713	5515
42	5714	84226
42	5715	4114
42	5716	16892
42	5717	12572
42	5718	79037
42	5719	84265
42	5720	1954
42	5721	33087
42	5722	95838
42	5723	17405
42	5724	89649
42	5725	32911
42	5726	66642
42	5727	57219
42	5728	57090
42	5729	30677
42	5730	90117
42	5731	72273
42	5732	19029
42	5733	79190
42	5734	39955
42	5735	31841
42	5736	15614
42	5737	99752
42	5738	57177
42	5739	31987
42	5740	12543
42	5741	13480
42	5742	1256
42	5743	83933
42	5744	91299
42	5745	53124
42	5746	54895
42	5747	19747
42	5748	19963
42	5749	71949
42	5750	98756
42	5751	85864
42	5752	82963
42	5753	20287
42	5754	70291
42	5755	13488
42	5756	15170
42	5757	57149
42	5758	65683
42	5759	72409
42	5760	73345
42	5761	47470
42	5762	40797
42	5763	4942
42	5764	20101
42	5765	64844
42	5766	95957
42	5767	35279
42	5768	1563
42	5769	79655
42	5770	86209
42	5771	45753
42	5772	99153
42	5773	92457
42	5774	53661
42	5775	73205
42	5776	87122
42	5777	50848
42	5778	10814
42	5779	64736
42	5780	94896
42	5781	13819
42	5782	5120
42	5783	62168
42	5784	28328
42	5785	30312
42	5786	86667
42	5787	39493
42	5788	41350
42	5789	30595
42	5790	53288
42	5791	77920
42	5792	98977
42	5793	49863
42	5794	16045
42	5795	53416
42	5796	32186
42	5797	28826
42	5798	22924
42	5799	81591
42	5800	60147
42	5801	21413
42	5802	86712
42	5803	47143
42	5804	62805
42	5805	16351
42	5806	41346
42	5807	40095
42	5808	19728
42	5809	44276
42	5810	79221
42	5811	30827
42	5812	50262
42	5813	29584
42	5814	64918
42	5815	51874
42	5816	61066
42	5817	58048
42	5818	18430
42	5819	30087
42	5820	88936
42	5821	44510
42	5822	25232
42	5823	65824
42	5824	2565
42	5825	48974
42	5826	71328
42	5827	15445
42	5828	42082
42	5829	41339
42	5830	95719
42	5831	10169
42	5832	47059
42	5833	27951
42	5834	64311
42	5835	94466
42	5836	9243
42	5837	52686
42	5838	91655
42	5839	13936
42	5840	3451
42	5841	73636
42	5842	79489
42	5843	88412
42	5844	23242
42	5845	50826
42	5846	22369
42	5847	45672
42	5848	22971
42	5849	66266
42	5850	65568
42	5851	314
42	5852	14016
42	5853	43350
42	5854	5205
42	5855	50355
42	5856	3632
42	5857	12647
42	5858	78959
42	5859	2700
42	5860	19442
42	5861	7168
42	5862	6873
42	5863	44649
42	5864	59450
42	5865	29564
42	5866	67993
42	5867	41401
42	5868	70899
42	5869	34366
42	5870	45272
42	5871	11002
42	5872	68460
42	5873	78538
42	5874	96003
42	5875	11196
42	5876	91056
42	5877	27099
42	5878	85344
42	5879	22548
42	5880	72420
42	5881	26653
42	5882	66289
42	5883	5264
42	5884	35337
42	5885	25582
42	5886	51385
42	5887	12982
42	5888	8303
42	5889	67212
42	5890	49540
42	5891	79331
42	5892	44906
42	5893	42053
42	5894	1202
42	5895	28460
42	5896	54988
42	5897	66644
42	5898	15038
42	5899	40883
42	5900	60008
42	5901	520
42	5902	28443
42	5903	26411
42	5904	48102
42	5905	14516
42	5906	66579
42	5907	10442
42	5908	89608
42	5909	35777
42	5910	89201
42	5911	64742
42	5912	61920
42	5913	53861
42	5914	25802
42	5915	18557
42	5916	22830
42	5917	95470
42	5918	48804
42	5919	46495
42	5920	86240
42	5921	97139
42	5922	92715
42	5923	59049
42	5924	28807
42	5925	94339
42	5926	64757
42	5927	91989
42	5928	2283
42	5929	81645
42	5930	65656
42	5931	91117
42	5932	41105
42	5933	41517
42	5934	41633
42	5935	48525
42	5936	26557
42	5937	90049
42	5938	98686
42	5939	17460
42	5940	40668
42	5941	81816
42	5942	79765
42	5943	30150
42	5944	43078
42	5945	82616
42	5946	3023
42	5947	84285
42	5948	92901
42	5949	63868
42	5950	95962
42	5951	6113
42	5952	88916
42	5953	32688
42	5954	89267
42	5955	24934
42	5956	35951
42	5957	46505
42	5958	27501
42	5959	14786
42	5960	15146
42	5961	18911
42	5962	3888
42	5963	39332
42	5964	15902
42	5965	16302
42	5966	84009
42	5967	97546
42	5968	63935
42	5969	24021
42	5970	9575
42	5971	61578
42	5972	64568
42	5973	37638
42	5974	30502
42	5975	7509
42	5976	19895
42	5977	72429
42	5978	47155
42	5979	22301
42	5980	47287
42	5981	67177
42	5982	99305
42	5983	63752
42	5984	11664
42	5985	43982
42	5986	85126
42	5987	67292
42	5988	90734
42	5989	59766
42	5990	87617
42	5991	84914
42	5992	27986
42	5993	46454
42	5994	41399
42	5995	44231
42	5996	17114
42	5997	94163
42	5998	59734
42	5999	68202
42	6000	837
42	6001	89624
42	6002	93414
42	6003	32723
42	6004	61079
42	6005	91615
42	6006	35123
42	6007	94825
42	6008	48913
42	6009	50028
42	6010	68745
42	6011	19259
42	6012	5271
42	6013	75348
42	6014	37631
42	6015	12744
42	6016	26350
42	6017	83300
42	6018	38224
42	6019	41050
42	6020	12224
42	6021	2288
42	6022	96635
42	6023	53487
42	6024	46996
42	6025	66541
42	6026	81939
42	6027	84569
42	6028	48209
42	6029	82359
42	6030	19921
42	6031	74248
42	6032	74167
42	6033	75653
42	6034	62517
42	6035	38592
42	6036	80104
42	6037	5448
42	6038	16998
42	6039	97640
42	6040	38084
42	6041	57611
42	6042	20098
42	6043	88852
42	6044	35318
42	6045	35740
42	6046	33469
42	6047	16686
42	6048	72377
42	6049	63116
42	6050	8064
42	6051	5865
42	6052	94588
42	6053	98112
42	6054	18232
42	6055	38306
42	6056	88235
42	6057	85598
42	6058	31149
42	6059	37098
42	6060	83756
42	6061	14432
42	6062	90306
42	6063	68512
42	6064	75137
42	6065	84047
42	6066	26070
42	6067	6156
42	6068	89345
42	6069	11407
42	6070	62800
42	6071	66159
42	6072	22559
42	6073	26858
42	6074	24987
42	6075	98589
42	6076	12110
42	6077	65051
42	6078	20233
42	6079	349
42	6080	45372
42	6081	75023
42	6082	7252
42	6083	13456
42	6084	36477
42	6085	90733
42	6086	91208
42	6087	22724
42	6088	6150
42	6089	75231
42	6090	34637
42	6091	84977
42	6092	77245
42	6093	91008
42	6094	1875
42	6095	91103
42	6096	23451
42	6097	80407
42	6098	27427
42	6099	203
42	6100	95002
42	6101	49016
42	6102	58693
42	6103	35479
42	6104	4230
42	6105	36985
42	6106	71795
42	6107	88159
42	6108	42744
42	6109	93344
42	6110	72661
42	6111	88649
42	6112	8134
42	6113	16140
42	6114	54862
42	6115	62196
42	6116	95704
42	6117	98066
42	6118	28688
42	6119	74686
42	6120	77616
42	6121	51457
42	6122	78140
42	6123	23656
42	6124	66057
42	6125	29184
42	6126	49966
42	6127	97818
42	6128	69876
42	6129	49806
42	6130	10468
42	6131	78876
42	6132	64511
42	6133	11338
42	6134	42535
42	6135	83568
42	6136	12348
42	6137	29126
42	6138	1477
42	6139	43351
42	6140	50726
42	6141	50007
42	6142	38414
42	6143	51121
42	6144	41521
42	6145	93147
42	6146	52447
42	6147	65307
42	6148	97890
42	6149	54041
42	6150	65581
42	6151	4129
42	6152	13526
42	6153	12495
42	6154	81953
42	6155	73562
42	6156	11885
42	6157	89177
42	6158	55826
42	6159	43040
42	6160	6582
42	6161	3807
42	6162	19826
42	6163	98933
42	6164	2288
42	6165	43292
42	6166	93003
42	6167	4865
42	6168	70283
42	6169	52942
42	6170	98521
42	6171	9247
42	6172	272
42	6173	94621
42	6174	83203
42	6175	57180
42	6176	85241
42	6177	84585
42	6178	64440
42	6179	1855
42	6180	62948
42	6181	5348
42	6182	69416
42	6183	33186
42	6184	79382
42	6185	94461
42	6186	87530
42	6187	39074
42	6188	75781
42	6189	12063
42	6190	21953
42	6191	63617
42	6192	69549
42	6193	95877
42	6194	86785
42	6195	25913
42	6196	83452
42	6197	33117
42	6198	61744
42	6199	73677
42	6200	16788
42	6201	4502
42	6202	11501
42	6203	15946
42	6204	74025
42	6205	4197
42	6206	96109
42	6207	28315
42	6208	87155
42	6209	13604
42	6210	6638
42	6211	68877
42	6212	97756
42	6213	104
42	6214	87948
42	6215	49947
42	6216	7682
42	6217	45675
42	6218	25828
42	6219	28622
42	6220	51640
42	6221	68542
42	6222	29946
42	6223	55383
42	6224	17216
42	6225	41906
42	6226	25978
42	6227	85481
42	6228	11062
42	6229	8147
42	6230	35261
42	6231	92082
42	6232	27003
42	6233	46751
42	6234	97812
42	6235	92265
42	6236	40515
42	6237	37224
42	6238	79460
42	6239	40359
42	6240	49703
42	6241	79975
42	6242	73967
42	6243	62116
42	6244	45168
42	6245	96855
42	6246	1801
42	6247	997
42	6248	93843
42	6249	54001
42	6250	23329
42	6251	33097
42	6252	99244
42	6253	5799
42	6254	50257
42	6255	50856
42	6256	6468
42	6257	83969
42	6258	27973
42	6259	44940
42	6260	15394
42	6261	11090
42	6262	48327
42	6263	62284
42	6264	97308
42	6265	79201
42	6266	70196
42	6267	64696
42	6268	4117
42	6269	20610
42	6270	25094
42	6271	39965
42	6272	11457
42	6273	98371
42	6274	80032
42	6275	69723
42	6276	3166
42	6277	28886
42	6278	13188
42	6279	50817
42	6280	56633
42	6281	62674
42	6282	14299
42	6283	62110
42	6284	78518
42	6285	53234
42	6286	27610
42	6287	84885
42	6288	71989
42	6289	13995
42	6290	86338
42	6291	81840
42	6292	39268
42	6293	60078
42	6294	24568
42	6295	2522
42	6296	35668
42	6297	28757
42	6298	17606
42	6299	40752
42	6300	22963
42	6301	45511
42	6302	19770
42	6303	39850
42	6304	96819
42	6305	58591
42	6306	40244
42	6307	35551
42	6308	21136
42	6309	92783
42	6310	83534
42	6311	39566
42	6312	23853
42	6313	86173
42	6314	92749
42	6315	89406
42	6316	5750
42	6317	62165
42	6318	65198
42	6319	72657
42	6320	5300
42	6321	30204
42	6322	41639
42	6323	22237
42	6324	95758
42	6325	59055
42	6326	66796
42	6327	48069
42	6328	31601
42	6329	53376
42	6330	281
42	6331	17585
42	6332	449
42	6333	43133
42	6334	75193
42	6335	86794
42	6336	39750
42	6337	66514
42	6338	34475
42	6339	73272
42	6340	90183
42	6341	10421
42	6342	4811
42	6343	13511
42	6344	45248
42	6345	49743
42	6346	92709
42	6347	81678
42	6348	70286
42	6349	53762
42	6350	41088
42	6351	84700
42	6352	99049
42	6353	64791
42	6354	23049
42	6355	87097
42	6356	18553
42	6357	72192
42	6358	64978
42	6359	52783
42	6360	83776
42	6361	89974
42	6362	90250
42	6363	20246
42	6364	72790
42	6365	39167
42	6366	72329
42	6367	51422
42	6368	51661
42	6369	53200
42	6370	18952
42	6371	66948
42	6372	82557
42	6373	99844
42	6374	27704
42	6375	21838
42	6376	73265
42	6377	84242
42	6378	47656
42	6379	55051
42	6380	78049
42	6381	35320
42	6382	40528
42	6383	73088
42	6384	18658
42	6385	98882
42	6386	25012
42	6387	82683
42	6388	55967
42	6389	48035
42	6390	47467
42	6391	77495
42	6392	19093
42	6393	95028
42	6394	43214
42	6395	42498
42	6396	65601
42	6397	30927
42	6398	93738
42	6399	67399
42	6400	76037
42	6401	8706
42	6402	88955
42	6403	49081
42	6404	78499
42	6405	42215
42	6406	85857
42	6407	30339
42	6408	66897
42	6409	48770
42	6410	5230
42	6411	67330
42	6412	94398
42	6413	59107
42	6414	50881
42	6415	14597
42	6416	18799
42	6417	89014
42	6418	32792
42	6419	13708
42	6420	80168
42	6421	5553
42	6422	69947
42	6423	10656
42	6424	39124
42	6425	62725
42	6426	31127
42	6427	81157
42	6428	96019
42	6429	33303
42	6430	12712
42	6431	51031
42	6432	10399
42	6433	2826
42	6434	79815
42	6435	20824
42	6436	89368
42	6437	39807
42	6438	61688
42	6439	55797
42	6440	6683
42	6441	67968
42	6442	788
42	6443	45467
42	6444	11560
42	6445	91067
42	6446	41925
42	6447	55950
42	6448	96722
42	6449	53266
42	6450	25344
42	6451	27171
42	6452	3127
42	6453	19028
42	6454	3988
42	6455	21020
42	6456	7027
42	6457	48437
42	6458	92911
42	6459	45475
42	6460	93810
42	6461	93621
42	6462	92117
42	6463	558
42	6464	14439
42	6465	18226
42	6466	59313
42	6467	33505
42	6468	53450
42	6469	81868
42	6470	89742
42	6471	7127
42	6472	83311
42	6473	72701
42	6474	43176
42	6475	81303
42	6476	11270
42	6477	24721
42	6478	81817
42	6479	76953
42	6480	34880
42	6481	34181
42	6482	8164
42	6483	17779
42	6484	35521
42	6485	43653
42	6486	49892
42	6487	38889
42	6488	2195
42	6489	92756
42	6490	37465
42	6491	87072
42	6492	12866
42	6493	43375
42	6494	33177
42	6495	12692
42	6496	72677
42	6497	53472
42	6498	61505
42	6499	36055
42	6500	21522
42	6501	52040
42	6502	81869
42	6503	69373
42	6504	85187
42	6505	96427
42	6506	60349
42	6507	72904
42	6508	69009
42	6509	56979
42	6510	64240
42	6511	30495
42	6512	58646
42	6513	19530
42	6514	93854
42	6515	21391
42	6516	93274
42	6517	32927
42	6518	98712
42	6519	64049
42	6520	30243
42	6521	79249
42	6522	42154
42	6523	28452
42	6524	65659
42	6525	41278
42	6526	54804
42	6527	71853
42	6528	99616
42	6529	59386
42	6530	62343
42	6531	4518
42	6532	26301
42	6533	80856
42	6534	85234
42	6535	66759
42	6536	98504
42	6537	48812
42	6538	57486
42	6539	48394
42	6540	53088
42	6541	35608
42	6542	31832
42	6543	9703
42	6544	79184
42	6545	9877
42	6546	168
42	6547	1696
42	6548	27603
42	6549	95794
42	6550	84048
42	6551	61357
42	6552	19165
42	6553	82093
42	6554	14908
42	6555	70204
42	6556	61838
42	6557	13358
42	6558	44524
42	6559	98117
42	6560	6866
42	6561	58459
42	6562	65017
42	6563	62522
42	6564	88102
42	6565	16840
42	6566	28316
42	6567	87428
42	6568	41796
42	6569	93244
42	6570	64757
42	6571	71506
42	6572	74806
42	6573	31248
42	6574	49542
42	6575	90237
42	6576	92969
42	6577	49035
42	6578	79573
42	6579	31737
42	6580	61987
42	6581	67666
42	6582	72446
42	6583	82013
42	6584	31493
42	6585	50676
42	6586	70890
42	6587	49487
42	6588	71355
42	6589	3421
42	6590	9536
42	6591	93049
42	6592	48422
42	6593	12764
42	6594	73207
42	6595	11674
42	6596	13137
42	6597	19163
42	6598	32912
42	6599	44945
42	6600	56307
42	6601	41943
42	6602	40896
42	6603	89572
42	6604	84970
42	6605	22036
42	6606	29595
42	6607	36583
42	6608	43512
42	6609	67152
42	6610	59990
42	6611	63315
42	6612	11450
42	6613	35389
42	6614	76564
42	6615	77662
42	6616	98729
42	6617	75487
42	6618	49874
42	6619	4525
42	6620	4647
42	6621	88409
42	6622	64774
42	6623	3645
42	6624	60824
42	6625	25829
42	6626	69431
42	6627	69244
42	6628	70666
42	6629	22394
42	6630	86215
42	6631	9049
42	6632	58958
42	6633	20742
42	6634	33549
42	6635	2523
42	6636	96196
42	6637	46142
42	6638	66269
42	6639	15597
42	6640	5441
42	6641	44869
42	6642	32882
42	6643	65243
42	6644	82288
42	6645	47613
42	6646	49651
42	6647	98070
42	6648	1643
42	6649	35738
42	6650	78021
42	6651	55901
42	6652	93304
42	6653	67449
42	6654	25608
42	6655	61961
42	6656	65593
42	6657	21771
42	6658	90033
42	6659	89929
42	6660	9052
42	6661	9046
42	6662	42652
42	6663	91644
42	6664	95323
42	6665	26134
42	6666	8774
42	6667	41790
42	6668	44229
42	6669	86497
42	6670	77581
42	6671	44563
42	6672	43431
42	6673	48224
42	6674	69345
42	6675	26227
42	6676	32966
42	6677	65162
42	6678	33239
42	6679	25084
42	6680	78457
42	6681	59437
42	6682	79545
42	6683	23211
42	6684	93051
42	6685	82494
42	6686	50597
42	6687	22515
42	6688	40176
42	6689	74413
42	6690	94673
42	6691	89379
42	6692	69018
42	6693	95069
42	6694	56752
42	6695	27012
42	6696	12259
42	6697	51430
42	6698	56588
42	6699	96616
42	6700	96034
42	6701	17247
42	6702	44571
42	6703	61172
42	6704	45111
42	6705	81067
42	6706	66492
42	6707	24504
42	6708	53295
42	6709	31582
42	6710	81502
42	6711	99325
42	6712	99321
42	6713	81921
42	6714	86774
42	6715	13620
42	6716	61753
42	6717	36209
42	6718	51576
42	6719	67668
42	6720	68414
42	6721	97654
42	6722	18340
42	6723	7254
42	6724	17464
42	6725	99678
42	6726	89140
42	6727	353
42	6728	37161
42	6729	97668
42	6730	21042
42	6731	4949
42	6732	51049
42	6733	10679
42	6734	85618
42	6735	37528
42	6736	35295
42	6737	38400
42	6738	56858
42	6739	43410
42	6740	24536
42	6741	52498
42	6742	84391
42	6743	34475
42	6744	41226
42	6745	59441
42	6746	11485
42	6747	2001
42	6748	35883
42	6749	49105
42	6750	88218
42	6751	55162
42	6752	76520
42	6753	79778
42	6754	65075
42	6755	66138
42	6756	60448
42	6757	71237
42	6758	91017
42	6759	47741
42	6760	60839
42	6761	18546
42	6762	68641
42	6763	1203
42	6764	69905
42	6765	37316
42	6766	76694
42	6767	73431
42	6768	75415
42	6769	81745
42	6770	7165
42	6771	41449
42	6772	16215
42	6773	55735
42	6774	74662
42	6775	45287
42	6776	75865
42	6777	85809
42	6778	5780
42	6779	11501
42	6780	20481
42	6781	48549
42	6782	4270
42	6783	73506
42	6784	1858
42	6785	27779
42	6786	1667
42	6787	78446
42	6788	35870
42	6789	25944
42	6790	98264
42	6791	76094
42	6792	48795
42	6793	59245
42	6794	18235
42	6795	99092
42	6796	81155
42	6797	14859
42	6798	59790
42	6799	33944
42	6800	32217
42	6801	96167
42	6802	54924
42	6803	38803
42	6804	55315
42	6805	84730
42	6806	32933
42	6807	85837
42	6808	10570
42	6809	90370
42	6810	46970
42	6811	99272
42	6812	51000
42	6813	52388
42	6814	54277
42	6815	69255
42	6816	56822
42	6817	24830
42	6818	98397
42	6819	75430
42	6820	89274
42	6821	96831
42	6822	44724
42	6823	58922
42	6824	53535
42	6825	48159
42	6826	77449
42	6827	550
42	6828	96498
42	6829	33423
42	6830	32609
42	6831	93964
42	6832	55184
42	6833	18410
42	6834	40716
42	6835	80239
42	6836	39608
42	6837	28564
42	6838	86718
42	6839	33792
42	6840	83396
42	6841	99879
42	6842	96233
42	6843	66453
42	6844	30881
42	6845	83866
42	6846	50666
42	6847	76146
42	6848	73023
42	6849	47609
42	6850	99162
42	6851	20190
42	6852	80744
42	6853	96878
42	6854	69321
42	6855	73594
42	6856	4268
42	6857	45021
42	6858	43692
42	6859	59010
42	6860	86049
42	6861	80
42	6862	26038
42	6863	89790
42	6864	79920
42	6865	61208
42	6866	48413
42	6867	30963
42	6868	17604
42	6869	83148
42	6870	96235
42	6871	89633
42	6872	52389
42	6873	14505
42	6874	36454
42	6875	86116
42	6876	25123
42	6877	83895
42	6878	72692
42	6879	89111
42	6880	18556
42	6881	75397
42	6882	42526
42	6883	68731
42	6884	70349
42	6885	98614
42	6886	9576
42	6887	23298
42	6888	7680
42	6889	65017
42	6890	65543
42	6891	34060
42	6892	33340
42	6893	78711
42	6894	40450
42	6895	99663
42	6896	68468
42	6897	24509
42	6898	69192
42	6899	71412
42	6900	53739
42	6901	9715
42	6902	85170
42	6903	50340
42	6904	24100
42	6905	37512
42	6906	91490
42	6907	46972
42	6908	48295
42	6909	8466
42	6910	39882
42	6911	70089
42	6912	94978
42	6913	78795
42	6914	62086
42	6915	44514
42	6916	90621
42	6917	29048
42	6918	19524
42	6919	34841
42	6920	7292
42	6921	66771
42	6922	21328
42	6923	99929
42	6924	35796
42	6925	13825
42	6926	77105
42	6927	5357
42	6928	69507
42	6929	34762
42	6930	29580
42	6931	50853
42	6932	33939
42	6933	63387
42	6934	93908
42	6935	72148
42	6936	98354
42	6937	47019
42	6938	832
42	6939	57158
42	6940	20066
42	6941	55871
42	6942	9390
42	6943	44675
42	6944	93286
42	6945	30785
42	6946	14935
42	6947	91040
42	6948	13220
42	6949	30701
42	6950	4053
42	6951	22191
42	6952	32915
42	6953	7617
42	6954	15596
42	6955	74492
42	6956	46203
42	6957	69622
42	6958	40855
42	6959	38918
42	6960	32472
42	6961	83074
42	6962	12764
42	6963	82386
42	6964	93637
42	6965	64467
42	6966	40240
42	6967	3919
42	6968	96770
42	6969	72374
42	6970	15033
42	6971	90801
42	6972	64366
42	6973	43953
42	6974	44970
42	6975	82955
42	6976	70534
42	6977	37359
42	6978	72764
42	6979	85778
42	6980	59100
42	6981	38617
42	6982	48224
42	6983	45942
42	6984	79130
42	6985	31566
42	6986	69686
42	6987	1132
42	6988	55798
42	6989	85558
42	6990	67395
42	6991	57053
42	6992	13692
42	6993	23329
42	6994	43703
42	6995	83203
42	6996	11718
42	6997	98949
42	6998	12921
42	6999	26703
42	7000	69842
42	7001	76762
42	7002	62080
42	7003	48186
42	7004	86099
42	7005	25005
42	7006	15473
42	7007	7
42	7008	15909
42	7009	400
42	7010	2640
42	7011	67105
42	7012	32959
42	7013	15458
42	7014	90052
42	7015	61023
42	7016	78684
42	7017	18449
42	7018	47355
42	7019	17663
42	7020	23323
42	7021	22042
42	7022	14730
42	7023	25875
42	7024	29255
42	7025	71194
42	7026	83759
42	7027	37329
42	7028	44912
42	7029	46153
42	7030	69615
42	7031	21526
42	7032	44743
42	7033	56662
42	7034	24561
42	7035	87694
42	7036	34357
42	7037	1745
42	7038	87665
42	7039	11367
42	7040	68500
42	7041	13950
42	7042	51938
42	7043	65464
42	7044	27125
42	7045	27079
42	7046	11543
42	7047	9289
42	7048	62246
42	7049	5122
42	7050	60606
42	7051	15772
42	7052	28721
42	7053	42492
42	7054	39094
42	7055	43787
42	7056	85557
42	7057	96808
42	7058	78268
42	7059	93576
42	7060	58764
42	7061	39012
42	7062	44192
42	7063	39706
42	7064	99202
42	7065	81883
42	7066	24871
42	7067	25357
42	7068	13363
42	7069	68676
42	7070	93903
42	7071	33312
42	7072	35864
42	7073	88797
42	7074	35867
42	7075	94398
42	7076	1585
42	7077	17242
42	7078	67047
42	7079	83408
42	7080	89867
42	7081	77849
42	7082	85847
42	7083	77963
42	7084	85543
42	7085	77263
42	7086	73848
42	7087	69421
42	7088	93384
42	7089	81521
42	7090	34920
42	7091	17508
42	7092	53892
42	7093	51220
42	7094	44907
42	7095	35231
42	7096	35191
42	7097	38483
42	7098	18006
42	7099	75805
42	7100	74592
42	7101	44878
42	7102	76185
42	7103	27987
42	7104	53693
42	7105	16481
42	7106	12206
42	7107	59022
42	7108	49473
42	7109	92952
42	7110	2556
42	7111	18458
42	7112	36025
42	7113	60279
42	7114	26244
42	7115	9654
42	7116	22571
42	7117	72079
42	7118	80658
42	7119	87882
42	7120	67927
42	7121	35822
42	7122	62574
42	7123	32581
42	7124	1531
42	7125	50292
42	7126	52695
42	7127	7425
42	7128	65521
42	7129	59111
42	7130	3884
42	7131	93305
42	7132	75081
42	7133	4289
42	7134	29687
42	7135	26439
42	7136	41139
42	7137	74172
42	7138	14269
42	7139	63719
42	7140	7145
42	7141	32652
42	7142	24855
42	7143	89551
42	7144	94895
42	7145	8021
42	7146	81473
42	7147	88226
42	7148	474
42	7149	79074
42	7150	54325
42	7151	94528
42	7152	29590
42	7153	4073
42	7154	20272
42	7155	72368
42	7156	11646
42	7157	93278
42	7158	54771
42	7159	42404
42	7160	92672
42	7161	49493
42	7162	45580
42	7163	57766
42	7164	5675
42	7165	40531
42	7166	48296
42	7167	21718
42	7168	55988
42	7169	5151
42	7170	43632
42	7171	95662
42	7172	70050
42	7173	31510
42	7174	8611
42	7175	76638
42	7176	65932
42	7177	12664
42	7178	83838
42	7179	81480
42	7180	20640
42	7181	9377
42	7182	3416
42	7183	56689
42	7184	40709
42	7185	92683
42	7186	77744
42	7187	93908
42	7188	62563
42	7189	20983
42	7190	26111
42	7191	37569
42	7192	44673
42	7193	28699
42	7194	24328
42	7195	67705
42	7196	46292
42	7197	1280
42	7198	63291
42	7199	92043
42	7200	30822
42	7201	94681
42	7202	18345
42	7203	73955
42	7204	35545
42	7205	74459
42	7206	51012
42	7207	1724
42	7208	34190
42	7209	73130
42	7210	85561
42	7211	70158
42	7212	92444
42	7213	59721
42	7214	48976
42	7215	71728
42	7216	83327
42	7217	96752
42	7218	77222
42	7219	43600
42	7220	71852
42	7221	82407
42	7222	37094
42	7223	51307
42	7224	59154
42	7225	85943
42	7226	95053
42	7227	16342
42	7228	38129
42	7229	21987
42	7230	47931
42	7231	62110
42	7232	80200
42	7233	62119
42	7234	64148
42	7235	86012
42	7236	92823
42	7237	83486
42	7238	82378
42	7239	61480
42	7240	9098
42	7241	91769
42	7242	38765
42	7243	1008
42	7244	21027
42	7245	45196
42	7246	76237
42	7247	94720
42	7248	5518
42	7249	24057
42	7250	42396
42	7251	35934
42	7252	86985
42	7253	95326
42	7254	83748
42	7255	72246
42	7256	51074
42	7257	27419
42	7258	3634
42	7259	62221
42	7260	12726
42	7261	92056
42	7262	34012
42	7263	60675
42	7264	7273
42	7265	97781
42	7266	97210
42	7267	87420
42	7268	41852
42	7269	46642
42	7270	43044
42	7271	96091
42	7272	33381
42	7273	18442
42	7274	10190
42	7275	80730
42	7276	88782
42	7277	19141
42	7278	54094
42	7279	79604
42	7280	97957
42	7281	9614
42	7282	16966
42	7283	75912
42	7284	37084
42	7285	48689
42	7286	58598
42	7287	5380
42	7288	1788
42	7289	39093
42	7290	55555
42	7291	29954
42	7292	83654
42	7293	55174
42	7294	52644
42	7295	25326
42	7296	98310
42	7297	76984
42	7298	28110
42	7299	27967
42	7300	48963
42	7301	74727
42	7302	98332
42	7303	85427
42	7304	34699
42	7305	18325
42	7306	39412
42	7307	11640
42	7308	65341
42	7309	86925
42	7310	4728
42	7311	47098
42	7312	95528
42	7313	74848
42	7314	42496
42	7315	90557
42	7316	28821
42	7317	5513
42	7318	82218
42	7319	1264
42	7320	96877
42	7321	53240
42	7322	62029
42	7323	46195
42	7324	25656
42	7325	12617
42	7326	66257
42	7327	2385
42	7328	48969
42	7329	17199
42	7330	5405
42	7331	76096
42	7332	78952
42	7333	13794
42	7334	19117
42	7335	40760
42	7336	85510
42	7337	59100
42	7338	21360
42	7339	73880
42	7340	77596
42	7341	91389
42	7342	72872
42	7343	76029
42	7344	68625
42	7345	96027
42	7346	27296
42	7347	82834
42	7348	12153
42	7349	40826
42	7350	69657
42	7351	28259
42	7352	254
42	7353	91928
42	7354	57007
42	7355	92861
42	7356	41664
42	7357	39850
42	7358	61330
42	7359	84340
42	7360	54211
42	7361	34640
42	7362	29710
42	7363	82164
42	7364	96318
42	7365	62819
42	7366	69643
42	7367	20068
42	7368	57324
42	7369	18410
42	7370	57538
42	7371	90149
42	7372	19583
42	7373	57595
42	7374	24555
42	7375	93776
42	7376	6036
42	7377	73023
42	7378	72686
42	7379	70347
42	7380	35685
42	7381	78979
42	7382	64010
42	7383	13311
42	7384	88130
42	7385	39866
42	7386	76285
42	7387	99486
42	7388	4129
42	7389	95470
42	7390	6077
42	7391	43922
42	7392	72852
42	7393	3386
42	7394	40237
42	7395	20066
42	7396	56305
42	7397	57345
42	7398	85024
42	7399	6555
42	7400	24096
42	7401	56402
42	7402	85237
42	7403	65415
42	7404	75766
42	7405	2475
42	7406	90764
42	7407	85693
42	7408	79807
42	7409	72669
42	7410	89984
42	7411	53930
42	7412	95430
42	7413	6502
42	7414	1980
42	7415	33061
42	7416	7519
42	7417	82813
42	7418	93683
42	7419	54164
42	7420	44919
42	7421	87203
42	7422	48829
42	7423	38718
42	7424	55886
42	7425	84198
42	7426	42471
42	7427	81311
42	7428	31748
42	7429	23606
42	7430	46821
42	7431	75835
42	7432	69777
42	7433	92601
42	7434	75694
42	7435	18539
42	7436	39037
42	7437	561
42	7438	44310
42	7439	90320
42	7440	86186
42	7441	40522
42	7442	92223
42	7443	14125
42	7444	55980
42	7445	22611
42	7446	10310
42	7447	86657
42	7448	59461
42	7449	15798
42	7450	39557
42	7451	19338
42	7452	36121
42	7453	12293
42	7454	72913
42	7455	25383
42	7456	66533
42	7457	60854
42	7458	9901
42	7459	26841
42	7460	57889
42	7461	81906
42	7462	52190
42	7463	10239
42	7464	78959
42	7465	46149
42	7466	71758
42	7467	94485
42	7468	87339
42	7469	83210
42	7470	4304
42	7471	85492
42	7472	48408
42	7473	19769
42	7474	79797
42	7475	65973
42	7476	54283
42	7477	89752
42	7478	12500
42	7479	17719
42	7480	37294
42	7481	21520
42	7482	87020
42	7483	14806
42	7484	86160
42	7485	20462
42	7486	64484
42	7487	66749
42	7488	34975
42	7489	64921
42	7490	11562
42	7491	17447
42	7492	17259
42	7493	62440
42	7494	6517
42	7495	66075
42	7496	55476
42	7497	94782
42	7498	5976
42	7499	26162
42	7500	5940
42	7501	76887
42	7502	10187
42	7503	80035
42	7504	60730
42	7505	14413
42	7506	50632
42	7507	40462
42	7508	86569
42	7509	67395
42	7510	13609
42	7511	12686
42	7512	15963
42	7513	21383
42	7514	8705
42	7515	90663
42	7516	13499
42	7517	78980
42	7518	88577
42	7519	18995
42	7520	4092
42	7521	97173
42	7522	75920
42	7523	76586
42	7524	3607
42	7525	84329
42	7526	75889
42	7527	81152
42	7528	33593
42	7529	80318
42	7530	12069
42	7531	47035
42	7532	40124
42	7533	11031
42	7534	6286
42	7535	44241
42	7536	22642
42	7537	42255
42	7538	80923
42	7539	53827
42	7540	92932
42	7541	10183
42	7542	84135
42	7543	25435
42	7544	38815
42	7545	47885
42	7546	59032
42	7547	49939
42	7548	31677
42	7549	99364
42	7550	14642
42	7551	47096
42	7552	41670
42	7553	64728
42	7554	74875
42	7555	15066
42	7556	59714
42	7557	65815
42	7558	936
42	7559	67790
42	7560	56274
42	7561	98642
42	7562	81115
42	7563	8716
42	7564	98611
42	7565	17525
42	7566	92295
42	7567	39459
42	7568	49475
42	7569	88238
42	7570	41242
42	7571	73600
42	7572	64472
42	7573	51809
42	7574	62331
42	7575	60042
42	7576	37724
42	7577	33131
42	7578	28826
42	7579	33487
42	7580	27945
42	7581	75123
42	7582	85036
42	7583	17758
42	7584	86865
42	7585	34847
42	7586	9196
42	7587	88930
42	7588	48699
42	7589	62778
42	7590	99125
42	7591	80148
42	7592	81755
42	7593	59699
42	7594	48616
42	7595	65864
42	7596	78484
42	7597	39783
42	7598	15049
42	7599	67920
42	7600	48511
42	7601	37219
42	7602	68385
42	7603	96349
42	7604	56623
42	7605	28371
42	7606	3924
42	7607	81416
42	7608	36457
42	7609	9140
42	7610	5860
42	7611	96669
42	7612	98617
42	7613	68054
42	7614	6425
42	7615	49017
42	7616	62762
42	7617	41973
42	7618	57976
42	7619	47756
42	7620	96103
42	7621	23585
42	7622	25430
42	7623	64851
42	7624	16779
42	7625	99289
42	7626	11820
42	7627	39045
42	7628	22116
42	7629	79121
42	7630	46333
42	7631	91380
42	7632	89368
42	7633	15080
42	7634	91530
42	7635	63047
42	7636	48723
42	7637	84143
42	7638	60771
42	7639	75007
42	7640	54231
42	7641	95995
42	7642	86863
42	7643	35255
42	7644	46351
42	7645	88913
42	7646	2564
42	7647	36674
42	7648	74258
42	7649	33605
42	7650	79090
42	7651	89669
42	7652	46634
42	7653	54217
42	7654	67382
42	7655	20978
42	7656	99262
42	7657	8832
42	7658	55702
42	7659	76121
42	7660	14712
42	7661	7689
42	7662	27386
42	7663	97546
42	7664	64937
42	7665	35381
42	7666	50305
42	7667	69697
42	7668	8622
42	7669	83948
42	7670	3764
42	7671	90048
42	7672	6297
42	7673	35657
42	7674	65879
42	7675	79972
42	7676	33936
42	7677	17162
42	7678	52024
42	7679	40594
42	7680	26635
42	7681	5004
42	7682	58716
42	7683	34638
42	7684	46989
42	7685	6904
42	7686	1750
42	7687	91939
42	7688	98270
42	7689	13179
42	7690	22016
42	7691	78765
42	7692	77339
42	7693	32955
42	7694	98128
42	7695	75824
42	7696	11877
42	7697	75360
42	7698	29616
42	7699	59059
42	7700	33957
42	7701	88381
42	7702	11579
42	7703	21566
42	7704	46448
42	7705	82522
42	7706	32705
42	7707	61025
42	7708	84385
42	7709	47538
42	7710	74027
42	7711	24541
42	7712	49197
42	7713	20257
42	7714	13626
42	7715	91556
42	7716	46691
42	7717	91047
42	7718	81821
42	7719	33653
42	7720	63775
42	7721	50916
42	7722	51873
42	7723	15434
42	7724	5106
42	7725	1598
42	7726	97146
42	7727	2715
42	7728	15522
42	7729	80445
42	7730	68220
42	7731	64773
42	7732	64768
42	7733	83557
42	7734	38671
42	7735	22673
42	7736	4522
42	7737	58835
42	7738	70720
42	7739	79428
42	7740	38811
42	7741	81906
42	7742	79495
42	7743	32841
42	7744	3175
42	7745	49799
42	7746	26646
42	7747	40024
42	7748	28706
42	7749	14367
42	7750	60068
42	7751	76100
42	7752	18276
42	7753	20525
42	7754	69038
42	7755	89936
42	7756	62841
42	7757	43473
42	7758	19470
42	7759	10774
42	7760	76134
42	7761	79286
42	7762	56224
42	7763	6394
42	7764	40648
42	7765	33032
42	7766	3542
42	7767	78879
42	7768	70530
42	7769	50141
42	7770	27080
42	7771	27771
42	7772	26140
42	7773	90964
42	7774	76508
42	7775	5329
42	7776	55811
42	7777	55558
42	7778	47478
42	7779	62642
42	7780	35337
42	7781	28699
42	7782	96106
42	7783	6665
42	7784	47431
42	7785	26586
42	7786	23473
42	7787	12870
42	7788	43134
42	7789	99619
42	7790	64132
42	7791	13243
42	7792	61206
42	7793	65169
42	7794	72337
42	7795	72869
42	7796	18899
42	7797	92809
42	7798	51174
42	7799	29825
42	7800	5971
42	7801	49137
42	7802	71790
42	7803	17291
42	7804	34181
42	7805	3432
42	7806	67673
42	7807	39475
42	7808	64241
42	7809	95892
42	7810	17597
42	7811	21445
42	7812	44685
42	7813	94740
42	7814	44520
42	7815	89823
42	7816	87782
42	7817	82941
42	7818	57400
42	7819	20521
42	7820	75308
42	7821	19033
42	7822	15670
42	7823	8766
42	7824	44947
42	7825	33157
42	7826	2839
42	7827	65032
42	7828	58038
42	7829	14553
42	7830	23749
42	7831	1382
42	7832	45548
42	7833	50736
42	7834	45750
42	7835	26057
42	7836	25877
42	7837	81742
42	7838	18011
42	7839	4027
42	7840	5499
42	7841	76635
42	7842	65938
42	7843	43271
42	7844	62680
42	7845	66739
42	7846	93174
42	7847	5457
42	7848	90133
42	7849	39621
42	7850	89310
42	7851	99276
42	7852	25027
42	7853	70313
42	7854	70348
42	7855	62680
42	7856	88244
42	7857	32166
42	7858	82113
42	7859	70076
42	7860	75304
42	7861	90217
42	7862	8275
42	7863	79086
42	7864	87938
42	7865	51604
42	7866	2418
42	7867	18849
42	7868	71259
42	7869	68440
42	7870	33812
42	7871	35901
42	7872	8791
42	7873	76403
42	7874	87931
42	7875	38668
42	7876	86963
42	7877	22898
42	7878	1507
42	7879	30616
42	7880	50983
42	7881	93780
42	7882	85237
42	7883	66270
42	7884	6993
42	7885	51704
42	7886	94177
42	7887	9366
42	7888	54167
42	7889	49487
42	7890	4471
42	7891	54703
42	7892	62558
42	7893	31525
42	7894	21315
42	7895	18179
42	7896	17272
42	7897	20747
42	7898	33241
42	7899	58143
42	7900	92310
42	7901	72643
42	7902	45922
42	7903	97658
42	7904	64426
42	7905	87028
42	7906	79319
42	7907	40305
42	7908	86870
42	7909	45084
42	7910	95452
42	7911	64362
42	7912	36037
42	7913	91742
42	7914	14668
42	7915	75395
42	7916	7292
42	7917	13953
42	7918	84632
42	7919	60214
42	7920	93993
42	7921	47343
42	7922	91231
42	7923	24655
42	7924	60419
42	7925	28326
42	7926	23368
42	7927	56963
42	7928	50998
42	7929	80871
42	7930	28009
42	7931	92394
42	7932	12129
42	7933	38769
42	7934	10724
42	7935	20330
42	7936	24120
42	7937	23034
42	7938	35501
42	7939	48164
42	7940	58202
42	7941	94288
42	7942	88969
42	7943	1553
42	7944	42064
42	7945	42155
42	7946	30261
42	7947	41164
42	7948	76653
42	7949	26576
42	7950	60706
42	7951	73434
42	7952	3027
42	7953	51119
42	7954	19989
42	7955	2174
42	7956	75548
42	7957	32796
42	7958	18577
42	7959	91660
42	7960	72793
42	7961	89060
42	7962	41402
42	7963	59177
42	7964	98466
42	7965	77715
42	7966	86085
42	7967	41590
42	7968	2924
42	7969	89185
42	7970	25374
42	7971	21420
42	7972	24196
42	7973	88379
42	7974	81007
42	7975	53827
42	7976	80963
42	7977	29235
42	7978	90027
42	7979	14140
42	7980	36575
42	7981	33248
42	7982	42749
42	7983	20354
42	7984	723
42	7985	20603
42	7986	80078
42	7987	42377
42	7988	96000
42	7989	21358
42	7990	14136
42	7991	26535
42	7992	72126
42	7993	96853
42	7994	42268
42	7995	31586
42	7996	73118
42	7997	93636
42	7998	77055
42	7999	3839
42	8000	48998
42	8001	86567
42	8002	99567
42	8003	7979
42	8004	60089
42	8005	94596
42	8006	46458
42	8007	39656
42	8008	19746
42	8009	56263
42	8010	72143
42	8011	14576
42	8012	77533
42	8013	14367
42	8014	39347
42	8015	85889
42	8016	94023
42	8017	93417
42	8018	39057
42	8019	71127
42	8020	79483
42	8021	16128
42	8022	61573
42	8023	6515
42	8024	13179
42	8025	75955
42	8026	85254
42	8027	1433
42	8028	78025
42	8029	95123
42	8030	15189
42	8031	59868
42	8032	1239
42	8033	24910
42	8034	44019
42	8035	13642
42	8036	74922
42	8037	22769
42	8038	45328
42	8039	47383
42	8040	19642
42	8041	54035
42	8042	90649
42	8043	91263
42	8044	91625
42	8045	108
42	8046	3379
42	8047	87769
42	8048	14255
42	8049	36362
42	8050	38401
42	8051	40489
42	8052	8005
42	8053	41724
42	8054	97273
42	8055	61203
42	8056	99189
42	8057	7273
42	8058	13402
42	8059	17108
42	8060	35598
42	8061	6916
42	8062	62645
42	8063	48729
42	8064	25535
42	8065	40513
42	8066	81897
42	8067	65041
42	8068	62629
42	8069	4515
42	8070	32828
42	8071	5435
42	8072	39493
42	8073	52246
42	8074	59347
42	8075	6368
42	8076	95880
42	8077	17178
42	8078	43633
42	8079	10048
42	8080	82032
42	8081	81881
42	8082	22436
42	8083	42847
42	8084	14880
42	8085	48773
42	8086	74191
42	8087	41563
42	8088	24334
42	8089	35156
42	8090	63879
42	8091	72557
42	8092	12523
42	8093	29038
42	8094	31540
42	8095	66822
42	8096	66808
42	8097	3925
42	8098	67054
42	8099	83189
42	8100	27311
42	8101	52534
42	8102	71783
42	8103	26041
42	8104	86856
42	8105	46569
42	8106	25093
42	8107	43590
42	8108	70130
42	8109	47958
42	8110	91154
42	8111	8600
42	8112	74343
42	8113	7805
42	8114	30866
42	8115	38609
42	8116	18107
42	8117	25730
42	8118	69779
42	8119	93714
42	8120	29522
42	8121	79060
42	8122	99795
42	8123	72597
42	8124	78092
42	8125	1646
42	8126	49395
42	8127	85613
42	8128	47980
42	8129	59941
42	8130	2631
42	8131	38258
42	8132	27467
42	8133	43933
42	8134	7120
42	8135	15525
42	8136	35885
42	8137	98608
42	8138	85547
42	8139	62995
42	8140	93071
42	8141	92315
42	8142	66831
42	8143	66792
42	8144	25595
42	8145	36182
42	8146	50390
42	8147	36967
42	8148	22649
42	8149	58507
42	8150	90233
42	8151	13283
42	8152	16445
42	8153	75946
42	8154	8775
42	8155	80384
42	8156	28477
42	8157	27372
42	8158	39278
42	8159	14468
42	8160	14234
42	8161	55738
42	8162	96597
42	8163	91118
42	8164	24992
42	8165	57965
42	8166	74911
42	8167	92028
42	8168	92255
42	8169	78894
42	8170	16696
42	8171	88228
42	8172	32638
42	8173	76930
42	8174	62085
42	8175	71081
42	8176	88744
42	8177	22477
42	8178	51808
42	8179	86394
42	8180	59291
42	8181	21022
42	8182	3505
42	8183	39584
42	8184	74612
42	8185	38928
42	8186	11366
42	8187	46380
42	8188	34676
42	8189	61196
42	8190	4573
42	8191	49887
42	8192	48216
42	8193	34556
42	8194	51343
42	8195	26166
42	8196	571
42	8197	74681
42	8198	27869
42	8199	77710
42	8200	23375
42	8201	62736
42	8202	60215
42	8203	43184
42	8204	1854
42	8205	59433
42	8206	79057
42	8207	68191
42	8208	76243
42	8209	54927
42	8210	44423
42	8211	56783
42	8212	37648
42	8213	79213
42	8214	9301
42	8215	72337
42	8216	45639
42	8217	59663
42	8218	26344
42	8219	8629
42	8220	53778
42	8221	71565
42	8222	89351
42	8223	4561
42	8224	53329
42	8225	69133
42	8226	12812
42	8227	69407
42	8228	58057
42	8229	50866
42	8230	7969
42	8231	80099
42	8232	50267
42	8233	70573
42	8234	97111
42	8235	19743
42	8236	52293
42	8237	56462
42	8238	30446
42	8239	44876
42	8240	80186
42	8241	14971
42	8242	80864
42	8243	581
42	8244	7149
42	8245	52047
42	8246	58268
42	8247	29177
42	8248	34846
42	8249	69062
42	8250	93562
42	8251	3475
42	8252	29060
42	8253	95731
42	8254	91413
42	8255	73069
42	8256	59343
42	8257	57437
42	8258	81640
42	8259	20217
42	8260	30905
42	8261	46383
42	8262	90689
42	8263	15517
42	8264	59562
42	8265	82152
42	8266	1222
42	8267	36771
42	8268	44209
42	8269	5999
42	8270	15881
42	8271	14112
42	8272	37537
42	8273	70894
42	8274	85754
42	8275	15456
42	8276	5520
42	8277	33216
42	8278	37109
42	8279	52443
42	8280	42711
42	8281	68497
42	8282	54751
42	8283	31793
42	8284	55030
42	8285	64750
42	8286	24462
42	8287	20129
42	8288	96400
42	8289	98329
42	8290	34111
42	8291	34103
42	8292	54276
42	8293	73646
42	8294	49821
42	8295	78118
42	8296	66494
42	8297	90842
42	8298	64871
42	8299	68609
42	8300	85885
42	8301	80424
42	8302	5745
42	8303	81132
42	8304	86724
42	8305	32254
42	8306	5200
42	8307	30954
42	8308	34024
42	8309	26575
42	8310	64893
42	8311	26806
42	8312	3504
42	8313	10727
42	8314	11423
42	8315	70227
42	8316	65013
42	8317	76790
42	8318	94705
42	8319	54955
42	8320	41370
42	8321	49303
42	8322	49590
42	8323	82197
42	8324	10133
42	8325	75944
42	8326	71933
42	8327	20136
42	8328	12727
42	8329	35928
42	8330	4768
42	8331	28369
42	8332	95131
42	8333	93773
42	8334	58081
42	8335	64517
42	8336	95134
42	8337	77162
42	8338	8965
42	8339	94884
42	8340	84321
42	8341	28736
42	8342	51166
42	8343	45628
42	8344	13292
42	8345	92534
42	8346	54674
42	8347	96539
42	8348	65218
42	8349	51658
42	8350	8492
42	8351	87990
42	8352	47698
42	8353	24102
42	8354	73096
42	8355	80209
42	8356	39650
42	8357	74383
42	8358	12509
42	8359	75891
42	8360	59956
42	8361	75704
42	8362	54918
42	8363	11299
42	8364	1778
42	8365	43803
42	8366	92565
42	8367	28925
42	8368	33380
42	8369	84841
42	8370	38114
42	8371	31962
42	8372	50556
42	8373	44749
42	8374	13146
42	8375	74267
42	8376	51230
42	8377	29312
42	8378	34759
42	8379	11013
42	8380	16176
42	8381	75926
42	8382	78582
42	8383	13725
42	8384	79437
42	8385	12580
42	8386	47356
42	8387	86920
42	8388	55166
42	8389	67167
42	8390	20156
42	8391	29335
42	8392	3823
42	8393	67189
42	8394	62436
42	8395	69602
42	8396	73966
42	8397	43530
42	8398	66852
42	8399	48250
42	8400	57944
42	8401	79822
42	8402	42494
42	8403	46264
42	8404	87176
42	8405	31610
42	8406	23875
42	8407	29975
42	8408	93338
42	8409	71418
42	8410	44165
42	8411	19236
42	8412	78896
42	8413	23675
42	8414	74514
42	8415	42229
42	8416	13774
42	8417	66123
42	8418	73572
42	8419	55741
42	8420	17837
42	8421	89488
42	8422	31565
42	8423	81460
42	8424	74799
42	8425	26439
42	8426	97135
42	8427	83055
42	8428	22201
42	8429	56156
42	8430	13612
42	8431	60380
42	8432	19806
42	8433	25750
42	8434	25336
42	8435	37653
42	8436	12704
42	8437	57132
42	8438	77133
42	8439	1775
42	8440	88094
42	8441	65398
42	8442	14791
42	8443	49705
42	8444	54262
42	8445	92506
42	8446	95100
42	8447	73673
42	8448	28284
42	8449	55105
42	8450	90968
42	8451	46167
42	8452	39984
42	8453	57790
42	8454	66835
42	8455	14285
42	8456	3249
42	8457	2970
42	8458	5646
42	8459	25495
42	8460	54434
42	8461	43304
42	8462	58671
42	8463	11817
42	8464	73559
42	8465	66551
42	8466	17700
42	8467	79491
42	8468	56399
42	8469	26550
42	8470	21031
42	8471	4562
42	8472	31533
42	8473	38733
42	8474	64108
42	8475	74307
42	8476	28360
42	8477	62616
42	8478	44991
42	8479	28040
42	8480	45259
42	8481	93674
42	8482	90473
42	8483	17286
42	8484	82284
42	8485	96486
42	8486	68304
42	8487	37659
42	8488	42059
42	8489	43526
42	8490	19144
42	8491	86326
42	8492	38305
42	8493	52861
42	8494	36895
42	8495	9004
42	8496	8054
42	8497	85530
42	8498	87437
42	8499	74592
42	8500	65853
42	8501	95126
42	8502	57076
42	8503	59055
42	8504	45449
42	8505	18553
42	8506	751
42	8507	52874
42	8508	33211
42	8509	47077
42	8510	57631
42	8511	74488
42	8512	70376
42	8513	40733
42	8514	95438
42	8515	30790
42	8516	73215
42	8517	9217
42	8518	28821
42	8519	40234
42	8520	28478
42	8521	95654
42	8522	3679
42	8523	81828
42	8524	73236
42	8525	33069
42	8526	92505
42	8527	89697
42	8528	18403
42	8529	3319
42	8530	48714
42	8531	92200
42	8532	73363
42	8533	24161
42	8534	31665
42	8535	5890
42	8536	62911
42	8537	54664
42	8538	64069
42	8539	52829
42	8540	2489
42	8541	92191
42	8542	57582
42	8543	98281
42	8544	32186
42	8545	34445
42	8546	48328
42	8547	97719
42	8548	94413
42	8549	28914
42	8550	83647
42	8551	37961
42	8552	30420
42	8553	16681
42	8554	16529
42	8555	38383
42	8556	72298
42	8557	91053
42	8558	32120
42	8559	21427
42	8560	74895
42	8561	11885
42	8562	86520
42	8563	74900
42	8564	6438
42	8565	36218
42	8566	98811
42	8567	45252
42	8568	3827
42	8569	83753
42	8570	45540
42	8571	22137
42	8572	31643
42	8573	71697
42	8574	92857
42	8575	58831
42	8576	52258
42	8577	98312
42	8578	40605
42	8579	62344
42	8580	32291
42	8581	14517
42	8582	87575
42	8583	98430
42	8584	21143
42	8585	84167
42	8586	40681
42	8587	37423
42	8588	63531
42	8589	81619
42	8590	62435
42	8591	36425
42	8592	47445
42	8593	58557
42	8594	76608
42	8595	81848
42	8596	51113
42	8597	15274
42	8598	70375
42	8599	18224
42	8600	37085
42	8601	58419
42	8602	66283
42	8603	30853
42	8604	16592
42	8605	45910
42	8606	45855
42	8607	34768
42	8608	47576
42	8609	74850
42	8610	30558
42	8611	42316
42	8612	71384
42	8613	52369
42	8614	83491
42	8615	10349
42	8616	69325
42	8617	75285
42	8618	85009
42	8619	45120
42	8620	50395
42	8621	41122
42	8622	64661
42	8623	93143
42	8624	68007
42	8625	39769
42	8626	11552
42	8627	60432
42	8628	3863
42	8629	67329
42	8630	29203
42	8631	6396
42	8632	93439
42	8633	35870
42	8634	70884
42	8635	25578
42	8636	79721
42	8637	35967
42	8638	15569
42	8639	17910
42	8640	24823
42	8641	85185
42	8642	18685
42	8643	31558
42	8644	52588
42	8645	2744
42	8646	75082
42	8647	12906
42	8648	93412
42	8649	99299
42	8650	58354
42	8651	59908
42	8652	42621
42	8653	94541
42	8654	69288
42	8655	88013
42	8656	42675
42	8657	27916
42	8658	56865
42	8659	4370
42	8660	29795
42	8661	6724
42	8662	70260
42	8663	23992
42	8664	36798
42	8665	62327
42	8666	60085
42	8667	12944
42	8668	3741
42	8669	91704
42	8670	35563
42	8671	49094
42	8672	35109
42	8673	34424
42	8674	90625
42	8675	47254
42	8676	91137
42	8677	26650
42	8678	83483
42	8679	89395
42	8680	97302
42	8681	14052
42	8682	20448
42	8683	9760
42	8684	79428
42	8685	51448
42	8686	19053
42	8687	88498
42	8688	3795
42	8689	1263
42	8690	32924
42	8691	13659
42	8692	60338
42	8693	76272
42	8694	18590
42	8695	62640
42	8696	80251
42	8697	44198
42	8698	61251
42	8699	63991
42	8700	8454
42	8701	27105
42	8702	36051
42	8703	42877
42	8704	49122
42	8705	19164
42	8706	89914
42	8707	67472
42	8708	55218
42	8709	16398
42	8710	94338
42	8711	70658
42	8712	50196
42	8713	50069
42	8714	33453
42	8715	10484
42	8716	59712
42	8717	57331
42	8718	75604
42	8719	31818
42	8720	29062
42	8721	79971
42	8722	4663
42	8723	17149
42	8724	21930
42	8725	33472
42	8726	4430
42	8727	80865
42	8728	87327
42	8729	42431
42	8730	56667
42	8731	7518
42	8732	73620
42	8733	83704
42	8734	32936
42	8735	31273
42	8736	43531
42	8737	94704
42	8738	2647
42	8739	77373
42	8740	14831
42	8741	37403
42	8742	16079
42	8743	54478
42	8744	35980
42	8745	2897
42	8746	74435
42	8747	51633
42	8748	83410
42	8749	17985
42	8750	27642
42	8751	39428
42	8752	74225
42	8753	67279
42	8754	7556
42	8755	19435
42	8756	71560
42	8757	29039
42	8758	88382
42	8759	29883
42	8760	75008
42	8761	96096
42	8762	81920
42	8763	33348
42	8764	45771
42	8765	40968
42	8766	64740
42	8767	71513
42	8768	65718
42	8769	68924
42	8770	7828
42	8771	22557
42	8772	79020
42	8773	63146
42	8774	34430
42	8775	2310
42	8776	47980
42	8777	67979
42	8778	40586
42	8779	44157
42	8780	9330
42	8781	67247
42	8782	3984
42	8783	57483
42	8784	73196
42	8785	13694
42	8786	91935
42	8787	20901
42	8788	78764
42	8789	71814
42	8790	97487
42	8791	84020
42	8792	54880
42	8793	43549
42	8794	42428
42	8795	61088
42	8796	18443
42	8797	5859
42	8798	61193
42	8799	1775
42	8800	29829
42	8801	92450
42	8802	34627
42	8803	7185
42	8804	42103
42	8805	92296
42	8806	3126
42	8807	98545
42	8808	73507
42	8809	83039
42	8810	40400
42	8811	2053
42	8812	76659
42	8813	57748
42	8814	4727
42	8815	45836
42	8816	9168
42	8817	19379
42	8818	52868
42	8819	56547
42	8820	98318
42	8821	73511
42	8822	19782
42	8823	226
42	8824	84531
42	8825	16311
42	8826	26541
42	8827	98056
42	8828	12443
42	8829	68556
42	8830	75527
42	8831	40185
42	8832	69073
42	8833	47345
42	8834	26101
42	8835	65916
42	8836	52901
42	8837	51982
42	8838	36408
42	8839	71449
42	8840	85520
42	8841	17173
42	8842	16611
42	8843	10538
42	8844	66315
42	8845	66676
42	8846	88481
42	8847	91833
42	8848	84174
42	8849	2311
42	8850	49857
42	8851	64173
42	8852	1215
42	8853	32578
42	8854	4178
42	8855	60170
42	8856	52042
42	8857	48122
42	8858	14062
42	8859	70807
42	8860	23768
42	8861	2288
42	8862	155
42	8863	13824
42	8864	2411
42	8865	50502
42	8866	89868
42	8867	39969
42	8868	64735
42	8869	68177
42	8870	37735
42	8871	64587
42	8872	50390
42	8873	32862
42	8874	11494
42	8875	59263
42	8876	46036
42	8877	15500
42	8878	57186
42	8879	26090
42	8880	41518
42	8881	49961
42	8882	66416
42	8883	98731
42	8884	91401
42	8885	29605
42	8886	66418
42	8887	87983
42	8888	66739
42	8889	88117
42	8890	57411
42	8891	59366
42	8892	67697
42	8893	80832
42	8894	97570
42	8895	37770
42	8896	3161
42	8897	69780
42	8898	32166
42	8899	95837
42	8900	96354
42	8901	49949
42	8902	73782
42	8903	1773
42	8904	32777
42	8905	11676
42	8906	76694
42	8907	51429
42	8908	27528
42	8909	53540
42	8910	567
42	8911	98432
42	8912	6042
42	8913	57456
42	8914	6648
42	8915	97898
42	8916	46450
42	8917	39742
42	8918	49449
42	8919	10295
42	8920	52075
42	8921	72681
42	8922	92488
42	8923	34988
42	8924	20903
42	8925	67631
42	8926	99254
42	8927	80425
42	8928	86364
42	8929	82412
42	8930	14211
42	8931	29628
42	8932	65352
42	8933	62348
42	8934	61876
42	8935	97389
42	8936	53105
42	8937	29110
42	8938	51441
42	8939	16458
42	8940	5967
42	8941	30483
42	8942	33715
42	8943	51639
42	8944	82442
42	8945	71233
42	8946	18718
42	8947	68252
42	8948	91748
42	8949	96257
42	8950	68957
42	8951	82803
42	8952	96729
42	8953	99644
42	8954	75378
42	8955	87533
42	8956	66163
42	8957	22269
42	8958	12698
42	8959	67750
42	8960	63670
42	8961	61803
42	8962	74846
42	8963	4726
42	8964	82773
42	8965	58082
42	8966	26973
42	8967	28166
42	8968	46508
42	8969	90024
42	8970	72039
42	8971	12430
42	8972	40317
42	8973	12215
42	8974	55417
42	8975	45775
42	8976	44528
42	8977	43253
42	8978	10376
42	8979	56555
42	8980	71394
42	8981	48666
42	8982	112
42	8983	48320
42	8984	32396
42	8985	13075
42	8986	19603
42	8987	63901
42	8988	11645
42	8989	53388
42	8990	80145
42	8991	44598
42	8992	84852
42	8993	1021
42	8994	49761
42	8995	96109
42	8996	1123
42	8997	26825
42	8998	7595
42	8999	70286
42	9000	66733
42	9001	87566
42	9002	39167
42	9003	61115
42	9004	34538
42	9005	83946
42	9006	74402
42	9007	22223
42	9008	24784
42	9009	78506
42	9010	49437
42	9011	782
42	9012	90674
42	9013	23998
42	9014	78107
42	9015	11861
42	9016	10240
42	9017	75203
42	9018	69960
42	9019	82871
42	9020	15457
42	9021	61182
42	9022	73197
42	9023	20015
42	9024	30988
42	9025	12167
42	9026	73029
42	9027	98056
42	9028	12172
42	9029	14750
42	9030	44121
42	9031	53910
42	9032	95123
42	9033	8519
42	9034	30077
42	9035	5710
42	9036	63165
42	9037	57449
42	9038	85891
42	9039	83056
42	9040	29222
42	9041	30643
42	9042	55371
42	9043	80661
42	9044	71263
42	9045	70612
42	9046	5638
42	9047	94258
42	9048	89014
42	9049	76242
42	9050	88665
42	9051	49114
42	9052	5444
42	9053	13092
42	9054	96389
42	9055	65973
42	9056	57374
42	9057	74595
42	9058	7342
42	9059	53637
42	9060	75335
42	9061	89191
42	9062	59460
42	9063	35153
42	9064	5995
42	9065	80117
42	9066	13774
42	9067	94343
42	9068	93112
42	9069	45528
42	9070	16633
42	9071	93167
42	9072	3007
42	9073	90569
42	9074	23881
42	9075	18664
42	9076	53916
42	9077	48736
42	9078	10494
42	9079	51347
42	9080	22985
42	9081	9591
42	9082	80331
42	9083	86950
42	9084	49780
42	9085	65396
42	9086	7876
42	9087	22037
42	9088	50544
42	9089	5907
42	9090	4840
42	9091	82839
42	9092	24014
42	9093	96193
42	9094	59847
42	9095	74930
42	9096	58973
42	9097	83357
42	9098	6452
42	9099	4667
42	9100	49651
42	9101	24019
42	9102	93560
42	9103	46276
42	9104	63670
42	9105	55250
42	9106	69754
42	9107	66349
42	9108	35600
42	9109	93036
42	9110	2900
42	9111	77761
42	9112	5070
42	9113	92065
42	9114	68651
42	9115	93593
42	9116	57523
42	9117	91775
42	9118	71447
42	9119	51622
42	9120	60587
42	9121	11110
42	9122	62799
42	9123	38507
42	9124	7163
42	9125	64505
42	9126	12331
42	9127	77057
42	9128	74231
42	9129	61992
42	9130	41809
42	9131	11229
42	9132	46571
42	9133	92005
42	9134	5242
42	9135	73355
42	9136	76412
42	9137	32578
42	9138	20797
42	9139	81645
42	9140	20516
42	9141	97305
42	9142	92597
42	9143	67201
42	9144	65406
42	9145	46409
42	9146	40739
42	9147	95397
42	9148	12800
42	9149	90635
42	9150	81502
42	9151	12473
42	9152	54395
42	9153	88393
42	9154	62754
42	9155	82173
42	9156	59053
42	9157	93969
42	9158	30948
42	9159	28939
42	9160	63495
42	9161	57195
42	9162	45867
42	9163	88655
42	9164	3590
42	9165	52540
42	9166	32864
42	9167	6247
42	9168	50327
42	9169	29790
42	9170	57393
42	9171	89292
42	9172	57438
42	9173	81648
42	9174	37169
42	9175	91172
42	9176	92509
42	9177	66724
42	9178	69159
42	9179	46096
42	9180	64735
42	9181	47007
42	9182	25073
42	9183	72436
42	9184	25081
42	9185	28138
42	9186	78041
42	9187	49257
42	9188	23779
42	9189	53986
42	9190	20870
42	9191	64424
42	9192	36951
42	9193	27500
42	9194	43489
42	9195	50564
42	9196	15696
42	9197	73448
42	9198	85961
42	9199	44845
42	9200	45196
42	9201	67673
42	9202	6503
42	9203	94309
42	9204	82127
42	9205	44707
42	9206	59004
42	9207	71426
42	9208	86665
42	9209	15860
42	9210	68814
42	9211	55781
42	9212	17567
42	9213	38800
42	9214	78150
42	9215	49033
42	9216	10852
42	9217	34863
42	9218	1166
42	9219	27915
42	9220	58105
42	9221	14240
42	9222	33661
42	9223	66907
42	9224	53819
42	9225	9716
42	9226	81555
42	9227	40362
42	9228	59715
42	9229	748
42	9230	84979
42	9231	55641
42	9232	78073
42	9233	48044
42	9234	51433
42	9235	34884
42	9236	14438
42	9237	21870
42	9238	34138
42	9239	33538
42	9240	67304
42	9241	87953
42	9242	11326
42	9243	33912
42	9244	55597
42	9245	70187
42	9246	62224
42	9247	5759
42	9248	49643
42	9249	11351
42	9250	48169
42	9251	96790
42	9252	76724
42	9253	87505
42	9254	58296
42	9255	94196
42	9256	77041
42	9257	6884
42	9258	33941
42	9259	7376
42	9260	46031
42	9261	36047
42	9262	74634
42	9263	70328
42	9264	95871
42	9265	84559
42	9266	703
42	9267	18901
42	9268	90329
42	9269	90630
42	9270	60821
42	9271	3220
42	9272	50386
42	9273	75955
42	9274	48838
42	9275	86623
42	9276	88370
42	9277	4181
42	9278	65692
42	9279	50
42	9280	92377
42	9281	7849
42	9282	16135
42	9283	60722
42	9284	74295
42	9285	54213
42	9286	44825
42	9287	6092
42	9288	78551
42	9289	58905
42	9290	64844
42	9291	96249
42	9292	41102
42	9293	40469
42	9294	49918
42	9295	81022
42	9296	89996
42	9297	95122
42	9298	42142
42	9299	82231
42	9300	19793
42	9301	15807
42	9302	48921
42	9303	41564
42	9304	74962
42	9305	73086
42	9306	45018
42	9307	23010
42	9308	78502
42	9309	33946
42	9310	32268
42	9311	55177
42	9312	98014
42	9313	62627
42	9314	98010
42	9315	22076
42	9316	19781
42	9317	68964
42	9318	37794
42	9319	97846
42	9320	68118
42	9321	30566
42	9322	98055
42	9323	72853
42	9324	85595
42	9325	70722
42	9326	62576
42	9327	27005
42	9328	53014
42	9329	40288
42	9330	4099
42	9331	46056
42	9332	72520
42	9333	44928
42	9334	28017
42	9335	15534
42	9336	73076
42	9337	24657
42	9338	58018
42	9339	36564
42	9340	1668
42	9341	6812
42	9342	30808
42	9343	87267
42	9344	78504
42	9345	82265
42	9346	60193
42	9347	81026
42	9348	69654
42	9349	51324
42	9350	80667
42	9351	43221
42	9352	86599
42	9353	79992
42	9354	70609
42	9355	53726
42	9356	66526
42	9357	3647
42	9358	56657
42	9359	75405
42	9360	47866
42	9361	81737
42	9362	76344
42	9363	71571
42	9364	29889
42	9365	45400
42	9366	84396
42	9367	11749
42	9368	11783
42	9369	62975
42	9370	74562
42	9371	3154
42	9372	18962
42	9373	5690
42	9374	50664
42	9375	7879
42	9376	27360
42	9377	30561
42	9378	21582
42	9379	33016
42	9380	14539
42	9381	91509
42	9382	25672
42	9383	2502
42	9384	39588
42	9385	6855
42	9386	11485
42	9387	76232
42	9388	52225
42	9389	9792
42	9390	98391
42	9391	33709
42	9392	85971
42	9393	7893
42	9394	46169
42	9395	48979
42	9396	66083
42	9397	80892
42	9398	62138
42	9399	48346
42	9400	55538
42	9401	71588
42	9402	27377
42	9403	1598
42	9404	71843
42	9405	93289
42	9406	72612
42	9407	13329
42	9408	88424
42	9409	79582
42	9410	72946
42	9411	5879
42	9412	93107
42	9413	87380
42	9414	67287
42	9415	87530
42	9416	17665
42	9417	91749
42	9418	3618
42	9419	47168
42	9420	57962
42	9421	92755
42	9422	34038
42	9423	90777
42	9424	43336
42	9425	41228
42	9426	26842
42	9427	83050
42	9428	53297
42	9429	72218
42	9430	23695
42	9431	1372
42	9432	5583
42	9433	62535
42	9434	43881
42	9435	3148
42	9436	29639
42	9437	86414
42	9438	45075
42	9439	35775
42	9440	61919
42	9441	42020
42	9442	45949
42	9443	46330
42	9444	74447
42	9445	32220
42	9446	24926
42	9447	4275
42	9448	73853
42	9449	74505
42	9450	78290
42	9451	37998
42	9452	35513
42	9453	53416
42	9454	21908
42	9455	78224
42	9456	30894
42	9457	38517
42	9458	44978
42	9459	55358
42	9460	59826
42	9461	95616
42	9462	17646
42	9463	29700
42	9464	70634
42	9465	4596
42	9466	34401
42	9467	85799
42	9468	3098
42	9469	43262
42	9470	69580
42	9471	16402
42	9472	14796
42	9473	19619
42	9474	87308
42	9475	5872
42	9476	16114
42	9477	96460
42	9478	98969
42	9479	75081
42	9480	31430
42	9481	65723
42	9482	60604
42	9483	96338
42	9484	77447
42	9485	96272
42	9486	44724
42	9487	95438
42	9488	11251
42	9489	43348
42	9490	72581
42	9491	98161
42	9492	9524
42	9493	45485
42	9494	41385
42	9495	52778
42	9496	17529
42	9497	4838
42	9498	34834
42	9499	18749
42	9500	46071
42	9501	96998
42	9502	37551
42	9503	25831
42	9504	82307
42	9505	35730
42	9506	7111
42	9507	35098
42	9508	51218
42	9509	72239
42	9510	84929
42	9511	16522
42	9512	65041
42	9513	96562
42	9514	16053
42	9515	28231
42	9516	96252
42	9517	13120
42	9518	93788
42	9519	60214
42	9520	80644
42	9521	61390
42	9522	39224
42	9523	25617
42	9524	49900
42	9525	67512
42	9526	98304
42	9527	26794
42	9528	52362
42	9529	25954
42	9530	77043
42	9531	84758
42	9532	62262
42	9533	38815
42	9534	74103
42	9535	38355
42	9536	67754
42	9537	76507
42	9538	26349
42	9539	96875
42	9540	53707
42	9541	79780
42	9542	56623
42	9543	67544
42	9544	16882
42	9545	694
42	9546	27740
42	9547	88134
42	9548	40186
42	9549	71200
42	9550	2237
42	9551	69725
42	9552	43934
42	9553	45430
42	9554	68534
42	9555	23567
42	9556	33074
42	9557	14711
42	9558	6678
42	9559	27948
42	9560	64732
42	9561	27409
42	9562	87314
42	9563	1045
42	9564	44474
42	9565	86744
42	9566	16950
42	9567	43043
42	9568	4651
42	9569	33017
42	9570	22043
42	9571	50565
42	9572	655
42	9573	47767
42	9574	67569
42	9575	68064
42	9576	92187
42	9577	78819
42	9578	40479
42	9579	58596
42	9580	92472
42	9581	83737
42	9582	52968
42	9583	24611
42	9584	87335
42	9585	63575
42	9586	23923
42	9587	4273
42	9588	51986
42	9589	36388
42	9590	57307
42	9591	37436
42	9592	23488
42	9593	16826
42	9594	9931
42	9595	61804
42	9596	49885
42	9597	83515
42	9598	92819
42	9599	98556
42	9600	21794
42	9601	90163
42	9602	2463
42	9603	99721
42	9604	80242
42	9605	74915
42	9606	33115
42	9607	22185
42	9608	14324
42	9609	5175
42	9610	97313
42	9611	68952
42	9612	38790
42	9613	32393
42	9614	37318
42	9615	43994
42	9616	17799
42	9617	71403
42	9618	17672
42	9619	39585
42	9620	71421
42	9621	61985
42	9622	1302
42	9623	10066
42	9624	34695
42	9625	3085
42	9626	93272
42	9627	12639
42	9628	75945
42	9629	58034
42	9630	87820
42	9631	36382
42	9632	69241
42	9633	2414
42	9634	26775
42	9635	14599
42	9636	99171
42	9637	21141
42	9638	67655
42	9639	53187
42	9640	56365
42	9641	89884
42	9642	5252
42	9643	98481
42	9644	43215
42	9645	70505
42	9646	65653
42	9647	97248
42	9648	477
42	9649	27440
42	9650	25537
42	9651	39841
42	9652	2643
42	9653	52636
42	9654	19069
42	9655	3401
42	9656	67953
42	9657	33604
42	9658	30252
42	9659	32610
42	9660	98814
42	9661	75720
42	9662	44495
42	9663	39450
42	9664	39971
42	9665	60252
42	9666	24357
42	9667	62815
42	9668	63010
42	9669	17421
42	9670	89816
42	9671	79016
42	9672	86307
42	9673	33900
42	9674	53485
42	9675	69893
42	9676	53230
42	9677	83285
42	9678	46185
42	9679	46323
42	9680	70880
42	9681	36500
42	9682	50703
42	9683	7365
42	9684	45447
42	9685	94880
42	9686	30813
42	9687	85715
42	9688	92526
42	9689	75488
42	9690	62548
42	9691	91470
42	9692	35226
42	9693	77434
42	9694	53299
42	9695	43
42	9696	78684
42	9697	13916
42	9698	39412
42	9699	51289
42	9700	20643
42	9701	88623
42	9702	72245
42	9703	88332
42	9704	79676
42	9705	53000
42	9706	46865
42	9707	6701
42	9708	75977
42	9709	96386
42	9710	67596
42	9711	78269
42	9712	52233
42	9713	47686
42	9714	38638
42	9715	63703
42	9716	76868
42	9717	80234
42	9718	10413
42	9719	30705
42	9720	29700
42	9721	12032
42	9722	53287
42	9723	84399
42	9724	5299
42	9725	50047
42	9726	6205
42	9727	69622
42	9728	6189
42	9729	96770
42	9730	31312
42	9731	84062
42	9732	90790
42	9733	15420
42	9734	71635
42	9735	30138
42	9736	6025
42	9737	40378
42	9738	98885
42	9739	52918
42	9740	26901
42	9741	7191
42	9742	72887
42	9743	67124
42	9744	14164
42	9745	11061
42	9746	36929
42	9747	24394
42	9748	20200
42	9749	14614
42	9750	25531
42	9751	70363
42	9752	56607
42	9753	58890
42	9754	91549
42	9755	31354
42	9756	10586
42	9757	72589
42	9758	79769
42	9759	2630
42	9760	99083
42	9761	37603
42	9762	53249
42	9763	56343
42	9764	96018
42	9765	13118
42	9766	87277
42	9767	20175
42	9768	16971
42	9769	60151
42	9770	95907
42	9771	625
42	9772	58163
42	9773	21699
42	9774	51688
42	9775	2488
42	9776	15475
42	9777	83641
42	9778	88451
42	9779	93692
42	9780	69893
42	9781	53710
42	9782	76374
42	9783	80141
42	9784	9615
42	9785	64423
42	9786	57257
42	9787	22563
42	9788	90719
42	9789	96791
42	9790	11635
42	9791	74777
42	9792	81441
42	9793	52564
42	9794	82829
42	9795	1264
42	9796	29737
42	9797	69479
42	9798	58763
42	9799	270
42	9800	71863
42	9801	37329
42	9802	92775
42	9803	2900
42	9804	10787
42	9805	58274
42	9806	65009
42	9807	21206
42	9808	16056
42	9809	30643
42	9810	56124
42	9811	24748
42	9812	35943
42	9813	2472
42	9814	42960
42	9815	41416
42	9816	23840
42	9817	74259
42	9818	9096
42	9819	88796
42	9820	98897
42	9821	23008
42	9822	84003
42	9823	12274
42	9824	16563
42	9825	91239
42	9826	15079
42	9827	3628
42	9828	75489
42	9829	55246
42	9830	94318
42	9831	39298
42	9832	50292
42	9833	51925
42	9834	2496
42	9835	83994
42	9836	9393
42	9837	22721
42	9838	43790
42	9839	57459
42	9840	25911
42	9841	27568
42	9842	26568
42	9843	6082
42	9844	83420
42	9845	26539
42	9846	60739
42	9847	79408
42	9848	94672
42	9849	24346
42	9850	86648
42	9851	13528
42	9852	36808
42	9853	40919
42	9854	60335
42	9855	2660
42	9856	53340
42	9857	58812
42	9858	36657
42	9859	99919
42	9860	54721
42	9861	11923
42	9862	32986
42	9863	27742
42	9864	78391
42	9865	67951
42	9866	66183
42	9867	98015
42	9868	69841
42	9869	99428
42	9870	37215
42	9871	99941
42	9872	96287
42	9873	31319
42	9874	70443
42	9875	46042
42	9876	43517
42	9877	40482
42	9878	31943
42	9879	63171
42	9880	20128
42	9881	82406
42	9882	86811
42	9883	3373
42	9884	88949
42	9885	68352
42	9886	58180
42	9887	50280
42	9888	15171
42	9889	62199
42	9890	71486
42	9891	28178
42	9892	45903
42	9893	4975
42	9894	84491
42	9895	16732
42	9896	86946
42	9897	2536
42	9898	58627
42	9899	41909
42	9900	11657
42	9901	39752
42	9902	61620
42	9903	10428
42	9904	21158
42	9905	27959
42	9906	33347
42	9907	97830
42	9908	5012
42	9909	21746
42	9910	24054
42	9911	28573
42	9912	12734
42	9913	5857
42	9914	18687
42	9915	96738
42	9916	4060
42	9917	80182
42	9918	41854
42	9919	24305
42	9920	17145
42	9921	55253
42	9922	62624
42	9923	53797
42	9924	40422
42	9925	51268
42	9926	68436
42	9927	15200
42	9928	65822
42	9929	86138
42	9930	68176
42	9931	94281
42	9932	98917
42	9933	21217
42	9934	43676
42	9935	85028
42	9936	60973
42	9937	46328
42	9938	52755
42	9939	57959
42	9940	17062
42	9941	55112
42	9942	63355
42	9943	93209
42	9944	62232
42	9945	7129
42	9946	91587
42	9947	56
42	9948	29451
42	9949	99221
42	9950	75205
42	9951	14867
42	9952	63845
42	9953	54376
42	9954	26967
42	9955	85298
42	9956	9175
42	9957	50018
42	9958	38642
42	9959	63870
42	9960	85110
42	9961	23548
42	9962	28320
42	9963	96597
42	9964	44987
42	9965	47434
42	9966	63500
42	9967	44871
42	9968	32438
42	9969	32352
42	9970	33096
42	9971	60685
42	9972	2585
42	9973	13930
42	9974	36746
42	9975	76378
42	9976	90339
42	9977	35278
42	9978	5612
42	9979	92000
42	9980	28540
42	9981	40519
42	9982	43491
42	9983	43610
42	9984	61714
42	9985	60635
42	9986	32018
42	9987	9099
42	9988	95191
42	9989	43159
42	9990	72262
42	9991	40983
42	9992	73243
42	9993	69438
42	9994	62112
42	9995	98069
42	9996	83697
42	9997	18204
42	9998	17865
42	9999	20307
42	10000	42146
43	1	90164
43	2	82487
43	3	76113
43	4	49650
43	5	18732
43	6	69775
43	7	48153
43	8	28864
43	9	32007
43	10	57964
43	11	42973
43	12	47119
43	13	21764
43	14	85409
43	15	17491
43	16	11583
43	17	43608
43	18	765
43	19	66082
43	20	41576
43	21	16399
43	22	43126
43	23	58557
43	24	20086
43	25	75000
43	26	55624
43	27	62388
43	28	40430
43	29	96991
43	30	91774
43	31	82724
43	32	79990
43	33	22550
43	34	14884
43	35	69096
43	36	32738
43	37	31998
43	38	41273
43	39	61776
43	40	92329
43	41	41321
43	42	90209
43	43	86843
43	44	94940
43	45	50176
43	46	21494
43	47	58019
43	48	3881
43	49	15196
43	50	78368
43	51	6238
43	52	14646
43	53	13465
43	54	14533
43	55	91187
43	56	27221
43	57	94133
43	58	97737
43	59	54075
43	60	26876
43	61	42052
43	62	68384
43	63	55288
43	64	13409
43	65	49438
43	66	56859
43	67	18047
43	68	72029
43	69	96788
43	70	8448
43	71	42524
43	72	20626
43	73	27810
43	74	40472
43	75	44532
43	76	79943
43	77	50591
43	78	59107
43	79	89971
43	80	17800
43	81	40648
43	82	12273
43	83	23028
43	84	9818
43	85	65932
43	86	39972
43	87	9803
43	88	92150
43	89	6897
43	90	55497
43	91	16908
43	92	64148
43	93	33280
43	94	99429
43	95	54372
43	96	6811
43	97	26104
43	98	83694
43	99	73360
43	100	36327
43	101	51030
43	102	58329
43	103	71940
43	104	2456
43	105	50899
43	106	86584
43	107	61630
43	108	85937
43	109	26331
43	110	92718
43	111	4356
43	112	15846
43	113	54103
43	114	66829
43	115	54659
43	116	13530
43	117	36971
43	118	17312
43	119	91718
43	120	86636
43	121	50881
43	122	14703
43	123	16714
43	124	37045
43	125	76353
43	126	88749
43	127	53719
43	128	74436
43	129	42177
43	130	95548
43	131	84825
43	132	96993
43	133	73964
43	134	71127
43	135	8918
43	136	9704
43	137	11868
43	138	39500
43	139	62484
43	140	45760
43	141	99219
43	142	23150
43	143	54585
43	144	55298
43	145	90312
43	146	50050
43	147	97866
43	148	76180
43	149	14128
43	150	61640
43	151	45850
43	152	64007
43	153	99772
43	154	24577
43	155	74762
43	156	47911
43	157	34243
43	158	25011
43	159	65653
43	160	65996
43	161	33888
43	162	24876
43	163	12036
43	164	8014
43	165	53210
43	166	12910
43	167	90296
43	168	73111
43	169	29553
43	170	85384
43	171	30784
43	172	19138
43	173	10213
43	174	36713
43	175	98317
43	176	56393
43	177	87862
43	178	95582
43	179	14435
43	180	43827
43	181	67463
43	182	95034
43	183	77695
43	184	32163
43	185	22675
43	186	18406
43	187	57998
43	188	48747
43	189	70558
43	190	50431
43	191	84144
43	192	35082
43	193	82064
43	194	42793
43	195	58691
43	196	48657
43	197	26030
43	198	43234
43	199	47433
43	200	93899
43	201	1385
43	202	4685
43	203	21031
43	204	27106
43	205	78124
43	206	40307
43	207	84456
43	208	99061
43	209	17808
43	210	7613
43	211	60276
43	212	41598
43	213	76876
43	214	21076
43	215	4911
43	216	85943
43	217	3973
43	218	30244
43	219	51595
43	220	12109
43	221	6290
43	222	87285
43	223	5778
43	224	92307
43	225	64126
43	226	16994
43	227	6721
43	228	72333
43	229	58186
43	230	55429
43	231	60610
43	232	9468
43	233	72314
43	234	69723
43	235	98721
43	236	2283
43	237	31044
43	238	8469
43	239	98182
43	240	19310
43	241	99268
43	242	69154
43	243	46814
43	244	30798
43	245	66073
43	246	16117
43	247	32451
43	248	7251
43	249	56620
43	250	35586
43	251	8361
43	252	77089
43	253	97644
43	254	62029
43	255	96329
43	256	49040
43	257	2810
43	258	49996
43	259	42796
43	260	25839
43	261	77071
43	262	85570
43	263	38930
43	264	21900
43	265	4031
43	266	67875
43	267	44132
43	268	82288
43	269	65646
43	270	72863
43	271	18449
43	272	49532
43	273	28715
43	274	44135
43	275	73968
43	276	99062
43	277	62334
43	278	30934
43	279	4954
43	280	89557
43	281	79904
43	282	50108
43	283	97230
43	284	33766
43	285	31614
43	286	23732
43	287	32793
43	288	64983
43	289	3416
43	290	40716
43	291	3205
43	292	53320
43	293	74944
43	294	83333
43	295	72702
43	296	37109
43	297	98314
43	298	7056
43	299	4665
43	300	10439
43	301	66155
43	302	9308
43	303	94705
43	304	13082
43	305	11412
43	306	8416
43	307	45721
43	308	6572
43	309	13819
43	310	44610
43	311	26559
43	312	91792
43	313	64938
43	314	67405
43	315	65752
43	316	32330
43	317	42545
43	318	66608
43	319	7058
43	320	4793
43	321	44150
43	322	3310
43	323	46142
43	324	81800
43	325	93747
43	326	90334
43	327	34761
43	328	86804
43	329	61300
43	330	69240
43	331	76475
43	332	53697
43	333	10952
43	334	80463
43	335	98886
43	336	41397
43	337	35590
43	338	75883
43	339	64790
43	340	93781
43	341	66076
43	342	7220
43	343	54316
43	344	97680
43	345	53353
43	346	43387
43	347	80383
43	348	42937
43	349	74955
43	350	57191
43	351	38291
43	352	5382
43	353	79308
43	354	8190
43	355	51702
43	356	95115
43	357	64398
43	358	31499
43	359	89748
43	360	35477
43	361	82784
43	362	71080
43	363	43615
43	364	8720
43	365	55631
43	366	87150
43	367	59387
43	368	66472
43	369	50576
43	370	1375
43	371	22396
43	372	41049
43	373	70411
43	374	60775
43	375	10812
43	376	73385
43	377	9330
43	378	68546
43	379	78947
43	380	79485
43	381	2281
43	382	69625
43	383	5657
43	384	78517
43	385	71884
43	386	55554
43	387	89204
43	388	88649
43	389	84394
43	390	22436
43	391	82929
43	392	79221
43	393	19708
43	394	83775
43	395	61092
43	396	7407
43	397	19049
43	398	80586
43	399	80900
43	400	36974
43	401	75287
43	402	31394
43	403	20465
43	404	59713
43	405	77368
43	406	64148
43	407	91414
43	408	68306
43	409	24791
43	410	32707
43	411	22924
43	412	85141
43	413	9149
43	414	80263
43	415	88965
43	416	93541
43	417	12265
43	418	13464
43	419	22868
43	420	54096
43	421	49811
43	422	70288
43	423	5971
43	424	47851
43	425	45871
43	426	58341
43	427	22119
43	428	93201
43	429	37586
43	430	81461
43	431	86114
43	432	7395
43	433	58694
43	434	58192
43	435	6487
43	436	26412
43	437	61702
43	438	79115
43	439	70326
43	440	76486
43	441	52128
43	442	16739
43	443	74584
43	444	53949
43	445	99374
43	446	99764
43	447	80147
43	448	29033
43	449	86234
43	450	41345
43	451	56345
43	452	10087
43	453	57548
43	454	48252
43	455	49549
43	456	85941
43	457	33996
43	458	42452
43	459	61244
43	460	81063
43	461	73452
43	462	37145
43	463	28484
43	464	95923
43	465	16542
43	466	5502
43	467	96363
43	468	21199
43	469	68006
43	470	99165
43	471	64152
43	472	79997
43	473	70072
43	474	96957
43	475	45659
43	476	20542
43	477	64434
43	478	98007
43	479	9331
43	480	85999
43	481	86637
43	482	28473
43	483	37097
43	484	73438
43	485	83758
43	486	10227
43	487	440
43	488	80135
43	489	32924
43	490	60057
43	491	90788
43	492	67409
43	493	10366
43	494	64769
43	495	46384
43	496	26294
43	497	53101
43	498	35363
43	499	32792
43	500	98399
43	501	13667
43	502	36855
43	503	20629
43	504	10553
43	505	63224
43	506	65330
43	507	16845
43	508	66762
43	509	74697
43	510	67501
43	511	10250
43	512	81541
43	513	95181
43	514	87849
43	515	40745
43	516	23114
43	517	3943
43	518	83633
43	519	78780
43	520	13462
43	521	29811
43	522	60410
43	523	45846
43	524	26161
43	525	3093
43	526	77319
43	527	81653
43	528	14707
43	529	45420
43	530	51876
43	531	27906
43	532	18785
43	533	68855
43	534	57032
43	535	15333
43	536	93186
43	537	58321
43	538	66908
43	539	18756
43	540	66384
43	541	19027
43	542	71274
43	543	16921
43	544	58742
43	545	35784
43	546	65088
43	547	64289
43	548	53943
43	549	66086
43	550	51472
43	551	67942
43	552	2440
43	553	8269
43	554	66835
43	555	13135
43	556	88334
43	557	76001
43	558	10127
43	559	1544
43	560	16202
43	561	92279
43	562	75879
43	563	33722
43	564	29491
43	565	74535
43	566	22630
43	567	63890
43	568	14714
43	569	20630
43	570	77594
43	571	69832
43	572	4029
43	573	62416
43	574	74406
43	575	1132
43	576	48825
43	577	37730
43	578	87569
43	579	13627
43	580	15146
43	581	91534
43	582	92610
43	583	73396
43	584	28480
43	585	69572
43	586	79644
43	587	13508
43	588	25674
43	589	5745
43	590	42013
43	591	43108
43	592	96802
43	593	19191
43	594	89731
43	595	88712
43	596	96337
43	597	74284
43	598	34468
43	599	33626
43	600	32708
43	601	27221
43	602	72161
43	603	98129
43	604	98900
43	605	63132
43	606	57262
43	607	21231
43	608	4602
43	609	27964
43	610	76537
43	611	8450
43	612	81960
43	613	36453
43	614	70732
43	615	19119
43	616	39447
43	617	33051
43	618	40934
43	619	55065
43	620	10749
43	621	68591
43	622	50368
43	623	39668
43	624	74187
43	625	10258
43	626	57455
43	627	25950
43	628	74840
43	629	16107
43	630	36887
43	631	27121
43	632	63341
43	633	71142
43	634	92840
43	635	74453
43	636	86338
43	637	37174
43	638	10789
43	639	2911
43	640	97401
43	641	89894
43	642	19242
43	643	57445
43	644	80661
43	645	68041
43	646	41698
43	647	7501
43	648	43084
43	649	87127
43	650	83976
43	651	62943
43	652	3534
43	653	21649
43	654	40477
43	655	35107
43	656	48278
43	657	8590
43	658	1084
43	659	72208
43	660	498
43	661	15554
43	662	82305
43	663	54305
43	664	31075
43	665	1666
43	666	69315
43	667	74419
43	668	52706
43	669	14851
43	670	38065
43	671	22008
43	672	86375
43	673	268
43	674	24712
43	675	3404
43	676	22633
43	677	31200
43	678	79910
43	679	7087
43	680	78932
43	681	29872
43	682	49308
43	683	86508
43	684	99615
43	685	95204
43	686	4571
43	687	71777
43	688	52996
43	689	78451
43	690	99282
43	691	69399
43	692	80277
43	693	9435
43	694	41906
43	695	76362
43	696	47688
43	697	30926
43	698	25328
43	699	79932
43	700	40744
43	701	46857
43	702	8413
43	703	15199
43	704	28142
43	705	38632
43	706	85064
43	707	78990
43	708	70374
43	709	60247
43	710	68932
43	711	71290
43	712	6293
43	713	87673
43	714	6205
43	715	66054
43	716	60133
43	717	56655
43	718	3976
43	719	58327
43	720	45730
43	721	89996
43	722	60828
43	723	22281
43	724	50350
43	725	96921
43	726	84469
43	727	36582
43	728	57028
43	729	96945
43	730	28126
43	731	12800
43	732	15593
43	733	72288
43	734	25350
43	735	93455
43	736	15323
43	737	93525
43	738	97956
43	739	17951
43	740	65535
43	741	93572
43	742	21604
43	743	28801
43	744	41728
43	745	61920
43	746	5948
43	747	30024
43	748	14214
43	749	14839
43	750	2809
43	751	63648
43	752	89045
43	753	80832
43	754	91529
43	755	62063
43	756	31907
43	757	81486
43	758	38412
43	759	24674
43	760	81012
43	761	48263
43	762	38739
43	763	68790
43	764	66443
43	765	51152
43	766	89328
43	767	32742
43	768	89879
43	769	31880
43	770	97078
43	771	52088
43	772	79294
43	773	11880
43	774	34039
43	775	66142
43	776	66435
43	777	6981
43	778	60267
43	779	72140
43	780	92598
43	781	73677
43	782	49158
43	783	87379
43	784	67063
43	785	64874
43	786	17264
43	787	35800
43	788	16140
43	789	57887
43	790	90304
43	791	3935
43	792	70687
43	793	41339
43	794	47478
43	795	19413
43	796	22023
43	797	16854
43	798	66394
43	799	71692
43	800	12098
43	801	76614
43	802	51366
43	803	73104
43	804	93827
43	805	12767
43	806	31422
43	807	38929
43	808	56721
43	809	78064
43	810	41473
43	811	23139
43	812	52917
43	813	11783
43	814	43081
43	815	9545
43	816	4350
43	817	65494
43	818	83626
43	819	83588
43	820	3614
43	821	83466
43	822	9748
43	823	94738
43	824	95728
43	825	71549
43	826	81838
43	827	64417
43	828	26198
43	829	97621
43	830	66122
43	831	36604
43	832	31850
43	833	10983
43	834	50277
43	835	26133
43	836	43167
43	837	14761
43	838	73189
43	839	12846
43	840	76529
43	841	36658
43	842	3713
43	843	37180
43	844	20214
43	845	22069
43	846	13342
43	847	11059
43	848	87290
43	849	690
43	850	233
43	851	20025
43	852	29272
43	853	98472
43	854	44565
43	855	34176
43	856	57689
43	857	70119
43	858	53145
43	859	71064
43	860	94265
43	861	67358
43	862	88355
43	863	88458
43	864	40284
43	865	76078
43	866	64177
43	867	89334
43	868	81695
43	869	45558
43	870	88329
43	871	22726
43	872	4117
43	873	94445
43	874	43616
43	875	54597
43	876	45509
43	877	36139
43	878	56814
43	879	57559
43	880	69321
43	881	90484
43	882	4270
43	883	97680
43	884	53022
43	885	96015
43	886	1272
43	887	11780
43	888	5373
43	889	58820
43	890	22781
43	891	35390
43	892	97077
43	893	10317
43	894	91897
43	895	97785
43	896	29181
43	897	98104
43	898	33734
43	899	7136
43	900	92410
43	901	31581
43	902	18715
43	903	61630
43	904	40159
43	905	72347
43	906	23123
43	907	57669
43	908	34194
43	909	216
43	910	84340
43	911	4317
43	912	22954
43	913	77087
43	914	93881
43	915	51239
43	916	23610
43	917	72514
43	918	73596
43	919	3554
43	920	78949
43	921	37934
43	922	34726
43	923	72248
43	924	41334
43	925	95288
43	926	60557
43	927	39729
43	928	82235
43	929	38099
43	930	52243
43	931	25448
43	932	47439
43	933	72766
43	934	38702
43	935	94770
43	936	34356
43	937	90726
43	938	96150
43	939	73829
43	940	75927
43	941	11479
43	942	29799
43	943	63396
43	944	27381
43	945	77945
43	946	25738
43	947	91731
43	948	24874
43	949	44361
43	950	13932
43	951	75265
43	952	73094
43	953	86064
43	954	22682
43	955	865
43	956	92416
43	957	14344
43	958	31765
43	959	11799
43	960	97406
43	961	28151
43	962	22205
43	963	75025
43	964	23981
43	965	91965
43	966	11131
43	967	21533
43	968	24218
43	969	93734
43	970	46732
43	971	10127
43	972	18252
43	973	79248
43	974	44232
43	975	88259
43	976	5195
43	977	54028
43	978	26223
43	979	71590
43	980	70422
43	981	37236
43	982	41840
43	983	14051
43	984	54810
43	985	95504
43	986	67052
43	987	3405
43	988	10220
43	989	11798
43	990	21590
43	991	82993
43	992	29254
43	993	81017
43	994	35297
43	995	64269
43	996	24470
43	997	17979
43	998	79023
43	999	32863
43	1000	54599
43	1001	12776
43	1002	81425
43	1003	54499
43	1004	19592
43	1005	70035
43	1006	35912
43	1007	49685
43	1008	77371
43	1009	14778
43	1010	30724
43	1011	41828
43	1012	97574
43	1013	45098
43	1014	68909
43	1015	69600
43	1016	83522
43	1017	70649
43	1018	65539
43	1019	66675
43	1020	8957
43	1021	34168
43	1022	65034
43	1023	29869
43	1024	60055
43	1025	6280
43	1026	63337
43	1027	17823
43	1028	2759
43	1029	97064
43	1030	42886
43	1031	28117
43	1032	59251
43	1033	64923
43	1034	73501
43	1035	22383
43	1036	80338
43	1037	60861
43	1038	78881
43	1039	10145
43	1040	97129
43	1041	14627
43	1042	22036
43	1043	36642
43	1044	9927
43	1045	4798
43	1046	43631
43	1047	22244
43	1048	80897
43	1049	61412
43	1050	3663
43	1051	8363
43	1052	25378
43	1053	39325
43	1054	18323
43	1055	32233
43	1056	79677
43	1057	67067
43	1058	82274
43	1059	45267
43	1060	86972
43	1061	14999
43	1062	8112
43	1063	19636
43	1064	16615
43	1065	65917
43	1066	75457
43	1067	97647
43	1068	3985
43	1069	35145
43	1070	58002
43	1071	81420
43	1072	29984
43	1073	37190
43	1074	66009
43	1075	27083
43	1076	57346
43	1077	59562
43	1078	46803
43	1079	5809
43	1080	25217
43	1081	48424
43	1082	5473
43	1083	4145
43	1084	95628
43	1085	56940
43	1086	95105
43	1087	66903
43	1088	77048
43	1089	65486
43	1090	47064
43	1091	52412
43	1092	7402
43	1093	22524
43	1094	57941
43	1095	19694
43	1096	97865
43	1097	80869
43	1098	48848
43	1099	72862
43	1100	19955
43	1101	67620
43	1102	63479
43	1103	58163
43	1104	37502
43	1105	94087
43	1106	39566
43	1107	38210
43	1108	91889
43	1109	64171
43	1110	57714
43	1111	39279
43	1112	16161
43	1113	70721
43	1114	61978
43	1115	93958
43	1116	18659
43	1117	67325
43	1118	84263
43	1119	65542
43	1120	14633
43	1121	14408
43	1122	53492
43	1123	23456
43	1124	20376
43	1125	67629
43	1126	41345
43	1127	25485
43	1128	35812
43	1129	92315
43	1130	6823
43	1131	13971
43	1132	55118
43	1133	8333
43	1134	27001
43	1135	73359
43	1136	96441
43	1137	83916
43	1138	51753
43	1139	46844
43	1140	60416
43	1141	72349
43	1142	42954
43	1143	40608
43	1144	34121
43	1145	19526
43	1146	41149
43	1147	61331
43	1148	84280
43	1149	54699
43	1150	73044
43	1151	59946
43	1152	58531
43	1153	80635
43	1154	84257
43	1155	4875
43	1156	5828
43	1157	33649
43	1158	46852
43	1159	45646
43	1160	18715
43	1161	55486
43	1162	96763
43	1163	16703
43	1164	45894
43	1165	27533
43	1166	2130
43	1167	49363
43	1168	25709
43	1169	1734
43	1170	94752
43	1171	57256
43	1172	36975
43	1173	47153
43	1174	27262
43	1175	89428
43	1176	99133
43	1177	35033
43	1178	38034
43	1179	66082
43	1180	21094
43	1181	40459
43	1182	28528
43	1183	5030
43	1184	20319
43	1185	95149
43	1186	95115
43	1187	55366
43	1188	49999
43	1189	41790
43	1190	71626
43	1191	32829
43	1192	84634
43	1193	73449
43	1194	58127
43	1195	36202
43	1196	75580
43	1197	65382
43	1198	57867
43	1199	67720
43	1200	11335
43	1201	51344
43	1202	92296
43	1203	14320
43	1204	28820
43	1205	34231
43	1206	92908
43	1207	30436
43	1208	13463
43	1209	39002
43	1210	35145
43	1211	75399
43	1212	71735
43	1213	76227
43	1214	76902
43	1215	209
43	1216	10370
43	1217	11220
43	1218	42469
43	1219	49767
43	1220	65496
43	1221	95243
43	1222	95929
43	1223	12063
43	1224	93040
43	1225	20064
43	1226	96375
43	1227	19146
43	1228	35993
43	1229	26253
43	1230	52962
43	1231	50198
43	1232	11106
43	1233	24265
43	1234	31624
43	1235	65629
43	1236	35755
43	1237	15816
43	1238	95343
43	1239	58515
43	1240	7668
43	1241	10461
43	1242	77426
43	1243	86673
43	1244	24502
43	1245	57035
43	1246	12462
43	1247	65908
43	1248	11619
43	1249	59384
43	1250	70309
43	1251	10375
43	1252	70417
43	1253	85874
43	1254	7811
43	1255	55090
43	1256	73375
43	1257	98669
43	1258	81181
43	1259	83399
43	1260	86845
43	1261	50782
43	1262	74704
43	1263	85387
43	1264	9343
43	1265	77721
43	1266	7138
43	1267	47266
43	1268	35803
43	1269	34609
43	1270	31329
43	1271	33153
43	1272	61405
43	1273	71612
43	1274	85163
43	1275	53847
43	1276	25000
43	1277	40615
43	1278	93792
43	1279	26060
43	1280	19715
43	1281	62816
43	1282	51153
43	1283	65482
43	1284	92029
43	1285	8327
43	1286	54209
43	1287	37566
43	1288	25154
43	1289	29488
43	1290	97152
43	1291	5978
43	1292	93787
43	1293	35112
43	1294	92131
43	1295	90573
43	1296	16662
43	1297	54730
43	1298	5992
43	1299	91443
43	1300	23923
43	1301	10604
43	1302	85086
43	1303	71416
43	1304	44681
43	1305	79105
43	1306	93398
43	1307	94476
43	1308	78864
43	1309	58333
43	1310	20632
43	1311	84613
43	1312	86144
43	1313	33768
43	1314	92674
43	1315	73855
43	1316	58704
43	1317	59913
43	1318	21356
43	1319	66254
43	1320	63786
43	1321	8409
43	1322	54077
43	1323	77005
43	1324	10788
43	1325	5663
43	1326	68756
43	1327	94280
43	1328	4331
43	1329	30834
43	1330	36386
43	1331	48419
43	1332	18677
43	1333	67627
43	1334	52105
43	1335	26359
43	1336	41761
43	1337	5492
43	1338	47743
43	1339	2260
43	1340	49895
43	1341	19062
43	1342	31045
43	1343	14598
43	1344	15518
43	1345	57603
43	1346	77336
43	1347	96665
43	1348	3767
43	1349	9337
43	1350	52051
43	1351	93689
43	1352	4055
43	1353	32492
43	1354	114
43	1355	80667
43	1356	83900
43	1357	51677
43	1358	23723
43	1359	59817
43	1360	17165
43	1361	66696
43	1362	72903
43	1363	89207
43	1364	13639
43	1365	11857
43	1366	85205
43	1367	14661
43	1368	87969
43	1369	13250
43	1370	70772
43	1371	26149
43	1372	47742
43	1373	45815
43	1374	63453
43	1375	76137
43	1376	41648
43	1377	17206
43	1378	25130
43	1379	51049
43	1380	95326
43	1381	66899
43	1382	86615
43	1383	51737
43	1384	12487
43	1385	24614
43	1386	58326
43	1387	59063
43	1388	83273
43	1389	96295
43	1390	4116
43	1391	57326
43	1392	25122
43	1393	39472
43	1394	51773
43	1395	68557
43	1396	15291
43	1397	22888
43	1398	37944
43	1399	16843
43	1400	26683
43	1401	67895
43	1402	40829
43	1403	93849
43	1404	4218
43	1405	86889
43	1406	75902
43	1407	49004
43	1408	19507
43	1409	29325
43	1410	64169
43	1411	3854
43	1412	78982
43	1413	30847
43	1414	67302
43	1415	9540
43	1416	8891
43	1417	6231
43	1418	85111
43	1419	35291
43	1420	79383
43	1421	61061
43	1422	22892
43	1423	33765
43	1424	5778
43	1425	85346
43	1426	18952
43	1427	34433
43	1428	95187
43	1429	14297
43	1430	49630
43	1431	37896
43	1432	90177
43	1433	62661
43	1434	13535
43	1435	83939
43	1436	92042
43	1437	53061
43	1438	77336
43	1439	66782
43	1440	81581
43	1441	7865
43	1442	88297
43	1443	27150
43	1444	1898
43	1445	7640
43	1446	94681
43	1447	38979
43	1448	83331
43	1449	66535
43	1450	62866
43	1451	89470
43	1452	68238
43	1453	82456
43	1454	46703
43	1455	78115
43	1456	1438
43	1457	62129
43	1458	93329
43	1459	5485
43	1460	68934
43	1461	89068
43	1462	58167
43	1463	58044
43	1464	27253
43	1465	24052
43	1466	68922
43	1467	57413
43	1468	73089
43	1469	98762
43	1470	64511
43	1471	76903
43	1472	50221
43	1473	64470
43	1474	24391
43	1475	4086
43	1476	31209
43	1477	17432
43	1478	95846
43	1479	6274
43	1480	59
43	1481	18551
43	1482	51178
43	1483	83775
43	1484	78643
43	1485	22595
43	1486	19730
43	1487	48729
43	1488	86835
43	1489	67637
43	1490	31919
43	1491	29837
43	1492	95896
43	1493	35512
43	1494	11416
43	1495	93519
43	1496	80437
43	1497	11713
43	1498	92232
43	1499	26654
43	1500	142
43	1501	85755
43	1502	59498
43	1503	53360
43	1504	4526
43	1505	66298
43	1506	28604
43	1507	55376
43	1508	39500
43	1509	53272
43	1510	91411
43	1511	77679
43	1512	5769
43	1513	67037
43	1514	74301
43	1515	99903
43	1516	43543
43	1517	34720
43	1518	81599
43	1519	744
43	1520	79990
43	1521	77672
43	1522	77897
43	1523	90831
43	1524	62341
43	1525	42366
43	1526	80329
43	1527	74502
43	1528	7507
43	1529	94338
43	1530	2417
43	1531	91794
43	1532	45986
43	1533	90670
43	1534	83630
43	1535	59154
43	1536	1644
43	1537	69005
43	1538	84080
43	1539	4134
43	1540	20418
43	1541	72811
43	1542	13163
43	1543	68127
43	1544	46639
43	1545	54684
43	1546	91454
43	1547	30831
43	1548	88638
43	1549	2599
43	1550	67444
43	1551	46880
43	1552	51443
43	1553	54656
43	1554	29380
43	1555	42812
43	1556	15162
43	1557	78770
43	1558	75373
43	1559	85625
43	1560	13117
43	1561	43781
43	1562	6396
43	1563	6973
43	1564	57061
43	1565	69276
43	1566	8045
43	1567	7655
43	1568	21692
43	1569	52582
43	1570	37052
43	1571	29021
43	1572	8932
43	1573	72554
43	1574	42364
43	1575	98570
43	1576	38003
43	1577	98944
43	1578	84675
43	1579	62145
43	1580	13526
43	1581	43223
43	1582	74084
43	1583	23904
43	1584	48583
43	1585	9855
43	1586	88045
43	1587	27919
43	1588	72821
43	1589	5786
43	1590	58885
43	1591	61490
43	1592	1682
43	1593	77215
43	1594	20570
43	1595	34882
43	1596	53328
43	1597	64748
43	1598	40280
43	1599	61125
43	1600	8967
43	1601	75892
43	1602	48968
43	1603	15210
43	1604	93451
43	1605	62628
43	1606	3622
43	1607	82664
43	1608	56710
43	1609	15576
43	1610	63793
43	1611	28164
43	1612	67092
43	1613	52803
43	1614	51709
43	1615	42041
43	1616	57298
43	1617	75740
43	1618	81334
43	1619	67766
43	1620	97490
43	1621	8290
43	1622	96942
43	1623	12722
43	1624	23019
43	1625	4006
43	1626	88724
43	1627	55671
43	1628	51778
43	1629	37045
43	1630	96544
43	1631	95971
43	1632	79296
43	1633	16464
43	1634	83240
43	1635	16292
43	1636	17531
43	1637	39575
43	1638	47334
43	1639	74795
43	1640	89621
43	1641	77485
43	1642	76333
43	1643	71767
43	1644	33550
43	1645	11072
43	1646	99280
43	1647	19068
43	1648	36695
43	1649	75877
43	1650	87172
43	1651	36178
43	1652	12627
43	1653	47138
43	1654	41017
43	1655	26725
43	1656	7286
43	1657	5591
43	1658	84760
43	1659	22533
43	1660	97154
43	1661	69874
43	1662	99806
43	1663	72057
43	1664	41686
43	1665	28711
43	1666	54048
43	1667	28885
43	1668	97066
43	1669	29760
43	1670	5709
43	1671	51658
43	1672	56285
43	1673	18831
43	1674	81387
43	1675	97507
43	1676	40781
43	1677	90968
43	1678	35848
43	1679	89990
43	1680	44182
43	1681	94731
43	1682	55240
43	1683	30606
43	1684	85452
43	1685	24832
43	1686	90664
43	1687	91862
43	1688	96380
43	1689	3132
43	1690	88329
43	1691	99036
43	1692	21905
43	1693	8854
43	1694	52323
43	1695	73005
43	1696	55124
43	1697	70746
43	1698	62012
43	1699	21697
43	1700	15428
43	1701	67663
43	1702	79384
43	1703	41179
43	1704	78154
43	1705	33063
43	1706	16914
43	1707	38750
43	1708	74440
43	1709	44832
43	1710	47414
43	1711	2056
43	1712	66542
43	1713	78117
43	1714	37580
43	1715	38145
43	1716	58166
43	1717	10434
43	1718	14909
43	1719	31377
43	1720	37474
43	1721	81669
43	1722	3907
43	1723	18116
43	1724	99402
43	1725	6934
43	1726	80337
43	1727	3969
43	1728	83560
43	1729	61248
43	1730	7487
43	1731	26054
43	1732	71878
43	1733	17503
43	1734	20769
43	1735	25690
43	1736	90961
43	1737	29704
43	1738	65098
43	1739	91284
43	1740	79370
43	1741	25728
43	1742	389
43	1743	14819
43	1744	33875
43	1745	21018
43	1746	69751
43	1747	87317
43	1748	1647
43	1749	21798
43	1750	34529
43	1751	72486
43	1752	73720
43	1753	45761
43	1754	39046
43	1755	61738
43	1756	54205
43	1757	47967
43	1758	1840
43	1759	46539
43	1760	65114
43	1761	82436
43	1762	7803
43	1763	56566
43	1764	90909
43	1765	23607
43	1766	80609
43	1767	98215
43	1768	6463
43	1769	55535
43	1770	53745
43	1771	81642
43	1772	72800
43	1773	58277
43	1774	11976
43	1775	84983
43	1776	37870
43	1777	53007
43	1778	51071
43	1779	76518
43	1780	16147
43	1781	77803
43	1782	68117
43	1783	38892
43	1784	47360
43	1785	88609
43	1786	95200
43	1787	85394
43	1788	68375
43	1789	42087
43	1790	77893
43	1791	52444
43	1792	29580
43	1793	36972
43	1794	82625
43	1795	76066
43	1796	68664
43	1797	34298
43	1798	92159
43	1799	9312
43	1800	11398
43	1801	95021
43	1802	61631
43	1803	73182
43	1804	74049
43	1805	2615
43	1806	11232
43	1807	40070
43	1808	49625
43	1809	29953
43	1810	85759
43	1811	50388
43	1812	42073
43	1813	78980
43	1814	50177
43	1815	66900
43	1816	51380
43	1817	6944
43	1818	2236
43	1819	3504
43	1820	4156
43	1821	92094
43	1822	87517
43	1823	72425
43	1824	73935
43	1825	54480
43	1826	49061
43	1827	47146
43	1828	20542
43	1829	52993
43	1830	61557
43	1831	14875
43	1832	40304
43	1833	99764
43	1834	21831
43	1835	25191
43	1836	13293
43	1837	17200
43	1838	28575
43	1839	44139
43	1840	54785
43	1841	33234
43	1842	44160
43	1843	46360
43	1844	3405
43	1845	84483
43	1846	69969
43	1847	98783
43	1848	62050
43	1849	20562
43	1850	51439
43	1851	15558
43	1852	191
43	1853	54760
43	1854	32456
43	1855	97194
43	1856	24253
43	1857	91405
43	1858	66971
43	1859	12211
43	1860	38711
43	1861	32471
43	1862	36066
43	1863	65990
43	1864	36105
43	1865	13233
43	1866	78869
43	1867	98745
43	1868	81155
43	1869	63609
43	1870	50184
43	1871	50986
43	1872	87455
43	1873	46817
43	1874	86683
43	1875	15650
43	1876	82800
43	1877	8445
43	1878	76554
43	1879	84705
43	1880	74121
43	1881	42701
43	1882	85499
43	1883	65204
43	1884	37504
43	1885	43147
43	1886	81079
43	1887	15070
43	1888	10436
43	1889	62758
43	1890	40313
43	1891	19603
43	1892	15520
43	1893	10764
43	1894	44513
43	1895	84478
43	1896	5448
43	1897	66971
43	1898	71345
43	1899	21475
43	1900	25693
43	1901	69850
43	1902	31395
43	1903	50639
43	1904	72352
43	1905	38572
43	1906	56558
43	1907	97801
43	1908	11452
43	1909	52463
43	1910	75103
43	1911	8420
43	1912	86053
43	1913	66082
43	1914	77584
43	1915	55873
43	1916	88347
43	1917	99273
43	1918	78870
43	1919	63637
43	1920	6814
43	1921	23729
43	1922	51439
43	1923	12428
43	1924	22104
43	1925	22573
43	1926	49840
43	1927	87342
43	1928	29170
43	1929	17368
43	1930	26524
43	1931	69796
43	1932	88059
43	1933	91978
43	1934	89239
43	1935	56369
43	1936	71018
43	1937	63728
43	1938	95102
43	1939	67374
43	1940	88131
43	1941	36081
43	1942	70515
43	1943	78605
43	1944	43496
43	1945	87998
43	1946	20766
43	1947	7617
43	1948	31867
43	1949	39840
43	1950	41698
43	1951	84644
43	1952	76871
43	1953	13127
43	1954	4209
43	1955	53012
43	1956	21700
43	1957	7826
43	1958	65472
43	1959	35820
43	1960	92000
43	1961	54292
43	1962	46224
43	1963	67459
43	1964	65009
43	1965	35042
43	1966	67255
43	1967	94341
43	1968	2077
43	1969	9583
43	1970	75196
43	1971	10961
43	1972	42357
43	1973	83679
43	1974	7285
43	1975	3119
43	1976	12713
43	1977	70107
43	1978	87638
43	1979	37744
43	1980	25657
43	1981	51012
43	1982	11966
43	1983	81095
43	1984	6837
43	1985	6333
43	1986	70141
43	1987	68859
43	1988	47369
43	1989	90486
43	1990	25328
43	1991	84386
43	1992	87251
43	1993	16229
43	1994	91642
43	1995	82135
43	1996	87196
43	1997	47217
43	1998	7995
43	1999	88949
43	2000	55600
43	2001	82513
43	2002	61636
43	2003	52397
43	2004	24283
43	2005	62671
43	2006	99517
43	2007	2850
43	2008	91340
43	2009	7444
43	2010	57548
43	2011	76482
43	2012	30161
43	2013	11961
43	2014	69260
43	2015	70768
43	2016	15360
43	2017	18409
43	2018	60037
43	2019	51595
43	2020	74716
43	2021	61542
43	2022	52429
43	2023	63439
43	2024	95302
43	2025	6665
43	2026	83742
43	2027	74763
43	2028	77360
43	2029	99548
43	2030	99338
43	2031	67243
43	2032	90527
43	2033	71418
43	2034	77788
43	2035	79685
43	2036	54756
43	2037	10260
43	2038	82350
43	2039	57969
43	2040	91240
43	2041	99331
43	2042	88293
43	2043	35227
43	2044	57
43	2045	34767
43	2046	81867
43	2047	96701
43	2048	32056
43	2049	41642
43	2050	59507
43	2051	48277
43	2052	46922
43	2053	29243
43	2054	3143
43	2055	52024
43	2056	35670
43	2057	64694
43	2058	13199
43	2059	31926
43	2060	85173
43	2061	90777
43	2062	60848
43	2063	98615
43	2064	47803
43	2065	74382
43	2066	83049
43	2067	33713
43	2068	86119
43	2069	30766
43	2070	4905
43	2071	14234
43	2072	26836
43	2073	65130
43	2074	91788
43	2075	75619
43	2076	40447
43	2077	28839
43	2078	26129
43	2079	87202
43	2080	14666
43	2081	53070
43	2082	4369
43	2083	82332
43	2084	90282
43	2085	48772
43	2086	41927
43	2087	94321
43	2088	94301
43	2089	90042
43	2090	85957
43	2091	78255
43	2092	52415
43	2093	3263
43	2094	75068
43	2095	92874
43	2096	2199
43	2097	20229
43	2098	11768
43	2099	81332
43	2100	35473
43	2101	63537
43	2102	25248
43	2103	31423
43	2104	35279
43	2105	76353
43	2106	66690
43	2107	86715
43	2108	16823
43	2109	93373
43	2110	42874
43	2111	88409
43	2112	59858
43	2113	85453
43	2114	57713
43	2115	40998
43	2116	34697
43	2117	6119
43	2118	89585
43	2119	54137
43	2120	71099
43	2121	16856
43	2122	11375
43	2123	65223
43	2124	59492
43	2125	98776
43	2126	54952
43	2127	801
43	2128	34396
43	2129	37957
43	2130	77579
43	2131	77263
43	2132	56609
43	2133	87216
43	2134	46790
43	2135	82947
43	2136	54521
43	2137	2870
43	2138	12681
43	2139	23934
43	2140	42418
43	2141	9820
43	2142	53643
43	2143	686
43	2144	14899
43	2145	55794
43	2146	11118
43	2147	71426
43	2148	79413
43	2149	10445
43	2150	89548
43	2151	64701
43	2152	71316
43	2153	72620
43	2154	11549
43	2155	87486
43	2156	49670
43	2157	95937
43	2158	15085
43	2159	3914
43	2160	89889
43	2161	9788
43	2162	17673
43	2163	92114
43	2164	1711
43	2165	81685
43	2166	7278
43	2167	29204
43	2168	51733
43	2169	88194
43	2170	86409
43	2171	55631
43	2172	38049
43	2173	68543
43	2174	56761
43	2175	82451
43	2176	36815
43	2177	53380
43	2178	16112
43	2179	48403
43	2180	75960
43	2181	57608
43	2182	77395
43	2183	62556
43	2184	17890
43	2185	64999
43	2186	77846
43	2187	78566
43	2188	20572
43	2189	15543
43	2190	89862
43	2191	35814
43	2192	89947
43	2193	75674
43	2194	95251
43	2195	55334
43	2196	67118
43	2197	86092
43	2198	22788
43	2199	88220
43	2200	74681
43	2201	97087
43	2202	68420
43	2203	70399
43	2204	55572
43	2205	73220
43	2206	32155
43	2207	25549
43	2208	98103
43	2209	45219
43	2210	2988
43	2211	963
43	2212	77579
43	2213	98047
43	2214	76488
43	2215	49054
43	2216	48017
43	2217	34782
43	2218	1904
43	2219	28751
43	2220	28142
43	2221	30575
43	2222	9357
43	2223	93921
43	2224	36924
43	2225	20346
43	2226	22398
43	2227	26939
43	2228	46547
43	2229	10797
43	2230	30431
43	2231	17779
43	2232	42308
43	2233	4284
43	2234	32820
43	2235	26644
43	2236	26815
43	2237	80336
43	2238	78880
43	2239	888
43	2240	3576
43	2241	51930
43	2242	96386
43	2243	60207
43	2244	85939
43	2245	12961
43	2246	34962
43	2247	53007
43	2248	78898
43	2249	6784
43	2250	56957
43	2251	50412
43	2252	22981
43	2253	64323
43	2254	9987
43	2255	47638
43	2256	68862
43	2257	88489
43	2258	55965
43	2259	21729
43	2260	73199
43	2261	60186
43	2262	52729
43	2263	96180
43	2264	55415
43	2265	887
43	2266	42538
43	2267	72920
43	2268	90408
43	2269	81210
43	2270	53994
43	2271	54061
43	2272	29373
43	2273	65641
43	2274	66304
43	2275	82121
43	2276	88138
43	2277	32519
43	2278	10810
43	2279	60628
43	2280	73428
43	2281	31264
43	2282	92666
43	2283	27732
43	2284	31438
43	2285	97182
43	2286	66112
43	2287	59013
43	2288	3896
43	2289	54505
43	2290	29917
43	2291	92255
43	2292	8451
43	2293	76265
43	2294	49223
43	2295	41278
43	2296	53529
43	2297	41462
43	2298	32742
43	2299	92894
43	2300	77033
43	2301	79150
43	2302	78145
43	2303	72265
43	2304	20228
43	2305	60962
43	2306	27805
43	2307	71709
43	2308	80579
43	2309	73550
43	2310	96246
43	2311	46655
43	2312	98244
43	2313	21871
43	2314	84236
43	2315	17697
43	2316	25248
43	2317	40803
43	2318	89125
43	2319	22917
43	2320	46761
43	2321	95556
43	2322	29290
43	2323	84953
43	2324	63453
43	2325	83279
43	2326	35078
43	2327	45780
43	2328	40326
43	2329	36318
43	2330	58991
43	2331	4581
43	2332	68692
43	2333	62475
43	2334	65798
43	2335	6533
43	2336	40134
43	2337	72609
43	2338	2192
43	2339	25459
43	2340	54766
43	2341	84074
43	2342	65493
43	2343	76470
43	2344	68201
43	2345	57047
43	2346	48855
43	2347	29206
43	2348	30808
43	2349	95990
43	2350	67394
43	2351	26231
43	2352	47324
43	2353	92045
43	2354	42637
43	2355	23807
43	2356	47321
43	2357	36971
43	2358	87728
43	2359	92897
43	2360	27383
43	2361	66893
43	2362	11818
43	2363	55172
43	2364	66420
43	2365	12329
43	2366	61840
43	2367	24255
43	2368	26220
43	2369	89863
43	2370	86469
43	2371	10037
43	2372	87169
43	2373	70007
43	2374	22928
43	2375	87684
43	2376	78781
43	2377	84911
43	2378	37060
43	2379	46248
43	2380	84285
43	2381	76842
43	2382	24158
43	2383	23964
43	2384	44912
43	2385	14877
43	2386	44806
43	2387	89174
43	2388	87968
43	2389	89874
43	2390	39606
43	2391	11845
43	2392	3702
43	2393	21441
43	2394	3705
43	2395	58707
43	2396	23467
43	2397	8713
43	2398	62281
43	2399	40561
43	2400	16221
43	2401	15828
43	2402	35441
43	2403	85863
43	2404	81932
43	2405	48353
43	2406	49190
43	2407	75773
43	2408	32046
43	2409	93776
43	2410	15328
43	2411	32665
43	2412	35886
43	2413	5770
43	2414	20472
43	2415	55181
43	2416	24003
43	2417	70809
43	2418	55934
43	2419	14223
43	2420	60566
43	2421	15968
43	2422	4279
43	2423	57694
43	2424	45831
43	2425	35245
43	2426	77259
43	2427	5242
43	2428	93762
43	2429	16815
43	2430	85753
43	2431	45151
43	2432	15903
43	2433	13810
43	2434	73732
43	2435	21822
43	2436	24929
43	2437	88761
43	2438	41900
43	2439	67755
43	2440	99984
43	2441	62709
43	2442	89669
43	2443	21748
43	2444	79439
43	2445	32995
43	2446	61676
43	2447	16465
43	2448	85862
43	2449	87574
43	2450	93785
43	2451	64295
43	2452	38030
43	2453	17708
43	2454	62822
43	2455	39117
43	2456	96517
43	2457	27110
43	2458	64211
43	2459	4001
43	2460	26428
43	2461	99914
43	2462	81721
43	2463	37174
43	2464	8841
43	2465	69362
43	2466	22734
43	2467	49878
43	2468	56482
43	2469	27745
43	2470	73644
43	2471	47305
43	2472	84659
43	2473	95522
43	2474	67887
43	2475	61213
43	2476	90544
43	2477	5252
43	2478	55654
43	2479	6862
43	2480	14260
43	2481	46259
43	2482	95233
43	2483	73031
43	2484	88699
43	2485	33972
43	2486	29821
43	2487	12702
43	2488	73641
43	2489	80919
43	2490	50622
43	2491	25812
43	2492	69570
43	2493	7144
43	2494	64948
43	2495	67509
43	2496	73375
43	2497	67875
43	2498	10378
43	2499	91454
43	2500	67069
43	2501	48192
43	2502	71740
43	2503	65820
43	2504	58098
43	2505	7271
43	2506	91132
43	2507	63267
43	2508	66345
43	2509	74551
43	2510	13801
43	2511	75555
43	2512	1489
43	2513	38645
43	2514	62054
43	2515	28863
43	2516	58321
43	2517	15033
43	2518	53134
43	2519	73975
43	2520	23577
43	2521	41926
43	2522	82308
43	2523	28278
43	2524	67971
43	2525	21301
43	2526	31360
43	2527	90058
43	2528	22108
43	2529	29642
43	2530	78129
43	2531	80092
43	2532	98067
43	2533	46493
43	2534	92404
43	2535	83409
43	2536	6035
43	2537	16
43	2538	57032
43	2539	46346
43	2540	15442
43	2541	26585
43	2542	56177
43	2543	37618
43	2544	78579
43	2545	41105
43	2546	50281
43	2547	35508
43	2548	82296
43	2549	75532
43	2550	45793
43	2551	6105
43	2552	67932
43	2553	40581
43	2554	37174
43	2555	38792
43	2556	41056
43	2557	48079
43	2558	5946
43	2559	74379
43	2560	66241
43	2561	34568
43	2562	61849
43	2563	99327
43	2564	85872
43	2565	21098
43	2566	51690
43	2567	14090
43	2568	46585
43	2569	95438
43	2570	77507
43	2571	21087
43	2572	56583
43	2573	55195
43	2574	98079
43	2575	99897
43	2576	62611
43	2577	8110
43	2578	89209
43	2579	91701
43	2580	87423
43	2581	82358
43	2582	4381
43	2583	61154
43	2584	7090
43	2585	19765
43	2586	35001
43	2587	30769
43	2588	95025
43	2589	56207
43	2590	30726
43	2591	65375
43	2592	13625
43	2593	20746
43	2594	55775
43	2595	6774
43	2596	9290
43	2597	41540
43	2598	79817
43	2599	14208
43	2600	48030
43	2601	83903
43	2602	2740
43	2603	42073
43	2604	28975
43	2605	48920
43	2606	90312
43	2607	74842
43	2608	48263
43	2609	48227
43	2610	60343
43	2611	33222
43	2612	75818
43	2613	46310
43	2614	39122
43	2615	55664
43	2616	53589
43	2617	75662
43	2618	36173
43	2619	87423
43	2620	19678
43	2621	52144
43	2622	35082
43	2623	83203
43	2624	90278
43	2625	25193
43	2626	86290
43	2627	12108
43	2628	6820
43	2629	35530
43	2630	25807
43	2631	23517
43	2632	41028
43	2633	54693
43	2634	81146
43	2635	94506
43	2636	29320
43	2637	62648
43	2638	17068
43	2639	27633
43	2640	47585
43	2641	79671
43	2642	80231
43	2643	51095
43	2644	8236
43	2645	28987
43	2646	78870
43	2647	34463
43	2648	8278
43	2649	48780
43	2650	48362
43	2651	24388
43	2652	5148
43	2653	27469
43	2654	47737
43	2655	29575
43	2656	71883
43	2657	63566
43	2658	71755
43	2659	278
43	2660	38581
43	2661	1234
43	2662	69931
43	2663	94234
43	2664	69923
43	2665	19794
43	2666	32833
43	2667	20510
43	2668	66548
43	2669	75939
43	2670	5587
43	2671	54483
43	2672	32158
43	2673	8221
43	2674	14305
43	2675	3876
43	2676	53373
43	2677	63380
43	2678	56911
43	2679	97090
43	2680	78861
43	2681	7575
43	2682	56331
43	2683	37815
43	2684	47470
43	2685	82432
43	2686	39537
43	2687	35311
43	2688	69550
43	2689	30605
43	2690	69637
43	2691	58892
43	2692	23333
43	2693	92256
43	2694	96823
43	2695	14434
43	2696	3049
43	2697	58766
43	2698	70919
43	2699	39806
43	2700	83284
43	2701	57639
43	2702	82164
43	2703	78965
43	2704	38529
43	2705	41944
43	2706	67718
43	2707	22280
43	2708	34452
43	2709	568
43	2710	64279
43	2711	88128
43	2712	54651
43	2713	9458
43	2714	91150
43	2715	76653
43	2716	86679
43	2717	74317
43	2718	53835
43	2719	9000
43	2720	20765
43	2721	15132
43	2722	70902
43	2723	24909
43	2724	64321
43	2725	41659
43	2726	9286
43	2727	98487
43	2728	54070
43	2729	11430
43	2730	31243
43	2731	69651
43	2732	39826
43	2733	62697
43	2734	25121
43	2735	81477
43	2736	24175
43	2737	13233
43	2738	21501
43	2739	78491
43	2740	5147
43	2741	65354
43	2742	7239
43	2743	44384
43	2744	4421
43	2745	33150
43	2746	53055
43	2747	45189
43	2748	86981
43	2749	70696
43	2750	62478
43	2751	59548
43	2752	58078
43	2753	60520
43	2754	62645
43	2755	58829
43	2756	12469
43	2757	5608
43	2758	21839
43	2759	28208
43	2760	12041
43	2761	66765
43	2762	18131
43	2763	93693
43	2764	38592
43	2765	38162
43	2766	78391
43	2767	33069
43	2768	52822
43	2769	79773
43	2770	35742
43	2771	99825
43	2772	22115
43	2773	61686
43	2774	30301
43	2775	33642
43	2776	25019
43	2777	18296
43	2778	63762
43	2779	28832
43	2780	32399
43	2781	29332
43	2782	91570
43	2783	14698
43	2784	42891
43	2785	23041
43	2786	33288
43	2787	33791
43	2788	12780
43	2789	14052
43	2790	70575
43	2791	19511
43	2792	47729
43	2793	6798
43	2794	57354
43	2795	81400
43	2796	2472
43	2797	80894
43	2798	46290
43	2799	44684
43	2800	99016
43	2801	84316
43	2802	7439
43	2803	62569
43	2804	74146
43	2805	97741
43	2806	43280
43	2807	29579
43	2808	32678
43	2809	54204
43	2810	59478
43	2811	20197
43	2812	93768
43	2813	67215
43	2814	1868
43	2815	79524
43	2816	88476
43	2817	79026
43	2818	34691
43	2819	4703
43	2820	42413
43	2821	81349
43	2822	31155
43	2823	71732
43	2824	89569
43	2825	31804
43	2826	83265
43	2827	96744
43	2828	13610
43	2829	77760
43	2830	19407
43	2831	15600
43	2832	91660
43	2833	96365
43	2834	70990
43	2835	19702
43	2836	32238
43	2837	45756
43	2838	29567
43	2839	68419
43	2840	12380
43	2841	76152
43	2842	34639
43	2843	51658
43	2844	14546
43	2845	17386
43	2846	19989
43	2847	43508
43	2848	44066
43	2849	76215
43	2850	15570
43	2851	85593
43	2852	89340
43	2853	71696
43	2854	25593
43	2855	86430
43	2856	62046
43	2857	37112
43	2858	32979
43	2859	58373
43	2860	36342
43	2861	5523
43	2862	12077
43	2863	19069
43	2864	12276
43	2865	34783
43	2866	86127
43	2867	60297
43	2868	40181
43	2869	79714
43	2870	4050
43	2871	89630
43	2872	82242
43	2873	11968
43	2874	46688
43	2875	44016
43	2876	3413
43	2877	40735
43	2878	53744
43	2879	99345
43	2880	95817
43	2881	98710
43	2882	63411
43	2883	64479
43	2884	59203
43	2885	62285
43	2886	30835
43	2887	99659
43	2888	88455
43	2889	85390
43	2890	35716
43	2891	94596
43	2892	83108
43	2893	33220
43	2894	98217
43	2895	87859
43	2896	14588
43	2897	92675
43	2898	18880
43	2899	72667
43	2900	69695
43	2901	77197
43	2902	16950
43	2903	39946
43	2904	45471
43	2905	34812
43	2906	45003
43	2907	83285
43	2908	36091
43	2909	20934
43	2910	74198
43	2911	65662
43	2912	29708
43	2913	23337
43	2914	33403
43	2915	57066
43	2916	27130
43	2917	46844
43	2918	20727
43	2919	27351
43	2920	45303
43	2921	5318
43	2922	6463
43	2923	59858
43	2924	64251
43	2925	13233
43	2926	81455
43	2927	14044
43	2928	46392
43	2929	57623
43	2930	968
43	2931	34487
43	2932	86959
43	2933	42831
43	2934	10292
43	2935	1392
43	2936	25847
43	2937	61515
43	2938	47709
43	2939	19392
43	2940	27322
43	2941	7487
43	2942	28215
43	2943	43621
43	2944	78375
43	2945	72249
43	2946	5251
43	2947	70104
43	2948	66688
43	2949	2756
43	2950	40030
43	2951	99088
43	2952	61827
43	2953	78627
43	2954	37164
43	2955	37197
43	2956	76726
43	2957	11872
43	2958	31976
43	2959	42896
43	2960	55577
43	2961	56933
43	2962	53898
43	2963	54133
43	2964	36282
43	2965	42209
43	2966	81879
43	2967	66553
43	2968	58658
43	2969	32848
43	2970	46362
43	2971	58502
43	2972	18651
43	2973	44339
43	2974	98329
43	2975	9955
43	2976	15110
43	2977	45044
43	2978	87055
43	2979	80495
43	2980	51169
43	2981	20778
43	2982	52737
43	2983	49453
43	2984	69305
43	2985	99154
43	2986	15740
43	2987	48883
43	2988	81364
43	2989	95587
43	2990	20070
43	2991	22150
43	2992	36280
43	2993	6136
43	2994	94371
43	2995	6801
43	2996	28251
43	2997	98561
43	2998	38673
43	2999	21432
43	3000	75936
43	3001	51759
43	3002	3622
43	3003	46258
43	3004	11728
43	3005	47028
43	3006	94095
43	3007	89325
43	3008	25229
43	3009	72804
43	3010	98084
43	3011	63241
43	3012	76994
43	3013	7768
43	3014	8807
43	3015	13075
43	3016	34
43	3017	27793
43	3018	66513
43	3019	87664
43	3020	5147
43	3021	8324
43	3022	30417
43	3023	74595
43	3024	3174
43	3025	89842
43	3026	1209
43	3027	4074
43	3028	7704
43	3029	4364
43	3030	16743
43	3031	62856
43	3032	45461
43	3033	3822
43	3034	83199
43	3035	56614
43	3036	23077
43	3037	1706
43	3038	24627
43	3039	47979
43	3040	29842
43	3041	29942
43	3042	48099
43	3043	90634
43	3044	37624
43	3045	77225
43	3046	37414
43	3047	54486
43	3048	28123
43	3049	74809
43	3050	9234
43	3051	18894
43	3052	32492
43	3053	18825
43	3054	5473
43	3055	22003
43	3056	32205
43	3057	7399
43	3058	57925
43	3059	66089
43	3060	56765
43	3061	63437
43	3062	37116
43	3063	21291
43	3064	2247
43	3065	99348
43	3066	5990
43	3067	14347
43	3068	33285
43	3069	988
43	3070	45609
43	3071	47121
43	3072	93073
43	3073	22489
43	3074	62718
43	3075	95420
43	3076	85814
43	3077	76571
43	3078	70205
43	3079	24500
43	3080	13375
43	3081	50795
43	3082	96103
43	3083	87477
43	3084	3382
43	3085	24657
43	3086	94642
43	3087	78729
43	3088	60551
43	3089	70108
43	3090	71013
43	3091	19410
43	3092	43815
43	3093	95348
43	3094	88521
43	3095	20379
43	3096	32790
43	3097	26416
43	3098	96295
43	3099	61574
43	3100	14352
43	3101	43496
43	3102	84536
43	3103	78543
43	3104	76060
43	3105	49904
43	3106	37445
43	3107	21310
43	3108	5523
43	3109	47313
43	3110	96886
43	3111	86275
43	3112	29038
43	3113	7133
43	3114	34333
43	3115	9792
43	3116	52478
43	3117	94165
43	3118	73003
43	3119	10320
43	3120	80321
43	3121	58568
43	3122	77205
43	3123	15120
43	3124	81500
43	3125	76716
43	3126	14107
43	3127	72761
43	3128	31522
43	3129	88715
43	3130	5353
43	3131	71341
43	3132	93716
43	3133	49046
43	3134	65375
43	3135	61702
43	3136	17409
43	3137	41185
43	3138	7550
43	3139	73944
43	3140	86503
43	3141	96249
43	3142	67358
43	3143	47417
43	3144	91388
43	3145	27004
43	3146	54970
43	3147	97382
43	3148	95921
43	3149	33077
43	3150	2569
43	3151	2296
43	3152	79308
43	3153	36032
43	3154	8589
43	3155	45856
43	3156	58551
43	3157	23106
43	3158	5693
43	3159	18658
43	3160	98679
43	3161	56652
43	3162	21141
43	3163	91861
43	3164	82773
43	3165	48866
43	3166	94225
43	3167	41359
43	3168	59
43	3169	39215
43	3170	59106
43	3171	70484
43	3172	47289
43	3173	60559
43	3174	65745
43	3175	27085
43	3176	8974
43	3177	54118
43	3178	426
43	3179	60308
43	3180	4399
43	3181	47346
43	3182	58241
43	3183	19176
43	3184	84847
43	3185	30709
43	3186	95508
43	3187	40479
43	3188	65745
43	3189	4037
43	3190	61146
43	3191	59592
43	3192	13739
43	3193	13562
43	3194	6689
43	3195	98588
43	3196	76666
43	3197	78832
43	3198	78252
43	3199	2550
43	3200	66927
43	3201	92785
43	3202	76650
43	3203	48095
43	3204	34552
43	3205	59971
43	3206	87758
43	3207	68132
43	3208	13604
43	3209	23767
43	3210	45288
43	3211	35559
43	3212	22152
43	3213	14908
43	3214	34488
43	3215	41310
43	3216	85755
43	3217	98763
43	3218	13799
43	3219	89274
43	3220	92473
43	3221	8537
43	3222	37970
43	3223	71524
43	3224	61013
43	3225	56730
43	3226	66052
43	3227	76152
43	3228	6965
43	3229	87266
43	3230	80998
43	3231	33417
43	3232	24833
43	3233	95516
43	3234	96894
43	3235	7361
43	3236	1172
43	3237	37705
43	3238	24396
43	3239	35819
43	3240	84341
43	3241	37202
43	3242	43870
43	3243	2472
43	3244	13420
43	3245	82041
43	3246	6253
43	3247	38522
43	3248	27123
43	3249	98500
43	3250	15940
43	3251	58495
43	3252	32350
43	3253	24248
43	3254	70414
43	3255	84385
43	3256	85640
43	3257	22030
43	3258	66723
43	3259	98453
43	3260	34596
43	3261	93376
43	3262	97450
43	3263	84368
43	3264	92050
43	3265	60401
43	3266	85660
43	3267	48286
43	3268	36313
43	3269	17132
43	3270	68500
43	3271	30
43	3272	28984
43	3273	14067
43	3274	13315
43	3275	25152
43	3276	70113
43	3277	21957
43	3278	98964
43	3279	33333
43	3280	56149
43	3281	64752
43	3282	74080
43	3283	44126
43	3284	92249
43	3285	99435
43	3286	86532
43	3287	50135
43	3288	54067
43	3289	1050
43	3290	84334
43	3291	33982
43	3292	52914
43	3293	98816
43	3294	92320
43	3295	197
43	3296	54966
43	3297	30544
43	3298	2920
43	3299	81770
43	3300	53179
43	3301	42856
43	3302	39895
43	3303	98781
43	3304	85331
43	3305	54775
43	3306	5188
43	3307	69120
43	3308	1292
43	3309	52138
43	3310	15519
43	3311	1203
43	3312	24110
43	3313	13586
43	3314	67998
43	3315	21871
43	3316	69776
43	3317	11149
43	3318	38115
43	3319	80873
43	3320	70865
43	3321	50568
43	3322	6783
43	3323	56777
43	3324	90494
43	3325	52534
43	3326	75193
43	3327	39805
43	3328	73835
43	3329	91747
43	3330	85113
43	3331	80359
43	3332	64529
43	3333	96018
43	3334	85819
43	3335	21151
43	3336	30334
43	3337	6931
43	3338	8933
43	3339	52505
43	3340	67793
43	3341	43347
43	3342	45669
43	3343	4385
43	3344	60471
43	3345	57259
43	3346	77581
43	3347	12761
43	3348	76152
43	3349	61193
43	3350	29797
43	3351	34504
43	3352	91684
43	3353	60792
43	3354	11427
43	3355	32076
43	3356	99879
43	3357	25883
43	3358	64963
43	3359	55207
43	3360	46379
43	3361	85439
43	3362	50115
43	3363	23090
43	3364	50407
43	3365	99717
43	3366	89905
43	3367	92608
43	3368	76363
43	3369	18683
43	3370	87578
43	3371	10183
43	3372	54759
43	3373	15874
43	3374	22370
43	3375	72087
43	3376	55147
43	3377	94063
43	3378	88392
43	3379	27822
43	3380	82242
43	3381	75105
43	3382	86561
43	3383	60502
43	3384	83772
43	3385	18866
43	3386	31109
43	3387	51456
43	3388	57678
43	3389	67056
43	3390	88842
43	3391	84525
43	3392	49479
43	3393	79980
43	3394	2815
43	3395	33252
43	3396	92598
43	3397	25831
43	3398	93275
43	3399	43756
43	3400	9093
43	3401	3328
43	3402	22765
43	3403	23362
43	3404	65117
43	3405	54227
43	3406	62705
43	3407	31749
43	3408	77954
43	3409	43899
43	3410	74652
43	3411	1639
43	3412	89717
43	3413	22504
43	3414	54929
43	3415	44067
43	3416	50214
43	3417	5017
43	3418	67058
43	3419	71210
43	3420	73424
43	3421	3895
43	3422	56295
43	3423	25822
43	3424	37193
43	3425	49982
43	3426	74866
43	3427	96086
43	3428	97273
43	3429	46056
43	3430	17965
43	3431	47940
43	3432	6403
43	3433	67370
43	3434	30837
43	3435	1109
43	3436	55439
43	3437	25261
43	3438	96586
43	3439	60305
43	3440	96958
43	3441	76147
43	3442	4116
43	3443	76004
43	3444	34106
43	3445	646
43	3446	52085
43	3447	90392
43	3448	9451
43	3449	1563
43	3450	15614
43	3451	76265
43	3452	43577
43	3453	76031
43	3454	37350
43	3455	39225
43	3456	15245
43	3457	91273
43	3458	32336
43	3459	28225
43	3460	1607
43	3461	32321
43	3462	4748
43	3463	76669
43	3464	66341
43	3465	98077
43	3466	83601
43	3467	55593
43	3468	32359
43	3469	42103
43	3470	8207
43	3471	141
43	3472	29715
43	3473	91781
43	3474	12999
43	3475	73213
43	3476	89118
43	3477	61883
43	3478	26145
43	3479	43646
43	3480	12577
43	3481	77472
43	3482	32854
43	3483	67197
43	3484	89753
43	3485	90032
43	3486	19310
43	3487	79487
43	3488	97093
43	3489	51650
43	3490	87129
43	3491	83768
43	3492	33825
43	3493	49952
43	3494	42652
43	3495	89344
43	3496	42770
43	3497	85743
43	3498	51392
43	3499	68294
43	3500	74530
43	3501	25284
43	3502	52238
43	3503	14163
43	3504	91751
43	3505	10195
43	3506	37706
43	3507	56897
43	3508	63728
43	3509	23950
43	3510	79700
43	3511	20102
43	3512	56914
43	3513	3213
43	3514	53646
43	3515	72304
43	3516	6509
43	3517	36927
43	3518	25474
43	3519	52054
43	3520	53314
43	3521	53946
43	3522	45636
43	3523	16441
43	3524	40788
43	3525	6539
43	3526	59557
43	3527	4067
43	3528	32496
43	3529	7197
43	3530	8415
43	3531	35881
43	3532	53565
43	3533	84464
43	3534	98994
43	3535	76618
43	3536	44871
43	3537	61342
43	3538	22545
43	3539	87151
43	3540	39951
43	3541	57126
43	3542	70831
43	3543	33875
43	3544	93207
43	3545	52875
43	3546	3270
43	3547	71067
43	3548	53798
43	3549	41892
43	3550	34000
43	3551	79109
43	3552	42856
43	3553	74199
43	3554	60591
43	3555	53879
43	3556	35608
43	3557	40165
43	3558	47971
43	3559	45080
43	3560	60904
43	3561	81252
43	3562	37466
43	3563	19393
43	3564	96623
43	3565	89038
43	3566	28105
43	3567	92567
43	3568	86424
43	3569	86631
43	3570	93117
43	3571	5565
43	3572	66023
43	3573	43635
43	3574	26594
43	3575	35978
43	3576	54413
43	3577	38724
43	3578	88880
43	3579	11984
43	3580	74969
43	3581	26441
43	3582	49125
43	3583	38654
43	3584	28036
43	3585	99061
43	3586	51609
43	3587	52558
43	3588	62070
43	3589	87990
43	3590	41948
43	3591	41210
43	3592	10354
43	3593	17719
43	3594	52985
43	3595	23191
43	3596	2104
43	3597	47645
43	3598	10804
43	3599	96812
43	3600	11551
43	3601	41612
43	3602	5044
43	3603	55219
43	3604	42392
43	3605	64631
43	3606	41533
43	3607	76081
43	3608	32900
43	3609	53164
43	3610	46767
43	3611	22775
43	3612	35481
43	3613	22267
43	3614	23536
43	3615	84244
43	3616	29337
43	3617	68170
43	3618	30205
43	3619	58820
43	3620	95750
43	3621	1005
43	3622	71053
43	3623	37485
43	3624	78876
43	3625	30830
43	3626	68781
43	3627	33612
43	3628	98803
43	3629	29696
43	3630	80746
43	3631	41984
43	3632	20416
43	3633	24300
43	3634	41803
43	3635	12503
43	3636	13227
43	3637	86638
43	3638	34856
43	3639	95746
43	3640	45370
43	3641	83014
43	3642	61423
43	3643	63526
43	3644	33006
43	3645	32818
43	3646	35155
43	3647	5192
43	3648	79349
43	3649	1554
43	3650	1714
43	3651	89246
43	3652	60956
43	3653	28571
43	3654	24529
43	3655	18650
43	3656	21964
43	3657	71663
43	3658	74653
43	3659	36241
43	3660	39295
43	3661	56076
43	3662	77440
43	3663	1701
43	3664	89801
43	3665	9446
43	3666	7638
43	3667	31124
43	3668	44947
43	3669	27474
43	3670	53900
43	3671	69798
43	3672	69932
43	3673	63611
43	3674	14758
43	3675	24800
43	3676	71652
43	3677	669
43	3678	71101
43	3679	22661
43	3680	74686
43	3681	23106
43	3682	52106
43	3683	91953
43	3684	57634
43	3685	13367
43	3686	80728
43	3687	14912
43	3688	43489
43	3689	21512
43	3690	48565
43	3691	1599
43	3692	78601
43	3693	42232
43	3694	94703
43	3695	54934
43	3696	89416
43	3697	25146
43	3698	35997
43	3699	89886
43	3700	26043
43	3701	95682
43	3702	96037
43	3703	70988
43	3704	10901
43	3705	77261
43	3706	55616
43	3707	63541
43	3708	37164
43	3709	59463
43	3710	93701
43	3711	24180
43	3712	90597
43	3713	41843
43	3714	71330
43	3715	43800
43	3716	38705
43	3717	13673
43	3718	21043
43	3719	2808
43	3720	14098
43	3721	65762
43	3722	86601
43	3723	45221
43	3724	43225
43	3725	44292
43	3726	25816
43	3727	24335
43	3728	29376
43	3729	96496
43	3730	23361
43	3731	21501
43	3732	47799
43	3733	68240
43	3734	22374
43	3735	88296
43	3736	78038
43	3737	85176
43	3738	508
43	3739	20940
43	3740	47573
43	3741	64318
43	3742	58372
43	3743	41739
43	3744	73824
43	3745	12788
43	3746	10573
43	3747	34415
43	3748	51212
43	3749	99859
43	3750	48573
43	3751	456
43	3752	95821
43	3753	63476
43	3754	43235
43	3755	53368
43	3756	72082
43	3757	79197
43	3758	54814
43	3759	11649
43	3760	16646
43	3761	73120
43	3762	24454
43	3763	19758
43	3764	18078
43	3765	16941
43	3766	90304
43	3767	42310
43	3768	89566
43	3769	3139
43	3770	84845
43	3771	74832
43	3772	47630
43	3773	83318
43	3774	47387
43	3775	84983
43	3776	42464
43	3777	19742
43	3778	47234
43	3779	92165
43	3780	11341
43	3781	24513
43	3782	86491
43	3783	66012
43	3784	9966
43	3785	2719
43	3786	61734
43	3787	19481
43	3788	21576
43	3789	90040
43	3790	24535
43	3791	52893
43	3792	10373
43	3793	71040
43	3794	96474
43	3795	13674
43	3796	5541
43	3797	72685
43	3798	72077
43	3799	60594
43	3800	90676
43	3801	86683
43	3802	95822
43	3803	4927
43	3804	2133
43	3805	38682
43	3806	7177
43	3807	28984
43	3808	37945
43	3809	9262
43	3810	62111
43	3811	73263
43	3812	74357
43	3813	72363
43	3814	68118
43	3815	2315
43	3816	57126
43	3817	10342
43	3818	56647
43	3819	7125
43	3820	32735
43	3821	67485
43	3822	75155
43	3823	65089
43	3824	63842
43	3825	92931
43	3826	67659
43	3827	70576
43	3828	62994
43	3829	71704
43	3830	3205
43	3831	36275
43	3832	10924
43	3833	48354
43	3834	14406
43	3835	10993
43	3836	18030
43	3837	62503
43	3838	4312
43	3839	95953
43	3840	94104
43	3841	94767
43	3842	49199
43	3843	17036
43	3844	18784
43	3845	82521
43	3846	15137
43	3847	14431
43	3848	95392
43	3849	41405
43	3850	80704
43	3851	89502
43	3852	5168
43	3853	81817
43	3854	76427
43	3855	70913
43	3856	63506
43	3857	92597
43	3858	72725
43	3859	80891
43	3860	77787
43	3861	25285
43	3862	18966
43	3863	1645
43	3864	2783
43	3865	1040
43	3866	76835
43	3867	87466
43	3868	25054
43	3869	13560
43	3870	67738
43	3871	416
43	3872	26820
43	3873	24106
43	3874	55438
43	3875	48053
43	3876	57414
43	3877	71085
43	3878	56132
43	3879	90935
43	3880	42600
43	3881	28810
43	3882	59660
43	3883	2390
43	3884	26924
43	3885	39546
43	3886	53210
43	3887	27083
43	3888	53698
43	3889	2054
43	3890	379
43	3891	55258
43	3892	24001
43	3893	73885
43	3894	27454
43	3895	22949
43	3896	35627
43	3897	34894
43	3898	79757
43	3899	45226
43	3900	81346
43	3901	54281
43	3902	35568
43	3903	18354
43	3904	34761
43	3905	14112
43	3906	26987
43	3907	95475
43	3908	27751
43	3909	78313
43	3910	48744
43	3911	48334
43	3912	7255
43	3913	35275
43	3914	27155
43	3915	81237
43	3916	81415
43	3917	94938
43	3918	78748
43	3919	22255
43	3920	44769
43	3921	20219
43	3922	26579
43	3923	54183
43	3924	45500
43	3925	62544
43	3926	98021
43	3927	344
43	3928	49690
43	3929	73961
43	3930	86728
43	3931	27616
43	3932	82934
43	3933	5109
43	3934	51721
43	3935	25538
43	3936	85603
43	3937	151
43	3938	37631
43	3939	91438
43	3940	50994
43	3941	93758
43	3942	82702
43	3943	88777
43	3944	95742
43	3945	6976
43	3946	30617
43	3947	42834
43	3948	70014
43	3949	53810
43	3950	37566
43	3951	72226
43	3952	43889
43	3953	81068
43	3954	27553
43	3955	23007
43	3956	86500
43	3957	90672
43	3958	94459
43	3959	4369
43	3960	53264
43	3961	31869
43	3962	43696
43	3963	88705
43	3964	90445
43	3965	53654
43	3966	79010
43	3967	37987
43	3968	42022
43	3969	6053
43	3970	46703
43	3971	93056
43	3972	86333
43	3973	66294
43	3974	7033
43	3975	21232
43	3976	85009
43	3977	62024
43	3978	82708
43	3979	90202
43	3980	92260
43	3981	67016
43	3982	39551
43	3983	19243
43	3984	42666
43	3985	19936
43	3986	25203
43	3987	21153
43	3988	27453
43	3989	61255
43	3990	73810
43	3991	82979
43	3992	92164
43	3993	21373
43	3994	39781
43	3995	49646
43	3996	55531
43	3997	90862
43	3998	3243
43	3999	12356
43	4000	56852
43	4001	34828
43	4002	34307
43	4003	95716
43	4004	56766
43	4005	12109
43	4006	68089
43	4007	97041
43	4008	438
43	4009	14023
43	4010	17524
43	4011	42993
43	4012	5255
43	4013	76988
43	4014	59124
43	4015	87192
43	4016	76361
43	4017	72108
43	4018	35788
43	4019	37264
43	4020	17098
43	4021	13637
43	4022	30592
43	4023	76556
43	4024	90454
43	4025	62582
43	4026	38100
43	4027	24359
43	4028	39097
43	4029	26306
43	4030	44910
43	4031	83202
43	4032	2667
43	4033	88115
43	4034	27023
43	4035	9481
43	4036	32507
43	4037	58115
43	4038	44958
43	4039	80664
43	4040	18356
43	4041	46995
43	4042	91493
43	4043	93212
43	4044	2190
43	4045	58505
43	4046	14955
43	4047	20884
43	4048	73155
43	4049	4720
43	4050	12417
43	4051	40758
43	4052	62210
43	4053	27943
43	4054	48224
43	4055	31435
43	4056	43083
43	4057	2897
43	4058	75805
43	4059	40534
43	4060	97523
43	4061	55446
43	4062	89463
43	4063	58772
43	4064	81743
43	4065	5410
43	4066	22108
43	4067	10874
43	4068	38825
43	4069	23223
43	4070	79841
43	4071	41307
43	4072	72526
43	4073	39203
43	4074	31986
43	4075	4857
43	4076	21813
43	4077	40435
43	4078	78683
43	4079	62295
43	4080	41612
43	4081	70894
43	4082	18304
43	4083	48186
43	4084	4676
43	4085	20371
43	4086	78327
43	4087	15701
43	4088	18833
43	4089	61887
43	4090	85752
43	4091	75063
43	4092	79945
43	4093	12872
43	4094	12050
43	4095	77584
43	4096	73202
43	4097	49600
43	4098	44731
43	4099	65462
43	4100	86678
43	4101	36563
43	4102	42020
43	4103	65581
43	4104	30717
43	4105	58738
43	4106	49409
43	4107	9199
43	4108	39858
43	4109	90126
43	4110	88760
43	4111	21094
43	4112	48461
43	4113	41534
43	4114	26832
43	4115	24200
43	4116	8646
43	4117	55800
43	4118	93681
43	4119	32445
43	4120	21724
43	4121	95486
43	4122	45740
43	4123	52540
43	4124	31288
43	4125	5862
43	4126	4629
43	4127	20815
43	4128	21931
43	4129	4637
43	4130	47409
43	4131	57429
43	4132	49389
43	4133	3881
43	4134	16259
43	4135	17048
43	4136	50728
43	4137	5020
43	4138	74766
43	4139	31413
43	4140	76321
43	4141	30733
43	4142	70485
43	4143	50921
43	4144	47646
43	4145	70777
43	4146	26027
43	4147	30625
43	4148	10502
43	4149	69048
43	4150	19519
43	4151	56802
43	4152	74483
43	4153	89937
43	4154	66484
43	4155	19305
43	4156	11917
43	4157	94428
43	4158	18065
43	4159	19388
43	4160	11753
43	4161	45711
43	4162	39536
43	4163	84771
43	4164	97695
43	4165	87899
43	4166	79197
43	4167	8819
43	4168	74529
43	4169	39439
43	4170	28035
43	4171	78074
43	4172	80097
43	4173	42516
43	4174	90270
43	4175	44056
43	4176	72353
43	4177	39826
43	4178	36439
43	4179	50897
43	4180	39327
43	4181	48300
43	4182	72232
43	4183	93337
43	4184	69749
43	4185	51775
43	4186	39036
43	4187	63812
43	4188	91754
43	4189	90129
43	4190	49698
43	4191	19868
43	4192	81530
43	4193	50885
43	4194	15703
43	4195	6944
43	4196	42796
43	4197	61054
43	4198	72246
43	4199	48386
43	4200	81099
43	4201	51672
43	4202	76505
43	4203	77935
43	4204	95861
43	4205	44492
43	4206	80432
43	4207	14981
43	4208	12402
43	4209	28791
43	4210	10894
43	4211	61127
43	4212	82611
43	4213	29547
43	4214	19917
43	4215	55688
43	4216	10421
43	4217	89238
43	4218	62407
43	4219	51163
43	4220	32090
43	4221	33950
43	4222	6328
43	4223	14690
43	4224	5039
43	4225	55796
43	4226	34394
43	4227	38193
43	4228	43322
43	4229	88410
43	4230	38808
43	4231	12870
43	4232	60980
43	4233	87824
43	4234	71818
43	4235	8725
43	4236	33042
43	4237	56192
43	4238	50885
43	4239	56313
43	4240	35433
43	4241	85427
43	4242	88165
43	4243	99283
43	4244	89462
43	4245	11753
43	4246	39686
43	4247	63732
43	4248	20424
43	4249	73661
43	4250	49256
43	4251	75450
43	4252	51500
43	4253	44284
43	4254	82238
43	4255	44979
43	4256	94930
43	4257	3989
43	4258	79623
43	4259	29848
43	4260	44323
43	4261	76530
43	4262	1386
43	4263	88943
43	4264	26243
43	4265	9260
43	4266	77481
43	4267	93548
43	4268	4007
43	4269	92732
43	4270	60841
43	4271	80929
43	4272	44086
43	4273	23540
43	4274	30536
43	4275	32818
43	4276	96108
43	4277	52008
43	4278	17726
43	4279	13313
43	4280	55508
43	4281	66442
43	4282	1525
43	4283	15629
43	4284	50141
43	4285	23843
43	4286	2679
43	4287	75583
43	4288	84252
43	4289	9424
43	4290	83787
43	4291	79748
43	4292	10794
43	4293	34604
43	4294	73313
43	4295	50421
43	4296	78310
43	4297	96823
43	4298	24093
43	4299	7253
43	4300	59221
43	4301	64982
43	4302	81511
43	4303	30092
43	4304	44095
43	4305	61535
43	4306	10276
43	4307	69630
43	4308	41800
43	4309	57387
43	4310	54609
43	4311	75033
43	4312	1497
43	4313	94985
43	4314	83547
43	4315	52050
43	4316	31090
43	4317	30375
43	4318	93360
43	4319	85014
43	4320	1081
43	4321	30755
43	4322	50878
43	4323	93309
43	4324	97932
43	4325	85473
43	4326	8299
43	4327	36100
43	4328	71700
43	4329	51403
43	4330	87414
43	4331	34968
43	4332	80484
43	4333	39184
43	4334	90270
43	4335	97989
43	4336	53279
43	4337	35954
43	4338	16165
43	4339	57538
43	4340	89449
43	4341	7998
43	4342	42464
43	4343	93071
43	4344	32878
43	4345	63922
43	4346	59140
43	4347	16265
43	4348	51570
43	4349	53513
43	4350	52077
43	4351	57784
43	4352	16500
43	4353	27439
43	4354	99504
43	4355	25890
43	4356	92184
43	4357	19476
43	4358	76163
43	4359	76074
43	4360	51083
43	4361	36803
43	4362	71152
43	4363	71284
43	4364	10898
43	4365	96726
43	4366	55264
43	4367	7006
43	4368	60055
43	4369	89768
43	4370	65370
43	4371	66632
43	4372	23831
43	4373	84453
43	4374	311
43	4375	46568
43	4376	7628
43	4377	89936
43	4378	99360
43	4379	16684
43	4380	91465
43	4381	3599
43	4382	73820
43	4383	39774
43	4384	87102
43	4385	9828
43	4386	50275
43	4387	94321
43	4388	35839
43	4389	81005
43	4390	53890
43	4391	72575
43	4392	44583
43	4393	60887
43	4394	50234
43	4395	46574
43	4396	17764
43	4397	80371
43	4398	49268
43	4399	47162
43	4400	9557
43	4401	20998
43	4402	55278
43	4403	33057
43	4404	62393
43	4405	41340
43	4406	96871
43	4407	27646
43	4408	57125
43	4409	79748
43	4410	55187
43	4411	31380
43	4412	14499
43	4413	5062
43	4414	52003
43	4415	505
43	4416	73080
43	4417	3792
43	4418	25731
43	4419	10998
43	4420	3892
43	4421	73305
43	4422	87711
43	4423	88380
43	4424	9702
43	4425	27454
43	4426	31611
43	4427	5323
43	4428	12231
43	4429	54477
43	4430	63881
43	4431	50397
43	4432	49339
43	4433	64809
43	4434	58278
43	4435	85927
43	4436	6401
43	4437	82429
43	4438	13398
43	4439	48398
43	4440	98896
43	4441	13206
43	4442	95240
43	4443	1335
43	4444	52833
43	4445	48826
43	4446	21538
43	4447	5538
43	4448	29245
43	4449	4646
43	4450	8490
43	4451	69629
43	4452	91194
43	4453	31207
43	4454	12347
43	4455	14797
43	4456	2547
43	4457	99591
43	4458	89180
43	4459	56284
43	4460	83138
43	4461	18328
43	4462	98814
43	4463	56757
43	4464	68187
43	4465	84490
43	4466	14256
43	4467	63585
43	4468	88305
43	4469	53203
43	4470	50925
43	4471	7058
43	4472	31104
43	4473	23326
43	4474	82536
43	4475	15462
43	4476	71566
43	4477	53712
43	4478	90017
43	4479	19457
43	4480	98847
43	4481	37508
43	4482	18437
43	4483	88674
43	4484	87018
43	4485	42193
43	4486	65163
43	4487	52131
43	4488	27942
43	4489	38675
43	4490	41873
43	4491	71831
43	4492	99356
43	4493	13827
43	4494	40914
43	4495	84828
43	4496	19458
43	4497	47670
43	4498	24156
43	4499	57047
43	4500	17638
43	4501	39450
43	4502	16927
43	4503	3929
43	4504	58835
43	4505	82187
43	4506	41849
43	4507	11453
43	4508	72450
43	4509	38290
43	4510	88276
43	4511	40555
43	4512	56671
43	4513	97731
43	4514	89797
43	4515	40299
43	4516	96517
43	4517	12558
43	4518	85503
43	4519	52368
43	4520	83422
43	4521	19904
43	4522	94600
43	4523	81566
43	4524	17241
43	4525	87837
43	4526	73182
43	4527	65339
43	4528	45435
43	4529	57595
43	4530	33029
43	4531	80851
43	4532	28169
43	4533	57116
43	4534	87541
43	4535	49906
43	4536	58319
43	4537	21725
43	4538	39389
43	4539	6106
43	4540	88325
43	4541	19711
43	4542	77590
43	4543	65696
43	4544	24032
43	4545	58061
43	4546	44873
43	4547	45141
43	4548	97946
43	4549	97548
43	4550	75647
43	4551	27972
43	4552	9904
43	4553	75664
43	4554	33543
43	4555	27998
43	4556	83008
43	4557	1859
43	4558	25059
43	4559	81207
43	4560	34127
43	4561	76246
43	4562	61405
43	4563	29452
43	4564	66896
43	4565	21266
43	4566	58071
43	4567	55845
43	4568	97362
43	4569	37201
43	4570	77094
43	4571	15799
43	4572	64330
43	4573	76234
43	4574	88594
43	4575	82327
43	4576	46969
43	4577	91941
43	4578	32437
43	4579	24085
43	4580	73638
43	4581	32987
43	4582	45667
43	4583	69656
43	4584	32785
43	4585	74534
43	4586	74996
43	4587	89666
43	4588	98518
43	4589	66880
43	4590	99650
43	4591	36379
43	4592	80653
43	4593	46999
43	4594	99001
43	4595	33120
43	4596	54234
43	4597	37705
43	4598	25614
43	4599	98098
43	4600	29173
43	4601	10297
43	4602	52310
43	4603	61732
43	4604	32654
43	4605	89542
43	4606	33181
43	4607	75696
43	4608	30846
43	4609	129
43	4610	28316
43	4611	40930
43	4612	32670
43	4613	21537
43	4614	14608
43	4615	85030
43	4616	3604
43	4617	67362
43	4618	70175
43	4619	28116
43	4620	74530
43	4621	59965
43	4622	6982
43	4623	84262
43	4624	72473
43	4625	40363
43	4626	34159
43	4627	42878
43	4628	12550
43	4629	32548
43	4630	81173
43	4631	28331
43	4632	60618
43	4633	32226
43	4634	44320
43	4635	74918
43	4636	2732
43	4637	82214
43	4638	76838
43	4639	3012
43	4640	18870
43	4641	92025
43	4642	45440
43	4643	97528
43	4644	54384
43	4645	86540
43	4646	23180
43	4647	15741
43	4648	33786
43	4649	13870
43	4650	33578
43	4651	84762
43	4652	21345
43	4653	83194
43	4654	78367
43	4655	53044
43	4656	61230
43	4657	31995
43	4658	7130
43	4659	85065
43	4660	36699
43	4661	64864
43	4662	41425
43	4663	55979
43	4664	27729
43	4665	93126
43	4666	709
43	4667	50625
43	4668	99724
43	4669	2486
43	4670	43671
43	4671	54445
43	4672	74943
43	4673	52686
43	4674	98099
43	4675	92933
43	4676	27716
43	4677	18530
43	4678	21043
43	4679	93332
43	4680	94413
43	4681	84804
43	4682	18835
43	4683	12797
43	4684	8614
43	4685	3033
43	4686	3614
43	4687	95082
43	4688	68339
43	4689	35489
43	4690	97142
43	4691	36952
43	4692	39781
43	4693	21172
43	4694	6848
43	4695	35930
43	4696	35343
43	4697	8784
43	4698	48989
43	4699	95936
43	4700	88891
43	4701	76678
43	4702	32668
43	4703	4501
43	4704	67716
43	4705	15923
43	4706	92992
43	4707	13024
43	4708	80594
43	4709	40040
43	4710	78542
43	4711	14280
43	4712	87015
43	4713	45542
43	4714	13514
43	4715	23246
43	4716	9463
43	4717	7927
43	4718	22076
43	4719	42128
43	4720	80387
43	4721	5136
43	4722	31502
43	4723	51736
43	4724	38134
43	4725	35117
43	4726	49958
43	4727	27224
43	4728	49669
43	4729	29769
43	4730	75229
43	4731	75399
43	4732	10445
43	4733	98179
43	4734	29346
43	4735	55744
43	4736	29683
43	4737	12130
43	4738	71261
43	4739	90562
43	4740	62744
43	4741	97405
43	4742	71001
43	4743	83482
43	4744	64208
43	4745	51970
43	4746	11387
43	4747	4341
43	4748	65984
43	4749	9371
43	4750	24189
43	4751	25539
43	4752	4966
43	4753	98253
43	4754	45444
43	4755	91008
43	4756	82470
43	4757	18986
43	4758	26002
43	4759	15391
43	4760	15491
43	4761	38932
43	4762	46775
43	4763	63872
43	4764	20294
43	4765	7650
43	4766	78694
43	4767	60497
43	4768	30096
43	4769	23873
43	4770	37639
43	4771	711
43	4772	23459
43	4773	47102
43	4774	14898
43	4775	81067
43	4776	22201
43	4777	48268
43	4778	67675
43	4779	23676
43	4780	79872
43	4781	87584
43	4782	76008
43	4783	54037
43	4784	84888
43	4785	93462
43	4786	93644
43	4787	11440
43	4788	95857
43	4789	4428
43	4790	71498
43	4791	38627
43	4792	9021
43	4793	45056
43	4794	75568
43	4795	54747
43	4796	80612
43	4797	27769
43	4798	84063
43	4799	21732
43	4800	43290
43	4801	63682
43	4802	60819
43	4803	23146
43	4804	21258
43	4805	89644
43	4806	78630
43	4807	68610
43	4808	21069
43	4809	99775
43	4810	64347
43	4811	91793
43	4812	49526
43	4813	17732
43	4814	53032
43	4815	2486
43	4816	45138
43	4817	15590
43	4818	3338
43	4819	56298
43	4820	10232
43	4821	47305
43	4822	59855
43	4823	71248
43	4824	36025
43	4825	73942
43	4826	23803
43	4827	91275
43	4828	79881
43	4829	91535
43	4830	68896
43	4831	31960
43	4832	63186
43	4833	96706
43	4834	99173
43	4835	5946
43	4836	7926
43	4837	68867
43	4838	96650
43	4839	42083
43	4840	80398
43	4841	91731
43	4842	72458
43	4843	80900
43	4844	75537
43	4845	50904
43	4846	47143
43	4847	23860
43	4848	6847
43	4849	45654
43	4850	60378
43	4851	95880
43	4852	15619
43	4853	70683
43	4854	58344
43	4855	53953
43	4856	35356
43	4857	39311
43	4858	64938
43	4859	20377
43	4860	10605
43	4861	90612
43	4862	28591
43	4863	66890
43	4864	96626
43	4865	20510
43	4866	35960
43	4867	98885
43	4868	23186
43	4869	88074
43	4870	74574
43	4871	95704
43	4872	8128
43	4873	98417
43	4874	451
43	4875	44568
43	4876	93577
43	4877	31161
43	4878	61710
43	4879	32750
43	4880	58258
43	4881	15383
43	4882	52870
43	4883	8442
43	4884	20458
43	4885	81131
43	4886	34030
43	4887	70137
43	4888	26892
43	4889	30418
43	4890	30122
43	4891	91779
43	4892	97847
43	4893	16680
43	4894	61630
43	4895	16829
43	4896	72660
43	4897	58268
43	4898	97523
43	4899	82139
43	4900	24854
43	4901	36005
43	4902	99993
43	4903	61582
43	4904	17476
43	4905	6636
43	4906	84146
43	4907	77335
43	4908	81087
43	4909	33312
43	4910	98291
43	4911	2733
43	4912	71943
43	4913	99632
43	4914	95006
43	4915	48873
43	4916	92322
43	4917	96704
43	4918	99703
43	4919	70460
43	4920	86507
43	4921	25789
43	4922	88179
43	4923	2471
43	4924	84369
43	4925	62676
43	4926	73353
43	4927	5582
43	4928	59923
43	4929	94407
43	4930	16023
43	4931	85206
43	4932	30656
43	4933	45882
43	4934	39064
43	4935	35791
43	4936	57316
43	4937	37769
43	4938	85769
43	4939	63374
43	4940	1799
43	4941	53462
43	4942	4096
43	4943	69459
43	4944	40119
43	4945	2460
43	4946	65225
43	4947	26088
43	4948	5719
43	4949	36879
43	4950	89503
43	4951	61757
43	4952	87558
43	4953	38271
43	4954	48661
43	4955	19501
43	4956	50032
43	4957	91578
43	4958	68481
43	4959	84092
43	4960	9005
43	4961	47018
43	4962	9955
43	4963	60342
43	4964	96611
43	4965	66109
43	4966	36511
43	4967	55725
43	4968	95083
43	4969	20808
43	4970	20449
43	4971	40601
43	4972	14234
43	4973	16061
43	4974	72939
43	4975	14993
43	4976	81062
43	4977	29319
43	4978	81312
43	4979	28982
43	4980	77243
43	4981	7913
43	4982	39040
43	4983	85195
43	4984	84973
43	4985	32708
43	4986	6012
43	4987	34417
43	4988	77794
43	4989	43197
43	4990	36273
43	4991	96418
43	4992	52776
43	4993	90586
43	4994	50376
43	4995	74187
43	4996	14719
43	4997	7570
43	4998	13586
43	4999	84022
43	5000	30290
43	5001	74615
43	5002	63382
43	5003	74511
43	5004	87025
43	5005	78627
43	5006	29956
43	5007	59363
43	5008	59194
43	5009	94971
43	5010	42244
43	5011	91691
43	5012	2137
43	5013	92964
43	5014	12885
43	5015	21540
43	5016	5996
43	5017	56311
43	5018	97349
43	5019	49550
43	5020	19877
43	5021	62764
43	5022	58779
43	5023	23850
43	5024	24971
43	5025	92505
43	5026	17253
43	5027	68160
43	5028	24371
43	5029	7730
43	5030	23260
43	5031	11294
43	5032	86435
43	5033	42562
43	5034	15987
43	5035	39036
43	5036	5814
43	5037	91697
43	5038	65012
43	5039	8993
43	5040	43225
43	5041	33870
43	5042	25419
43	5043	44994
43	5044	47831
43	5045	68866
43	5046	31410
43	5047	27528
43	5048	11465
43	5049	78450
43	5050	12639
43	5051	69251
43	5052	87557
43	5053	20910
43	5054	95161
43	5055	85070
43	5056	44278
43	5057	39038
43	5058	35815
43	5059	86544
43	5060	36040
43	5061	96298
43	5062	65331
43	5063	91801
43	5064	25186
43	5065	89754
43	5066	55464
43	5067	94945
43	5068	62859
43	5069	67345
43	5070	73190
43	5071	467
43	5072	66195
43	5073	87200
43	5074	52827
43	5075	9255
43	5076	67381
43	5077	3423
43	5078	42969
43	5079	7529
43	5080	30303
43	5081	84224
43	5082	48268
43	5083	43974
43	5084	2608
43	5085	45955
43	5086	74928
43	5087	12111
43	5088	65375
43	5089	62831
43	5090	69067
43	5091	5174
43	5092	72020
43	5093	6817
43	5094	31524
43	5095	7395
43	5096	80610
43	5097	13197
43	5098	7328
43	5099	55144
43	5100	84604
43	5101	33158
43	5102	47800
43	5103	54507
43	5104	56187
43	5105	34966
43	5106	22461
43	5107	99925
43	5108	40577
43	5109	80650
43	5110	16955
43	5111	59957
43	5112	58781
43	5113	78546
43	5114	52670
43	5115	96632
43	5116	51455
43	5117	24346
43	5118	23280
43	5119	13853
43	5120	34384
43	5121	30461
43	5122	59620
43	5123	22304
43	5124	57899
43	5125	47943
43	5126	80787
43	5127	4557
43	5128	89222
43	5129	86312
43	5130	37841
43	5131	3988
43	5132	72576
43	5133	55073
43	5134	10561
43	5135	68472
43	5136	91601
43	5137	87736
43	5138	81244
43	5139	55559
43	5140	89291
43	5141	81464
43	5142	74343
43	5143	98381
43	5144	59360
43	5145	87684
43	5146	82168
43	5147	10585
43	5148	52737
43	5149	45755
43	5150	54577
43	5151	12470
43	5152	1322
43	5153	54140
43	5154	41654
43	5155	65756
43	5156	13458
43	5157	88702
43	5158	13882
43	5159	71002
43	5160	14849
43	5161	87986
43	5162	97354
43	5163	15234
43	5164	65153
43	5165	88156
43	5166	28207
43	5167	80035
43	5168	5422
43	5169	76837
43	5170	41967
43	5171	26143
43	5172	86957
43	5173	72736
43	5174	4952
43	5175	99498
43	5176	42419
43	5177	84041
43	5178	91154
43	5179	99670
43	5180	14676
43	5181	19702
43	5182	70628
43	5183	29877
43	5184	28922
43	5185	43388
43	5186	78305
43	5187	55344
43	5188	30193
43	5189	79166
43	5190	87812
43	5191	6464
43	5192	94556
43	5193	96000
43	5194	75379
43	5195	82235
43	5196	60481
43	5197	62422
43	5198	83819
43	5199	53542
43	5200	57190
43	5201	56529
43	5202	21722
43	5203	65450
43	5204	54825
43	5205	71949
43	5206	38373
43	5207	13461
43	5208	796
43	5209	16522
43	5210	76646
43	5211	22719
43	5212	86775
43	5213	40473
43	5214	56616
43	5215	91318
43	5216	27529
43	5217	32615
43	5218	13270
43	5219	77577
43	5220	95592
43	5221	51683
43	5222	64163
43	5223	71955
43	5224	23176
43	5225	3355
43	5226	32318
43	5227	17771
43	5228	8436
43	5229	84437
43	5230	19844
43	5231	81714
43	5232	26416
43	5233	39197
43	5234	86930
43	5235	3240
43	5236	33443
43	5237	59011
43	5238	50817
43	5239	93396
43	5240	92952
43	5241	11926
43	5242	43710
43	5243	78988
43	5244	25449
43	5245	25801
43	5246	96960
43	5247	51079
43	5248	11171
43	5249	17758
43	5250	67870
43	5251	91828
43	5252	2010
43	5253	51602
43	5254	31978
43	5255	14511
43	5256	55470
43	5257	97015
43	5258	97940
43	5259	33885
43	5260	44552
43	5261	38333
43	5262	12059
43	5263	73852
43	5264	84131
43	5265	9257
43	5266	49915
43	5267	35940
43	5268	28233
43	5269	95300
43	5270	72785
43	5271	31681
43	5272	61778
43	5273	59056
43	5274	87701
43	5275	18683
43	5276	37276
43	5277	63335
43	5278	71837
43	5279	20575
43	5280	1061
43	5281	20004
43	5282	83117
43	5283	37412
43	5284	9884
43	5285	62286
43	5286	89040
43	5287	11276
43	5288	61139
43	5289	55483
43	5290	40034
43	5291	75305
43	5292	84446
43	5293	62345
43	5294	27808
43	5295	49867
43	5296	52653
43	5297	19186
43	5298	35386
43	5299	16770
43	5300	81204
43	5301	48308
43	5302	66241
43	5303	11079
43	5304	79235
43	5305	30840
43	5306	94479
43	5307	26502
43	5308	3973
43	5309	90808
43	5310	52583
43	5311	77641
43	5312	14581
43	5313	59739
43	5314	27276
43	5315	86625
43	5316	70302
43	5317	37488
43	5318	4027
43	5319	60220
43	5320	29753
43	5321	96119
43	5322	10663
43	5323	38608
43	5324	32947
43	5325	16026
43	5326	34813
43	5327	48983
43	5328	66227
43	5329	80992
43	5330	38219
43	5331	12377
43	5332	48610
43	5333	51987
43	5334	50311
43	5335	49722
43	5336	80957
43	5337	37869
43	5338	62007
43	5339	27056
43	5340	65501
43	5341	83418
43	5342	33697
43	5343	32409
43	5344	35345
43	5345	72850
43	5346	92814
43	5347	36919
43	5348	84952
43	5349	60243
43	5350	76956
43	5351	33781
43	5352	57522
43	5353	50586
43	5354	72723
43	5355	67632
43	5356	4736
43	5357	50575
43	5358	32057
43	5359	70602
43	5360	79814
43	5361	28526
43	5362	76272
43	5363	97902
43	5364	47880
43	5365	32572
43	5366	19044
43	5367	35064
43	5368	49637
43	5369	57448
43	5370	71656
43	5371	33144
43	5372	90453
43	5373	52616
43	5374	91344
43	5375	42193
43	5376	42645
43	5377	95985
43	5378	83784
43	5379	76045
43	5380	95676
43	5381	42323
43	5382	33981
43	5383	81724
43	5384	85065
43	5385	49167
43	5386	80872
43	5387	41015
43	5388	20882
43	5389	13338
43	5390	27376
43	5391	59663
43	5392	97052
43	5393	13432
43	5394	31999
43	5395	84893
43	5396	89884
43	5397	47567
43	5398	78114
43	5399	41854
43	5400	38675
43	5401	14737
43	5402	20147
43	5403	79202
43	5404	42948
43	5405	95202
43	5406	68401
43	5407	8077
43	5408	24033
43	5409	32749
43	5410	78827
43	5411	54485
43	5412	64103
43	5413	72897
43	5414	29056
43	5415	62688
43	5416	4649
43	5417	93355
43	5418	68938
43	5419	11930
43	5420	59774
43	5421	19203
43	5422	42180
43	5423	70987
43	5424	81481
43	5425	27948
43	5426	2281
43	5427	46777
43	5428	70087
43	5429	98466
43	5430	52608
43	5431	92055
43	5432	11521
43	5433	49509
43	5434	17806
43	5435	47569
43	5436	95644
43	5437	83249
43	5438	67499
43	5439	62560
43	5440	46053
43	5441	72487
43	5442	61498
43	5443	97651
43	5444	34933
43	5445	45668
43	5446	42501
43	5447	69833
43	5448	53653
43	5449	72586
43	5450	28515
43	5451	82198
43	5452	38682
43	5453	10987
43	5454	68715
43	5455	62504
43	5456	82402
43	5457	89135
43	5458	45336
43	5459	79752
43	5460	86832
43	5461	54143
43	5462	1060
43	5463	51248
43	5464	48361
43	5465	57257
43	5466	81234
43	5467	85087
43	5468	39173
43	5469	64099
43	5470	58618
43	5471	96148
43	5472	75280
43	5473	32648
43	5474	94457
43	5475	80999
43	5476	53825
43	5477	85420
43	5478	66172
43	5479	14699
43	5480	62376
43	5481	75572
43	5482	66256
43	5483	45020
43	5484	76486
43	5485	44183
43	5486	64843
43	5487	64801
43	5488	13086
43	5489	10467
43	5490	85071
43	5491	75155
43	5492	83673
43	5493	70045
43	5494	6932
43	5495	29404
43	5496	81640
43	5497	6673
43	5498	26702
43	5499	29667
43	5500	22153
43	5501	4212
43	5502	77258
43	5503	43446
43	5504	46343
43	5505	17999
43	5506	88467
43	5507	28656
43	5508	97184
43	5509	69630
43	5510	97243
43	5511	3166
43	5512	94457
43	5513	92939
43	5514	87713
43	5515	18119
43	5516	341
43	5517	45888
43	5518	89095
43	5519	35133
43	5520	77385
43	5521	52989
43	5522	14998
43	5523	89490
43	5524	59979
43	5525	29159
43	5526	26035
43	5527	76460
43	5528	15004
43	5529	71819
43	5530	99426
43	5531	33203
43	5532	9911
43	5533	90726
43	5534	60875
43	5535	26657
43	5536	74215
43	5537	3795
43	5538	92666
43	5539	87011
43	5540	82212
43	5541	92056
43	5542	78487
43	5543	68397
43	5544	41585
43	5545	84795
43	5546	83780
43	5547	36592
43	5548	23232
43	5549	56585
43	5550	68721
43	5551	10216
43	5552	37658
43	5553	95206
43	5554	6682
43	5555	7634
43	5556	6508
43	5557	81533
43	5558	23044
43	5559	56269
43	5560	85141
43	5561	26529
43	5562	494
43	5563	3645
43	5564	22268
43	5565	77516
43	5566	11997
43	5567	24583
43	5568	98019
43	5569	35659
43	5570	54753
43	5571	11996
43	5572	26415
43	5573	1716
43	5574	75583
43	5575	5993
43	5576	52657
43	5577	39920
43	5578	33734
43	5579	65749
43	5580	94532
43	5581	17761
43	5582	13106
43	5583	10691
43	5584	81133
43	5585	89819
43	5586	85997
43	5587	5334
43	5588	5098
43	5589	67653
43	5590	39794
43	5591	72460
43	5592	57057
43	5593	54974
43	5594	9054
43	5595	68858
43	5596	38816
43	5597	1429
43	5598	84959
43	5599	94812
43	5600	30694
43	5601	64424
43	5602	40428
43	5603	87165
43	5604	31900
43	5605	94740
43	5606	82776
43	5607	84608
43	5608	33939
43	5609	71760
43	5610	74037
43	5611	12286
43	5612	87548
43	5613	53241
43	5614	37887
43	5615	63618
43	5616	30287
43	5617	14684
43	5618	97584
43	5619	15569
43	5620	71474
43	5621	2817
43	5622	50730
43	5623	2795
43	5624	15673
43	5625	42312
43	5626	34733
43	5627	60688
43	5628	15933
43	5629	34408
43	5630	77344
43	5631	72157
43	5632	22039
43	5633	53665
43	5634	13974
43	5635	19602
43	5636	41733
43	5637	24884
43	5638	42991
43	5639	37752
43	5640	74384
43	5641	70323
43	5642	29433
43	5643	38138
43	5644	31761
43	5645	83038
43	5646	60569
43	5647	38509
43	5648	37238
43	5649	53523
43	5650	97550
43	5651	73560
43	5652	36765
43	5653	99200
43	5654	52841
43	5655	24489
43	5656	77627
43	5657	33578
43	5658	44834
43	5659	96580
43	5660	56028
43	5661	1272
43	5662	81439
43	5663	39055
43	5664	53439
43	5665	14185
43	5666	11107
43	5667	15547
43	5668	10988
43	5669	1058
43	5670	58684
43	5671	79863
43	5672	15142
43	5673	58099
43	5674	45815
43	5675	29893
43	5676	39032
43	5677	95912
43	5678	25146
43	5679	37145
43	5680	50333
43	5681	66048
43	5682	42915
43	5683	59824
43	5684	81680
43	5685	30264
43	5686	39246
43	5687	78472
43	5688	58453
43	5689	99221
43	5690	70542
43	5691	79187
43	5692	79553
43	5693	56184
43	5694	71965
43	5695	35439
43	5696	24433
43	5697	99409
43	5698	92782
43	5699	11278
43	5700	19495
43	5701	10136
43	5702	64769
43	5703	789
43	5704	44781
43	5705	50873
43	5706	18877
43	5707	68731
43	5708	88963
43	5709	38423
43	5710	58948
43	5711	69654
43	5712	85523
43	5713	64359
43	5714	56951
43	5715	21086
43	5716	83474
43	5717	91655
43	5718	4339
43	5719	32488
43	5720	67102
43	5721	78262
43	5722	68605
43	5723	93832
43	5724	20081
43	5725	29164
43	5726	13142
43	5727	12800
43	5728	47451
43	5729	69964
43	5730	20053
43	5731	49755
43	5732	17639
43	5733	45450
43	5734	97892
43	5735	90247
43	5736	63896
43	5737	29315
43	5738	25696
43	5739	84859
43	5740	82060
43	5741	26300
43	5742	89150
43	5743	66619
43	5744	72474
43	5745	15421
43	5746	93976
43	5747	80803
43	5748	97475
43	5749	15883
43	5750	69709
43	5751	7220
43	5752	67659
43	5753	10622
43	5754	79171
43	5755	31991
43	5756	33876
43	5757	17071
43	5758	211
43	5759	48531
43	5760	83894
43	5761	69236
43	5762	17183
43	5763	74853
43	5764	96452
43	5765	23045
43	5766	92604
43	5767	48467
43	5768	49590
43	5769	35255
43	5770	32026
43	5771	93225
43	5772	49023
43	5773	97500
43	5774	42071
43	5775	62817
43	5776	79480
43	5777	86977
43	5778	66504
43	5779	47688
43	5780	53452
43	5781	8931
43	5782	10340
43	5783	48779
43	5784	50446
43	5785	16870
43	5786	96769
43	5787	13101
43	5788	51386
43	5789	3375
43	5790	86662
43	5791	1447
43	5792	70502
43	5793	96318
43	5794	10847
43	5795	55812
43	5796	38163
43	5797	34764
43	5798	78096
43	5799	77331
43	5800	39104
43	5801	15521
43	5802	50328
43	5803	29274
43	5804	7471
43	5805	50914
43	5806	34337
43	5807	5499
43	5808	70791
43	5809	87609
43	5810	90263
43	5811	47067
43	5812	4063
43	5813	93014
43	5814	94686
43	5815	5790
43	5816	37601
43	5817	84881
43	5818	56165
43	5819	91045
43	5820	38169
43	5821	44504
43	5822	47703
43	5823	85245
43	5824	51169
43	5825	3325
43	5826	80100
43	5827	67345
43	5828	57910
43	5829	17503
43	5830	41570
43	5831	53336
43	5832	2431
43	5833	18000
43	5834	5413
43	5835	53665
43	5836	92107
43	5837	30802
43	5838	89943
43	5839	71770
43	5840	92653
43	5841	65145
43	5842	18078
43	5843	87949
43	5844	21968
43	5845	72763
43	5846	99808
43	5847	39019
43	5848	28992
43	5849	83987
43	5850	2118
43	5851	18014
43	5852	8101
43	5853	20853
43	5854	97486
43	5855	35235
43	5856	37097
43	5857	35229
43	5858	1794
43	5859	57442
43	5860	67658
43	5861	95678
43	5862	80543
43	5863	27219
43	5864	549
43	5865	24283
43	5866	25656
43	5867	87723
43	5868	67073
43	5869	37003
43	5870	83644
43	5871	67562
43	5872	13551
43	5873	75699
43	5874	83060
43	5875	86068
43	5876	17809
43	5877	21865
43	5878	26552
43	5879	60708
43	5880	31581
43	5881	74007
43	5882	62012
43	5883	90615
43	5884	80866
43	5885	30928
43	5886	57640
43	5887	9559
43	5888	154
43	5889	89166
43	5890	34283
43	5891	44308
43	5892	95736
43	5893	49356
43	5894	69014
43	5895	12127
43	5896	1869
43	5897	27418
43	5898	19260
43	5899	82194
43	5900	41779
43	5901	6051
43	5902	21037
43	5903	1492
43	5904	96165
43	5905	45110
43	5906	20898
43	5907	82715
43	5908	62323
43	5909	32691
43	5910	47343
43	5911	69776
43	5912	49177
43	5913	67633
43	5914	14987
43	5915	24329
43	5916	97541
43	5917	56433
43	5918	41236
43	5919	71131
43	5920	62588
43	5921	99237
43	5922	45958
43	5923	26489
43	5924	2522
43	5925	19678
43	5926	33610
43	5927	58579
43	5928	53685
43	5929	20467
43	5930	14665
43	5931	69639
43	5932	22144
43	5933	25004
43	5934	90352
43	5935	26794
43	5936	21520
43	5937	75650
43	5938	43940
43	5939	3177
43	5940	53717
43	5941	12204
43	5942	42296
43	5943	24510
43	5944	34199
43	5945	37289
43	5946	77477
43	5947	89827
43	5948	43352
43	5949	85151
43	5950	83326
43	5951	16640
43	5952	49121
43	5953	56941
43	5954	38821
43	5955	28399
43	5956	90329
43	5957	7816
43	5958	11096
43	5959	11630
43	5960	5614
43	5961	69596
43	5962	75843
43	5963	69469
43	5964	15569
43	5965	13981
43	5966	58282
43	5967	77450
43	5968	98697
43	5969	12533
43	5970	67322
43	5971	53302
43	5972	10218
43	5973	3715
43	5974	4308
43	5975	782
43	5976	86739
43	5977	46987
43	5978	60114
43	5979	90786
43	5980	81470
43	5981	46957
43	5982	68152
43	5983	92282
43	5984	47312
43	5985	75750
43	5986	54309
43	5987	40611
43	5988	69019
43	5989	42944
43	5990	95072
43	5991	27616
43	5992	92868
43	5993	168
43	5994	10406
43	5995	93947
43	5996	46269
43	5997	88385
43	5998	60827
43	5999	96907
43	6000	34129
43	6001	23133
43	6002	56795
43	6003	82043
43	6004	13192
43	6005	72824
43	6006	19239
43	6007	44445
43	6008	7719
43	6009	98428
43	6010	8688
43	6011	96498
43	6012	69175
43	6013	31098
43	6014	10580
43	6015	99445
43	6016	95574
43	6017	59832
43	6018	88349
43	6019	33639
43	6020	66413
43	6021	88057
43	6022	42641
43	6023	45603
43	6024	7040
43	6025	37969
43	6026	69123
43	6027	37344
43	6028	32133
43	6029	6776
43	6030	44420
43	6031	26032
43	6032	14394
43	6033	7935
43	6034	74408
43	6035	73367
43	6036	75235
43	6037	90745
43	6038	64190
43	6039	80168
43	6040	75516
43	6041	77122
43	6042	20971
43	6043	39031
43	6044	91150
43	6045	47570
43	6046	63088
43	6047	57368
43	6048	14010
43	6049	45077
43	6050	54268
43	6051	34372
43	6052	20293
43	6053	66281
43	6054	94465
43	6055	46993
43	6056	8043
43	6057	91878
43	6058	90410
43	6059	95028
43	6060	19378
43	6061	74652
43	6062	319
43	6063	77449
43	6064	13783
43	6065	47203
43	6066	18538
43	6067	94807
43	6068	55118
43	6069	64971
43	6070	87393
43	6071	41496
43	6072	9701
43	6073	62569
43	6074	88563
43	6075	49352
43	6076	48950
43	6077	83506
43	6078	93313
43	6079	56572
43	6080	12990
43	6081	63910
43	6082	29901
43	6083	18256
43	6084	25656
43	6085	54081
43	6086	2521
43	6087	71721
43	6088	35345
43	6089	86906
43	6090	90712
43	6091	46041
43	6092	57619
43	6093	73543
43	6094	25697
43	6095	95918
43	6096	90269
43	6097	14668
43	6098	68337
43	6099	21823
43	6100	74088
43	6101	69501
43	6102	36030
43	6103	69504
43	6104	46873
43	6105	55675
43	6106	3124
43	6107	19129
43	6108	99166
43	6109	42858
43	6110	54098
43	6111	76144
43	6112	2068
43	6113	12646
43	6114	34281
43	6115	72951
43	6116	21209
43	6117	41936
43	6118	36498
43	6119	11022
43	6120	23676
43	6121	54323
43	6122	64505
43	6123	80213
43	6124	49360
43	6125	17542
43	6126	81269
43	6127	50096
43	6128	29047
43	6129	20418
43	6130	37641
43	6131	55113
43	6132	31657
43	6133	7450
43	6134	73564
43	6135	1444
43	6136	70957
43	6137	53593
43	6138	85622
43	6139	66496
43	6140	34716
43	6141	21918
43	6142	19265
43	6143	35404
43	6144	7049
43	6145	9522
43	6146	47989
43	6147	45101
43	6148	1954
43	6149	3322
43	6150	22551
43	6151	85999
43	6152	50354
43	6153	27587
43	6154	90058
43	6155	63977
43	6156	48641
43	6157	3386
43	6158	84880
43	6159	27561
43	6160	11633
43	6161	35505
43	6162	94690
43	6163	54834
43	6164	59530
43	6165	20789
43	6166	59723
43	6167	61917
43	6168	32081
43	6169	74467
43	6170	88597
43	6171	23635
43	6172	54852
43	6173	65336
43	6174	69170
43	6175	63742
43	6176	75404
43	6177	70608
43	6178	43638
43	6179	463
43	6180	48068
43	6181	34709
43	6182	56888
43	6183	75918
43	6184	73045
43	6185	56178
43	6186	7791
43	6187	56060
43	6188	17427
43	6189	71031
43	6190	37172
43	6191	43866
43	6192	64622
43	6193	93617
43	6194	22121
43	6195	34490
43	6196	77156
43	6197	85519
43	6198	32848
43	6199	82877
43	6200	12867
43	6201	22077
43	6202	24232
43	6203	9392
43	6204	85660
43	6205	73398
43	6206	71285
43	6207	39860
43	6208	21431
43	6209	33291
43	6210	15514
43	6211	37506
43	6212	35848
43	6213	14781
43	6214	24736
43	6215	95432
43	6216	24225
43	6217	90800
43	6218	22283
43	6219	25161
43	6220	95830
43	6221	23043
43	6222	22580
43	6223	32611
43	6224	39521
43	6225	125
43	6226	93743
43	6227	66944
43	6228	3878
43	6229	11577
43	6230	15124
43	6231	98716
43	6232	24414
43	6233	20723
43	6234	83922
43	6235	63971
43	6236	72391
43	6237	82893
43	6238	1844
43	6239	14188
43	6240	47026
43	6241	8618
43	6242	65854
43	6243	52282
43	6244	89227
43	6245	78183
43	6246	21450
43	6247	2135
43	6248	3715
43	6249	79600
43	6250	71613
43	6251	23958
43	6252	73263
43	6253	61569
43	6254	78170
43	6255	83529
43	6256	82402
43	6257	37981
43	6258	2663
43	6259	85539
43	6260	96560
43	6261	67492
43	6262	80785
43	6263	96750
43	6264	6810
43	6265	79766
43	6266	89265
43	6267	82656
43	6268	35162
43	6269	82070
43	6270	11676
43	6271	60628
43	6272	44218
43	6273	28447
43	6274	27138
43	6275	34011
43	6276	73675
43	6277	36658
43	6278	85202
43	6279	28409
43	6280	41120
43	6281	49314
43	6282	33687
43	6283	81989
43	6284	14557
43	6285	5732
43	6286	40201
43	6287	13132
43	6288	29751
43	6289	36725
43	6290	76737
43	6291	44937
43	6292	75276
43	6293	18505
43	6294	87881
43	6295	18505
43	6296	54135
43	6297	18916
43	6298	55057
43	6299	91408
43	6300	6816
43	6301	8506
43	6302	16891
43	6303	35557
43	6304	43133
43	6305	36950
43	6306	70052
43	6307	13494
43	6308	7242
43	6309	9039
43	6310	19401
43	6311	74642
43	6312	25817
43	6313	45035
43	6314	44451
43	6315	9288
43	6316	29329
43	6317	51003
43	6318	22153
43	6319	31235
43	6320	36973
43	6321	47589
43	6322	9046
43	6323	74548
43	6324	18931
43	6325	93086
43	6326	54311
43	6327	95090
43	6328	72874
43	6329	16813
43	6330	61486
43	6331	66547
43	6332	41946
43	6333	89239
43	6334	69604
43	6335	52504
43	6336	28381
43	6337	45315
43	6338	560
43	6339	23796
43	6340	92945
43	6341	63921
43	6342	15962
43	6343	8708
43	6344	38944
43	6345	55739
43	6346	36858
43	6347	32455
43	6348	75137
43	6349	16906
43	6350	47845
43	6351	68016
43	6352	32860
43	6353	13752
43	6354	24403
43	6355	36517
43	6356	28712
43	6357	56900
43	6358	61891
43	6359	93269
43	6360	33032
43	6361	10252
43	6362	50591
43	6363	91465
43	6364	22966
43	6365	16523
43	6366	42234
43	6367	32118
43	6368	69772
43	6369	26328
43	6370	95848
43	6371	54331
43	6372	12104
43	6373	80542
43	6374	49646
43	6375	97283
43	6376	36366
43	6377	98337
43	6378	73789
43	6379	71725
43	6380	9371
43	6381	66655
43	6382	26388
43	6383	53876
43	6384	10861
43	6385	33223
43	6386	62362
43	6387	6051
43	6388	49871
43	6389	19299
43	6390	83302
43	6391	66982
43	6392	79785
43	6393	58287
43	6394	8447
43	6395	42971
43	6396	44345
43	6397	98735
43	6398	51491
43	6399	6598
43	6400	20324
43	6401	54562
43	6402	31970
43	6403	54005
43	6404	39506
43	6405	86171
43	6406	7009
43	6407	93309
43	6408	83596
43	6409	9962
43	6410	31192
43	6411	52872
43	6412	49881
43	6413	72469
43	6414	55624
43	6415	29301
43	6416	50151
43	6417	48864
43	6418	18518
43	6419	1537
43	6420	27635
43	6421	41816
43	6422	87583
43	6423	15510
43	6424	97627
43	6425	84833
43	6426	19176
43	6427	34665
43	6428	32796
43	6429	18013
43	6430	93855
43	6431	46451
43	6432	78010
43	6433	91551
43	6434	48107
43	6435	63303
43	6436	79503
43	6437	21892
43	6438	1079
43	6439	76449
43	6440	20175
43	6441	96540
43	6442	16899
43	6443	55260
43	6444	45590
43	6445	78756
43	6446	14634
43	6447	70061
43	6448	36916
43	6449	26247
43	6450	17056
43	6451	26009
43	6452	36941
43	6453	58541
43	6454	28394
43	6455	80807
43	6456	57642
43	6457	32359
43	6458	98806
43	6459	1725
43	6460	47172
43	6461	32282
43	6462	69645
43	6463	17623
43	6464	64096
43	6465	74299
43	6466	2804
43	6467	10187
43	6468	78859
43	6469	54474
43	6470	28863
43	6471	26445
43	6472	97108
43	6473	67513
43	6474	17227
43	6475	15505
43	6476	54912
43	6477	20706
43	6478	41739
43	6479	91675
43	6480	90225
43	6481	62853
43	6482	67409
43	6483	42444
43	6484	93343
43	6485	34304
43	6486	87125
43	6487	5620
43	6488	34593
43	6489	23272
43	6490	21618
43	6491	15136
43	6492	67050
43	6493	28828
43	6494	24972
43	6495	54706
43	6496	23469
43	6497	56388
43	6498	10688
43	6499	67264
43	6500	62686
43	6501	34394
43	6502	82251
43	6503	83212
43	6504	72067
43	6505	41958
43	6506	77408
43	6507	36386
43	6508	45356
43	6509	49019
43	6510	7291
43	6511	92714
43	6512	38219
43	6513	67953
43	6514	57587
43	6515	87158
43	6516	36788
43	6517	67712
43	6518	1751
43	6519	94035
43	6520	11246
43	6521	66618
43	6522	15024
43	6523	38833
43	6524	14938
43	6525	77445
43	6526	84554
43	6527	75856
43	6528	49558
43	6529	34896
43	6530	31879
43	6531	19056
43	6532	28883
43	6533	94644
43	6534	69899
43	6535	94079
43	6536	82396
43	6537	12569
43	6538	13789
43	6539	3596
43	6540	37261
43	6541	74432
43	6542	58341
43	6543	95889
43	6544	99579
43	6545	36694
43	6546	49972
43	6547	39833
43	6548	40741
43	6549	51000
43	6550	77419
43	6551	63747
43	6552	13730
43	6553	34998
43	6554	72454
43	6555	87840
43	6556	82087
43	6557	49747
43	6558	14375
43	6559	38854
43	6560	55411
43	6561	35148
43	6562	61023
43	6563	24924
43	6564	31891
43	6565	56901
43	6566	5502
43	6567	22324
43	6568	76801
43	6569	16388
43	6570	61990
43	6571	13283
43	6572	92221
43	6573	22555
43	6574	91239
43	6575	25992
43	6576	308
43	6577	37167
43	6578	46281
43	6579	13639
43	6580	36260
43	6581	92295
43	6582	53218
43	6583	99724
43	6584	80123
43	6585	947
43	6586	51195
43	6587	66369
43	6588	42253
43	6589	23616
43	6590	60394
43	6591	60523
43	6592	50120
43	6593	42767
43	6594	38802
43	6595	9818
43	6596	86517
43	6597	16990
43	6598	96572
43	6599	89036
43	6600	9398
43	6601	10612
43	6602	80409
43	6603	30216
43	6604	13039
43	6605	16756
43	6606	17838
43	6607	9315
43	6608	37659
43	6609	33065
43	6610	40381
43	6611	50973
43	6612	12294
43	6613	67773
43	6614	4916
43	6615	98962
43	6616	52241
43	6617	12622
43	6618	97937
43	6619	81774
43	6620	39603
43	6621	78585
43	6622	78686
43	6623	89030
43	6624	1942
43	6625	74051
43	6626	11998
43	6627	81361
43	6628	44775
43	6629	57412
43	6630	74684
43	6631	79577
43	6632	18731
43	6633	21294
43	6634	7394
43	6635	43723
43	6636	20209
43	6637	83994
43	6638	93220
43	6639	41702
43	6640	30714
43	6641	38969
43	6642	69978
43	6643	83955
43	6644	46240
43	6645	55720
43	6646	75737
43	6647	89127
43	6648	32864
43	6649	29050
43	6650	90440
43	6651	58733
43	6652	69935
43	6653	9608
43	6654	25767
43	6655	59790
43	6656	20895
43	6657	45890
43	6658	6693
43	6659	56810
43	6660	46475
43	6661	33050
43	6662	71757
43	6663	13516
43	6664	83764
43	6665	13216
43	6666	13669
43	6667	85409
43	6668	80571
43	6669	76036
43	6670	10724
43	6671	46121
43	6672	66849
43	6673	92628
43	6674	6125
43	6675	20828
43	6676	70742
43	6677	5956
43	6678	28863
43	6679	20563
43	6680	50846
43	6681	99513
43	6682	28162
43	6683	9560
43	6684	54797
43	6685	92956
43	6686	48473
43	6687	88939
43	6688	34219
43	6689	17430
43	6690	48222
43	6691	79027
43	6692	93506
43	6693	34727
43	6694	42087
43	6695	21436
43	6696	49524
43	6697	64583
43	6698	39464
43	6699	23592
43	6700	837
43	6701	63730
43	6702	77985
43	6703	1578
43	6704	40949
43	6705	85645
43	6706	1196
43	6707	18965
43	6708	18587
43	6709	80742
43	6710	7693
43	6711	71990
43	6712	60696
43	6713	3289
43	6714	20372
43	6715	23365
43	6716	26365
43	6717	88005
43	6718	77184
43	6719	37530
43	6720	98663
43	6721	97985
43	6722	66160
43	6723	37239
43	6724	70972
43	6725	29302
43	6726	37400
43	6727	20634
43	6728	6120
43	6729	48875
43	6730	32287
43	6731	50703
43	6732	88070
43	6733	26611
43	6734	37613
43	6735	73502
43	6736	12888
43	6737	60112
43	6738	78701
43	6739	57707
43	6740	71506
43	6741	54682
43	6742	62186
43	6743	89108
43	6744	54491
43	6745	51072
43	6746	36730
43	6747	81811
43	6748	40262
43	6749	81418
43	6750	59754
43	6751	67640
43	6752	95812
43	6753	99437
43	6754	25143
43	6755	92662
43	6756	66236
43	6757	17043
43	6758	39378
43	6759	16383
43	6760	25552
43	6761	35056
43	6762	42914
43	6763	9013
43	6764	90376
43	6765	90869
43	6766	40042
43	6767	10103
43	6768	17233
43	6769	80314
43	6770	59828
43	6771	69142
43	6772	95316
43	6773	56893
43	6774	62663
43	6775	53806
43	6776	39800
43	6777	31247
43	6778	62282
43	6779	22043
43	6780	53781
43	6781	17100
43	6782	44631
43	6783	63265
43	6784	89801
43	6785	71644
43	6786	96469
43	6787	26875
43	6788	31272
43	6789	85926
43	6790	8722
43	6791	40140
43	6792	77310
43	6793	73483
43	6794	42210
43	6795	8953
43	6796	70831
43	6797	43339
43	6798	52387
43	6799	56020
43	6800	63661
43	6801	36609
43	6802	50398
43	6803	3976
43	6804	93151
43	6805	62704
43	6806	33742
43	6807	95344
43	6808	62017
43	6809	25982
43	6810	77879
43	6811	98016
43	6812	90558
43	6813	57697
43	6814	97680
43	6815	49672
43	6816	90612
43	6817	43864
43	6818	59168
43	6819	52676
43	6820	15266
43	6821	46111
43	6822	81468
43	6823	92090
43	6824	1602
43	6825	85833
43	6826	96881
43	6827	66562
43	6828	98108
43	6829	18595
43	6830	29083
43	6831	64179
43	6832	74635
43	6833	6432
43	6834	81771
43	6835	35137
43	6836	41158
43	6837	93457
43	6838	2064
43	6839	8291
43	6840	92422
43	6841	38397
43	6842	49866
43	6843	83458
43	6844	62756
43	6845	85384
43	6846	9240
43	6847	30
43	6848	27260
43	6849	4590
43	6850	14401
43	6851	1568
43	6852	94950
43	6853	21107
43	6854	13499
43	6855	92956
43	6856	37599
43	6857	68668
43	6858	255
43	6859	40653
43	6860	36613
43	6861	47773
43	6862	94578
43	6863	44773
43	6864	77554
43	6865	3635
43	6866	41989
43	6867	62401
43	6868	96066
43	6869	79032
43	6870	73332
43	6871	32595
43	6872	50358
43	6873	86011
43	6874	97577
43	6875	54297
43	6876	79880
43	6877	59005
43	6878	32838
43	6879	17489
43	6880	2820
43	6881	56323
43	6882	12129
43	6883	95014
43	6884	34203
43	6885	82254
43	6886	7977
43	6887	45703
43	6888	60684
43	6889	23605
43	6890	3087
43	6891	58303
43	6892	85408
43	6893	38668
43	6894	70453
43	6895	27022
43	6896	81969
43	6897	84960
43	6898	96648
43	6899	47413
43	6900	75576
43	6901	77312
43	6902	44298
43	6903	1027
43	6904	15408
43	6905	91971
43	6906	13479
43	6907	9002
43	6908	67194
43	6909	20843
43	6910	16214
43	6911	85069
43	6912	82669
43	6913	63675
43	6914	33222
43	6915	31260
43	6916	25670
43	6917	31306
43	6918	79519
43	6919	91078
43	6920	14579
43	6921	46754
43	6922	10997
43	6923	60
43	6924	79131
43	6925	30037
43	6926	48266
43	6927	19205
43	6928	49552
43	6929	89446
43	6930	19254
43	6931	72728
43	6932	29480
43	6933	76966
43	6934	93065
43	6935	45418
43	6936	89183
43	6937	27291
43	6938	33451
43	6939	50200
43	6940	22173
43	6941	53516
43	6942	47215
43	6943	61772
43	6944	55789
43	6945	6962
43	6946	8346
43	6947	2035
43	6948	32813
43	6949	95866
43	6950	21815
43	6951	62198
43	6952	83658
43	6953	63831
43	6954	14042
43	6955	66368
43	6956	12780
43	6957	19805
43	6958	64221
43	6959	78665
43	6960	35597
43	6961	61442
43	6962	25179
43	6963	85548
43	6964	52807
43	6965	59495
43	6966	74326
43	6967	29697
43	6968	34965
43	6969	64307
43	6970	11702
43	6971	29805
43	6972	58847
43	6973	30135
43	6974	98178
43	6975	53070
43	6976	13248
43	6977	9225
43	6978	51332
43	6979	87037
43	6980	9747
43	6981	28826
43	6982	12294
43	6983	23428
43	6984	48574
43	6985	15296
43	6986	31950
43	6987	39610
43	6988	97241
43	6989	4624
43	6990	41489
43	6991	41513
43	6992	77859
43	6993	15535
43	6994	34098
43	6995	7249
43	6996	46801
43	6997	32779
43	6998	58660
43	6999	52522
43	7000	52454
43	7001	59449
43	7002	69131
43	7003	6814
43	7004	78120
43	7005	9506
43	7006	64510
43	7007	42712
43	7008	43756
43	7009	86830
43	7010	27573
43	7011	85661
43	7012	14495
43	7013	36243
43	7014	47553
43	7015	51316
43	7016	59197
43	7017	83618
43	7018	78711
43	7019	70274
43	7020	71475
43	7021	3680
43	7022	90007
43	7023	76967
43	7024	32352
43	7025	98733
43	7026	16430
43	7027	67185
43	7028	53763
43	7029	72810
43	7030	77757
43	7031	49925
43	7032	43508
43	7033	86683
43	7034	25664
43	7035	97499
43	7036	52308
43	7037	91101
43	7038	58534
43	7039	76246
43	7040	46620
43	7041	61401
43	7042	79977
43	7043	81964
43	7044	29269
43	7045	94165
43	7046	14873
43	7047	43209
43	7048	57312
43	7049	21766
43	7050	92149
43	7051	66235
43	7052	7249
43	7053	559
43	7054	37393
43	7055	57790
43	7056	2006
43	7057	12115
43	7058	59025
43	7059	46747
43	7060	41679
43	7061	49270
43	7062	98963
43	7063	64063
43	7064	68921
43	7065	5389
43	7066	50911
43	7067	22516
43	7068	84397
43	7069	32325
43	7070	58220
43	7071	57120
43	7072	40783
43	7073	26118
43	7074	40150
43	7075	10099
43	7076	57606
43	7077	99221
43	7078	84357
43	7079	53040
43	7080	61635
43	7081	45001
43	7082	90070
43	7083	65588
43	7084	2783
43	7085	38295
43	7086	82115
43	7087	60263
43	7088	19704
43	7089	49358
43	7090	70821
43	7091	68589
43	7092	86674
43	7093	42915
43	7094	1849
43	7095	55616
43	7096	48394
43	7097	68472
43	7098	60191
43	7099	82306
43	7100	95299
43	7101	47406
43	7102	8658
43	7103	91727
43	7104	1382
43	7105	62289
43	7106	11476
43	7107	9271
43	7108	64656
43	7109	73080
43	7110	71273
43	7111	59676
43	7112	60625
43	7113	86316
43	7114	3722
43	7115	19427
43	7116	55753
43	7117	85009
43	7118	70830
43	7119	11240
43	7120	89889
43	7121	90721
43	7122	65085
43	7123	25019
43	7124	93201
43	7125	26615
43	7126	27679
43	7127	73222
43	7128	75907
43	7129	91999
43	7130	80909
43	7131	69111
43	7132	65514
43	7133	92108
43	7134	55931
43	7135	11255
43	7136	97968
43	7137	65348
43	7138	16127
43	7139	1442
43	7140	92732
43	7141	70510
43	7142	99527
43	7143	36456
43	7144	58804
43	7145	92539
43	7146	51624
43	7147	30403
43	7148	25159
43	7149	72579
43	7150	25281
43	7151	2633
43	7152	46757
43	7153	43033
43	7154	24146
43	7155	6239
43	7156	55717
43	7157	60688
43	7158	91193
43	7159	42199
43	7160	82551
43	7161	78933
43	7162	92001
43	7163	52405
43	7164	83046
43	7165	40814
43	7166	41105
43	7167	25458
43	7168	29254
43	7169	23435
43	7170	17954
43	7171	11944
43	7172	67496
43	7173	55625
43	7174	47894
43	7175	41501
43	7176	35039
43	7177	20452
43	7178	13347
43	7179	56816
43	7180	24155
43	7181	19975
43	7182	8381
43	7183	18709
43	7184	36646
43	7185	87681
43	7186	15066
43	7187	4874
43	7188	74234
43	7189	24065
43	7190	30639
43	7191	77896
43	7192	70232
43	7193	18659
43	7194	35975
43	7195	69756
43	7196	47696
43	7197	52739
43	7198	66802
43	7199	13847
43	7200	200
43	7201	40016
43	7202	25449
43	7203	23107
43	7204	44135
43	7205	64197
43	7206	25452
43	7207	12873
43	7208	50535
43	7209	17959
43	7210	52150
43	7211	31097
43	7212	97052
43	7213	18554
43	7214	69117
43	7215	32652
43	7216	5203
43	7217	27418
43	7218	15005
43	7219	41567
43	7220	92359
43	7221	69707
43	7222	74350
43	7223	33722
43	7224	71541
43	7225	26892
43	7226	72832
43	7227	73185
43	7228	16939
43	7229	43775
43	7230	34981
43	7231	13326
43	7232	71264
43	7233	79746
43	7234	4253
43	7235	14458
43	7236	26436
43	7237	28571
43	7238	8246
43	7239	63846
43	7240	11
43	7241	71946
43	7242	44572
43	7243	34220
43	7244	10395
43	7245	74143
43	7246	94169
43	7247	55768
43	7248	13989
43	7249	24465
43	7250	25575
43	7251	2419
43	7252	90592
43	7253	61345
43	7254	55294
43	7255	66506
43	7256	26845
43	7257	69504
43	7258	93627
43	7259	64756
43	7260	1377
43	7261	4048
43	7262	71463
43	7263	40624
43	7264	2429
43	7265	81314
43	7266	17721
43	7267	82505
43	7268	18055
43	7269	53909
43	7270	8490
43	7271	92666
43	7272	19093
43	7273	88781
43	7274	83065
43	7275	73900
43	7276	94764
43	7277	16673
43	7278	73270
43	7279	72466
43	7280	39565
43	7281	94950
43	7282	2737
43	7283	97498
43	7284	46631
43	7285	80925
43	7286	46591
43	7287	8790
43	7288	89736
43	7289	19414
43	7290	23269
43	7291	9056
43	7292	70268
43	7293	41184
43	7294	86994
43	7295	22588
43	7296	27749
43	7297	90916
43	7298	90043
43	7299	44983
43	7300	60650
43	7301	4172
43	7302	66617
43	7303	96610
43	7304	92747
43	7305	76595
43	7306	17455
43	7307	30501
43	7308	55792
43	7309	73897
43	7310	48793
43	7311	22760
43	7312	65126
43	7313	45744
43	7314	60337
43	7315	65185
43	7316	26015
43	7317	80079
43	7318	80376
43	7319	22744
43	7320	28611
43	7321	8260
43	7322	58714
43	7323	63594
43	7324	7775
43	7325	46090
43	7326	76556
43	7327	84220
43	7328	86321
43	7329	73278
43	7330	25959
43	7331	64645
43	7332	45916
43	7333	81530
43	7334	24906
43	7335	21405
43	7336	8929
43	7337	341
43	7338	74533
43	7339	55478
43	7340	13937
43	7341	19561
43	7342	98280
43	7343	38244
43	7344	62663
43	7345	56082
43	7346	39125
43	7347	39932
43	7348	13820
43	7349	62020
43	7350	11932
43	7351	59581
43	7352	78185
43	7353	24079
43	7354	23061
43	7355	43672
43	7356	51239
43	7357	75914
43	7358	4953
43	7359	49741
43	7360	43920
43	7361	72374
43	7362	14311
43	7363	24792
43	7364	97715
43	7365	46667
43	7366	64173
43	7367	90909
43	7368	1161
43	7369	15623
43	7370	91971
43	7371	55039
43	7372	83448
43	7373	6003
43	7374	69615
43	7375	69694
43	7376	98394
43	7377	61807
43	7378	79040
43	7379	20067
43	7380	8370
43	7381	13489
43	7382	30172
43	7383	22155
43	7384	80308
43	7385	97675
43	7386	34647
43	7387	93917
43	7388	88951
43	7389	86292
43	7390	40867
43	7391	63754
43	7392	41390
43	7393	18419
43	7394	52247
43	7395	40572
43	7396	16312
43	7397	24727
43	7398	94621
43	7399	46989
43	7400	91266
43	7401	73505
43	7402	89128
43	7403	21185
43	7404	71889
43	7405	44811
43	7406	14539
43	7407	7044
43	7408	98454
43	7409	18759
43	7410	91438
43	7411	73403
43	7412	31409
43	7413	52233
43	7414	93591
43	7415	37596
43	7416	96289
43	7417	16368
43	7418	28668
43	7419	9080
43	7420	43551
43	7421	40513
43	7422	16167
43	7423	15916
43	7424	39292
43	7425	85765
43	7426	80491
43	7427	63545
43	7428	98384
43	7429	73836
43	7430	87709
43	7431	4052
43	7432	6932
43	7433	85548
43	7434	11464
43	7435	25989
43	7436	70210
43	7437	26737
43	7438	22812
43	7439	54173
43	7440	21290
43	7441	15193
43	7442	58061
43	7443	45535
43	7444	86100
43	7445	71843
43	7446	61619
43	7447	9084
43	7448	34763
43	7449	4328
43	7450	39115
43	7451	36699
43	7452	86241
43	7453	76876
43	7454	41644
43	7455	22322
43	7456	46123
43	7457	99787
43	7458	41206
43	7459	85594
43	7460	38562
43	7461	61454
43	7462	81936
43	7463	45175
43	7464	31687
43	7465	26270
43	7466	58818
43	7467	49250
43	7468	16873
43	7469	44154
43	7470	40033
43	7471	58430
43	7472	69879
43	7473	39152
43	7474	42412
43	7475	82312
43	7476	96730
43	7477	89067
43	7478	89276
43	7479	6147
43	7480	96671
43	7481	64700
43	7482	41695
43	7483	26071
43	7484	76616
43	7485	10679
43	7486	94769
43	7487	32963
43	7488	33348
43	7489	48751
43	7490	89860
43	7491	52457
43	7492	36567
43	7493	96047
43	7494	91964
43	7495	21400
43	7496	3558
43	7497	10301
43	7498	28629
43	7499	94523
43	7500	73388
43	7501	90659
43	7502	63473
43	7503	90460
43	7504	66649
43	7505	42491
43	7506	9324
43	7507	13028
43	7508	72038
43	7509	55921
43	7510	23912
43	7511	46442
43	7512	79357
43	7513	34327
43	7514	24749
43	7515	20161
43	7516	11167
43	7517	72783
43	7518	11635
43	7519	8151
43	7520	15129
43	7521	55207
43	7522	17695
43	7523	67134
43	7524	29172
43	7525	53515
43	7526	18400
43	7527	91256
43	7528	17178
43	7529	81197
43	7530	5191
43	7531	14984
43	7532	74605
43	7533	59281
43	7534	88708
43	7535	8544
43	7536	64267
43	7537	75169
43	7538	34399
43	7539	10889
43	7540	74366
43	7541	95612
43	7542	9589
43	7543	40865
43	7544	96107
43	7545	31808
43	7546	43152
43	7547	46004
43	7548	97639
43	7549	11848
43	7550	44255
43	7551	47314
43	7552	88899
43	7553	21366
43	7554	16378
43	7555	82338
43	7556	84894
43	7557	82007
43	7558	65847
43	7559	25827
43	7560	12779
43	7561	22140
43	7562	31866
43	7563	82596
43	7564	76653
43	7565	77041
43	7566	98219
43	7567	13159
43	7568	33543
43	7569	52428
43	7570	25974
43	7571	89762
43	7572	83299
43	7573	23986
43	7574	86543
43	7575	51998
43	7576	29726
43	7577	88805
43	7578	52362
43	7579	76068
43	7580	59452
43	7581	41361
43	7582	47213
43	7583	8768
43	7584	57020
43	7585	3068
43	7586	42021
43	7587	70332
43	7588	86846
43	7589	14595
43	7590	7433
43	7591	6745
43	7592	50575
43	7593	3607
43	7594	30125
43	7595	70810
43	7596	60027
43	7597	96862
43	7598	10978
43	7599	96218
43	7600	66593
43	7601	38810
43	7602	62657
43	7603	8074
43	7604	10719
43	7605	19910
43	7606	98801
43	7607	81331
43	7608	77703
43	7609	47409
43	7610	60788
43	7611	1761
43	7612	7655
43	7613	19975
43	7614	91879
43	7615	84266
43	7616	76804
43	7617	38183
43	7618	83404
43	7619	68876
43	7620	35167
43	7621	9730
43	7622	97028
43	7623	8289
43	7624	88125
43	7625	20505
43	7626	24577
43	7627	46746
43	7628	56708
43	7629	78788
43	7630	9731
43	7631	86518
43	7632	96890
43	7633	47373
43	7634	31755
43	7635	72323
43	7636	29955
43	7637	61971
43	7638	55199
43	7639	47915
43	7640	4231
43	7641	73261
43	7642	54505
43	7643	78073
43	7644	76044
43	7645	48998
43	7646	10268
43	7647	98404
43	7648	69608
43	7649	8199
43	7650	4426
43	7651	93408
43	7652	86927
43	7653	47836
43	7654	94778
43	7655	83856
43	7656	36158
43	7657	11796
43	7658	16817
43	7659	131
43	7660	44080
43	7661	84705
43	7662	72221
43	7663	40864
43	7664	37363
43	7665	55791
43	7666	48336
43	7667	94603
43	7668	59656
43	7669	93451
43	7670	55000
43	7671	3142
43	7672	85060
43	7673	28321
43	7674	25620
43	7675	72921
43	7676	52901
43	7677	56195
43	7678	68021
43	7679	26524
43	7680	32939
43	7681	4379
43	7682	45347
43	7683	47262
43	7684	31899
43	7685	27837
43	7686	35819
43	7687	95314
43	7688	34258
43	7689	60398
43	7690	76951
43	7691	90138
43	7692	7157
43	7693	17337
43	7694	18198
43	7695	81062
43	7696	68461
43	7697	45843
43	7698	32619
43	7699	81624
43	7700	82651
43	7701	82180
43	7702	74160
43	7703	64085
43	7704	66209
43	7705	80891
43	7706	3040
43	7707	67356
43	7708	29025
43	7709	6588
43	7710	11753
43	7711	21091
43	7712	13098
43	7713	5548
43	7714	63018
43	7715	26153
43	7716	58923
43	7717	51730
43	7718	44281
43	7719	23740
43	7720	54089
43	7721	34153
43	7722	92285
43	7723	88014
43	7724	9283
43	7725	39706
43	7726	58251
43	7727	73982
43	7728	14149
43	7729	75758
43	7730	72001
43	7731	22595
43	7732	56770
43	7733	33643
43	7734	3553
43	7735	82447
43	7736	69781
43	7737	69008
43	7738	41476
43	7739	42508
43	7740	271
43	7741	83164
43	7742	66635
43	7743	62656
43	7744	42772
43	7745	91771
43	7746	86800
43	7747	97460
43	7748	89420
43	7749	70838
43	7750	44690
43	7751	88833
43	7752	89342
43	7753	41008
43	7754	39028
43	7755	96011
43	7756	5394
43	7757	17670
43	7758	32002
43	7759	61416
43	7760	77167
43	7761	44152
43	7762	60877
43	7763	17006
43	7764	95320
43	7765	1427
43	7766	48041
43	7767	8759
43	7768	63662
43	7769	66014
43	7770	2285
43	7771	93971
43	7772	63536
43	7773	98779
43	7774	38201
43	7775	74902
43	7776	65633
43	7777	87183
43	7778	37738
43	7779	49603
43	7780	78359
43	7781	24123
43	7782	50993
43	7783	99284
43	7784	7257
43	7785	99089
43	7786	41645
43	7787	5309
43	7788	83698
43	7789	74354
43	7790	92679
43	7791	66187
43	7792	60231
43	7793	97701
43	7794	86578
43	7795	7768
43	7796	8160
43	7797	50747
43	7798	80036
43	7799	32247
43	7800	51528
43	7801	68886
43	7802	9500
43	7803	83630
43	7804	12553
43	7805	49081
43	7806	79174
43	7807	74573
43	7808	16713
43	7809	23471
43	7810	89245
43	7811	66554
43	7812	80391
43	7813	93392
43	7814	37132
43	7815	61263
43	7816	87227
43	7817	88217
43	7818	42206
43	7819	77921
43	7820	30770
43	7821	79476
43	7822	53863
43	7823	32101
43	7824	41980
43	7825	99939
43	7826	42291
43	7827	51970
43	7828	7950
43	7829	72021
43	7830	72632
43	7831	68055
43	7832	57760
43	7833	97204
43	7834	99652
43	7835	47316
43	7836	22184
43	7837	4151
43	7838	71717
43	7839	53226
43	7840	6428
43	7841	22271
43	7842	5801
43	7843	50539
43	7844	50729
43	7845	43398
43	7846	43601
43	7847	36738
43	7848	27264
43	7849	94447
43	7850	94677
43	7851	39692
43	7852	61413
43	7853	71888
43	7854	15769
43	7855	38045
43	7856	60525
43	7857	20702
43	7858	30743
43	7859	25585
43	7860	19910
43	7861	97871
43	7862	97174
43	7863	30068
43	7864	80184
43	7865	4674
43	7866	43859
43	7867	99479
43	7868	83011
43	7869	43321
43	7870	59225
43	7871	68596
43	7872	72296
43	7873	92516
43	7874	86658
43	7875	79090
43	7876	73317
43	7877	78144
43	7878	20908
43	7879	50927
43	7880	37709
43	7881	4608
43	7882	65483
43	7883	11574
43	7884	47403
43	7885	30692
43	7886	39964
43	7887	57163
43	7888	67252
43	7889	43191
43	7890	30816
43	7891	27634
43	7892	44662
43	7893	45321
43	7894	79285
43	7895	74046
43	7896	59536
43	7897	90113
43	7898	12499
43	7899	70446
43	7900	53377
43	7901	92995
43	7902	6647
43	7903	1552
43	7904	43812
43	7905	52545
43	7906	59440
43	7907	51742
43	7908	83643
43	7909	42209
43	7910	95984
43	7911	30446
43	7912	54769
43	7913	35934
43	7914	50030
43	7915	9990
43	7916	86408
43	7917	57767
43	7918	80212
43	7919	77981
43	7920	24621
43	7921	30369
43	7922	95031
43	7923	4531
43	7924	10531
43	7925	19485
43	7926	92436
43	7927	19601
43	7928	26567
43	7929	16335
43	7930	87361
43	7931	95523
43	7932	32268
43	7933	61890
43	7934	80077
43	7935	62330
43	7936	25041
43	7937	15708
43	7938	76456
43	7939	99578
43	7940	5788
43	7941	30227
43	7942	51803
43	7943	85234
43	7944	67707
43	7945	92477
43	7946	13851
43	7947	85051
43	7948	15620
43	7949	35767
43	7950	83609
43	7951	75518
43	7952	95472
43	7953	25623
43	7954	37875
43	7955	24745
43	7956	21012
43	7957	26792
43	7958	88228
43	7959	69078
43	7960	33580
43	7961	25908
43	7962	54534
43	7963	83482
43	7964	54527
43	7965	84823
43	7966	73554
43	7967	47095
43	7968	33420
43	7969	43324
43	7970	37251
43	7971	90952
43	7972	24656
43	7973	16852
43	7974	66530
43	7975	3482
43	7976	64246
43	7977	58754
43	7978	48234
43	7979	95487
43	7980	32457
43	7981	47850
43	7982	97317
43	7983	62
43	7984	68384
43	7985	36313
43	7986	30275
43	7987	4979
43	7988	38277
43	7989	89300
43	7990	51552
43	7991	86000
43	7992	83892
43	7993	74218
43	7994	71039
43	7995	13745
43	7996	6430
43	7997	74053
43	7998	88369
43	7999	92351
43	8000	18511
43	8001	25047
43	8002	29152
43	8003	50022
43	8004	65792
43	8005	86170
43	8006	80259
43	8007	67687
43	8008	82724
43	8009	51625
43	8010	71928
43	8011	19972
43	8012	57123
43	8013	87780
43	8014	20768
43	8015	11358
43	8016	44525
43	8017	83980
43	8018	19176
43	8019	56871
43	8020	45972
43	8021	95369
43	8022	42669
43	8023	23711
43	8024	32287
43	8025	59147
43	8026	56741
43	8027	58554
43	8028	92476
43	8029	58201
43	8030	4260
43	8031	71962
43	8032	52362
43	8033	16790
43	8034	28704
43	8035	51262
43	8036	68808
43	8037	93078
43	8038	1429
43	8039	25005
43	8040	1723
43	8041	36875
43	8042	39044
43	8043	73895
43	8044	71953
43	8045	85634
43	8046	35407
43	8047	75430
43	8048	12445
43	8049	43907
43	8050	70816
43	8051	63679
43	8052	20577
43	8053	34131
43	8054	44030
43	8055	75158
43	8056	98390
43	8057	91282
43	8058	23255
43	8059	79408
43	8060	37365
43	8061	22792
43	8062	56665
43	8063	14578
43	8064	30150
43	8065	53908
43	8066	63384
43	8067	4907
43	8068	29458
43	8069	55092
43	8070	78070
43	8071	76724
43	8072	52159
43	8073	53554
43	8074	99029
43	8075	13266
43	8076	17187
43	8077	13358
43	8078	42991
43	8079	2924
43	8080	99478
43	8081	93423
43	8082	37516
43	8083	98249
43	8084	11271
43	8085	30128
43	8086	70003
43	8087	46940
43	8088	12042
43	8089	86910
43	8090	29581
43	8091	22373
43	8092	63247
43	8093	31790
43	8094	46779
43	8095	57289
43	8096	60908
43	8097	8927
43	8098	64659
43	8099	59448
43	8100	22404
43	8101	73809
43	8102	17730
43	8103	79928
43	8104	60643
43	8105	89538
43	8106	31251
43	8107	91888
43	8108	66774
43	8109	28998
43	8110	41379
43	8111	2689
43	8112	6212
43	8113	81621
43	8114	3664
43	8115	35405
43	8116	17316
43	8117	91040
43	8118	40405
43	8119	52848
43	8120	60243
43	8121	48834
43	8122	73779
43	8123	62386
43	8124	53971
43	8125	39199
43	8126	52731
43	8127	69369
43	8128	66139
43	8129	37617
43	8130	45091
43	8131	2597
43	8132	93731
43	8133	66047
43	8134	13099
43	8135	9543
43	8136	15933
43	8137	70838
43	8138	90671
43	8139	26625
43	8140	78340
43	8141	67671
43	8142	24684
43	8143	57767
43	8144	57777
43	8145	44829
43	8146	49456
43	8147	99943
43	8148	72669
43	8149	9814
43	8150	2050
43	8151	27452
43	8152	33305
43	8153	58390
43	8154	77911
43	8155	36494
43	8156	41402
43	8157	75360
43	8158	49798
43	8159	7755
43	8160	13139
43	8161	70706
43	8162	31378
43	8163	55830
43	8164	5410
43	8165	56780
43	8166	29615
43	8167	30155
43	8168	54703
43	8169	28953
43	8170	62816
43	8171	34154
43	8172	30641
43	8173	44537
43	8174	5391
43	8175	54150
43	8176	13682
43	8177	25786
43	8178	67095
43	8179	86600
43	8180	26246
43	8181	37745
43	8182	34307
43	8183	78489
43	8184	80765
43	8185	22770
43	8186	13211
43	8187	16012
43	8188	69569
43	8189	52286
43	8190	8993
43	8191	82294
43	8192	74179
43	8193	10363
43	8194	89595
43	8195	90325
43	8196	45224
43	8197	7862
43	8198	59976
43	8199	87600
43	8200	53057
43	8201	82274
43	8202	97902
43	8203	63145
43	8204	23396
43	8205	39254
43	8206	53909
43	8207	29292
43	8208	20806
43	8209	87511
43	8210	69076
43	8211	18887
43	8212	54586
43	8213	56090
43	8214	81203
43	8215	711
43	8216	57596
43	8217	43243
43	8218	89995
43	8219	46163
43	8220	24468
43	8221	80664
43	8222	10640
43	8223	40683
43	8224	60922
43	8225	63059
43	8226	31970
43	8227	1085
43	8228	4593
43	8229	73526
43	8230	74930
43	8231	69689
43	8232	41120
43	8233	93890
43	8234	81524
43	8235	51665
43	8236	54556
43	8237	37127
43	8238	4905
43	8239	81569
43	8240	51582
43	8241	63992
43	8242	57985
43	8243	9366
43	8244	65789
43	8245	16633
43	8246	83235
43	8247	48416
43	8248	78898
43	8249	71188
43	8250	9934
43	8251	97793
43	8252	3140
43	8253	13959
43	8254	45392
43	8255	59680
43	8256	94627
43	8257	66282
43	8258	18703
43	8259	16759
43	8260	53053
43	8261	34137
43	8262	17761
43	8263	38356
43	8264	13703
43	8265	39437
43	8266	67637
43	8267	16750
43	8268	59505
43	8269	2006
43	8270	96741
43	8271	93029
43	8272	52798
43	8273	10739
43	8274	83677
43	8275	51237
43	8276	31789
43	8277	2532
43	8278	23163
43	8279	29661
43	8280	55594
43	8281	97219
43	8282	90097
43	8283	27980
43	8284	62886
43	8285	11852
43	8286	82915
43	8287	95888
43	8288	63611
43	8289	92558
43	8290	53621
43	8291	38180
43	8292	64523
43	8293	53972
43	8294	799
43	8295	27367
43	8296	77870
43	8297	18500
43	8298	12587
43	8299	24525
43	8300	35745
43	8301	70724
43	8302	29320
43	8303	79161
43	8304	48475
43	8305	65505
43	8306	82427
43	8307	49139
43	8308	31185
43	8309	33069
43	8310	88931
43	8311	26
43	8312	57891
43	8313	21288
43	8314	78347
43	8315	51072
43	8316	84910
43	8317	87914
43	8318	15545
43	8319	12741
43	8320	65783
43	8321	18488
43	8322	55418
43	8323	65315
43	8324	6764
43	8325	63110
43	8326	12909
43	8327	91354
43	8328	42625
43	8329	38040
43	8330	93222
43	8331	33046
43	8332	49000
43	8333	98826
43	8334	62613
43	8335	92840
43	8336	40697
43	8337	22745
43	8338	76029
43	8339	91969
43	8340	66001
43	8341	58213
43	8342	74975
43	8343	68969
43	8344	70732
43	8345	19829
43	8346	36083
43	8347	31885
43	8348	36167
43	8349	99260
43	8350	21255
43	8351	44105
43	8352	99036
43	8353	9614
43	8354	44183
43	8355	57637
43	8356	38697
43	8357	34104
43	8358	98082
43	8359	69606
43	8360	45957
43	8361	95470
43	8362	90439
43	8363	27533
43	8364	89525
43	8365	54006
43	8366	68438
43	8367	7152
43	8368	23092
43	8369	33452
43	8370	28510
43	8371	64814
43	8372	88445
43	8373	56257
43	8374	34184
43	8375	46419
43	8376	75030
43	8377	84625
43	8378	50372
43	8379	77189
43	8380	44197
43	8381	89069
43	8382	33399
43	8383	62440
43	8384	60822
43	8385	11259
43	8386	2330
43	8387	74388
43	8388	55685
43	8389	87333
43	8390	59255
43	8391	65678
43	8392	22690
43	8393	97676
43	8394	53068
43	8395	31960
43	8396	49801
43	8397	65260
43	8398	12913
43	8399	43102
43	8400	65471
43	8401	9496
43	8402	76984
43	8403	91846
43	8404	104
43	8405	39737
43	8406	22415
43	8407	30844
43	8408	21468
43	8409	23702
43	8410	2304
43	8411	91261
43	8412	90880
43	8413	57300
43	8414	57615
43	8415	50772
43	8416	12099
43	8417	62242
43	8418	79684
43	8419	83154
43	8420	71498
43	8421	15751
43	8422	62995
43	8423	35628
43	8424	79508
43	8425	83791
43	8426	78952
43	8427	85162
43	8428	86232
43	8429	42276
43	8430	54074
43	8431	38632
43	8432	84335
43	8433	72075
43	8434	56983
43	8435	10004
43	8436	79227
43	8437	396
43	8438	78453
43	8439	34059
43	8440	60663
43	8441	34500
43	8442	28099
43	8443	29554
43	8444	36157
43	8445	8602
43	8446	75070
43	8447	45608
43	8448	57817
43	8449	55781
43	8450	60621
43	8451	61768
43	8452	56058
43	8453	81411
43	8454	3996
43	8455	80425
43	8456	63296
43	8457	42768
43	8458	59591
43	8459	39908
43	8460	42159
43	8461	77584
43	8462	62798
43	8463	53242
43	8464	34650
43	8465	24602
43	8466	32488
43	8467	44532
43	8468	16782
43	8469	26537
43	8470	92691
43	8471	63846
43	8472	4072
43	8473	9048
43	8474	41559
43	8475	32963
43	8476	31365
43	8477	64527
43	8478	83101
43	8479	11133
43	8480	51756
43	8481	3124
43	8482	55361
43	8483	61775
43	8484	92981
43	8485	12920
43	8486	43570
43	8487	80265
43	8488	53464
43	8489	86882
43	8490	53150
43	8491	9399
43	8492	58899
43	8493	18585
43	8494	97663
43	8495	91732
43	8496	28938
43	8497	96859
43	8498	98814
43	8499	58605
43	8500	25305
43	8501	52985
43	8502	94442
43	8503	61688
43	8504	35501
43	8505	18773
43	8506	40056
43	8507	50109
43	8508	45762
43	8509	36959
43	8510	95087
43	8511	33338
43	8512	28559
43	8513	85041
43	8514	8043
43	8515	30757
43	8516	89253
43	8517	62534
43	8518	27088
43	8519	80519
43	8520	96145
43	8521	22348
43	8522	31649
43	8523	99199
43	8524	57524
43	8525	50062
43	8526	75950
43	8527	97875
43	8528	22024
43	8529	11649
43	8530	75590
43	8531	94108
43	8532	27352
43	8533	69989
43	8534	54359
43	8535	56880
43	8536	44685
43	8537	597
43	8538	98311
43	8539	95688
43	8540	7221
43	8541	27402
43	8542	81642
43	8543	1665
43	8544	14404
43	8545	14445
43	8546	15930
43	8547	29815
43	8548	88611
43	8549	38279
43	8550	19136
43	8551	45224
43	8552	57640
43	8553	94102
43	8554	27046
43	8555	84185
43	8556	76053
43	8557	52721
43	8558	68539
43	8559	45391
43	8560	81511
43	8561	81687
43	8562	3220
43	8563	41941
43	8564	4344
43	8565	48995
43	8566	67068
43	8567	7859
43	8568	59892
43	8569	52991
43	8570	3509
43	8571	15524
43	8572	20332
43	8573	47580
43	8574	28376
43	8575	97109
43	8576	62975
43	8577	58519
43	8578	59893
43	8579	35222
43	8580	4063
43	8581	73543
43	8582	18697
43	8583	17957
43	8584	19434
43	8585	14444
43	8586	65940
43	8587	12100
43	8588	93969
43	8589	63236
43	8590	11794
43	8591	14536
43	8592	2230
43	8593	25998
43	8594	99582
43	8595	53250
43	8596	14411
43	8597	85194
43	8598	40053
43	8599	5594
43	8600	45279
43	8601	97621
43	8602	79107
43	8603	44825
43	8604	93125
43	8605	70752
43	8606	64948
43	8607	87956
43	8608	7896
43	8609	2113
43	8610	28499
43	8611	66161
43	8612	56098
43	8613	17354
43	8614	21301
43	8615	83328
43	8616	50611
43	8617	41429
43	8618	68854
43	8619	49139
43	8620	11894
43	8621	8854
43	8622	45057
43	8623	83281
43	8624	82016
43	8625	53434
43	8626	91089
43	8627	67114
43	8628	87844
43	8629	36184
43	8630	6970
43	8631	49283
43	8632	35739
43	8633	59898
43	8634	49635
43	8635	47787
43	8636	77853
43	8637	21731
43	8638	8392
43	8639	54093
43	8640	36063
43	8641	62841
43	8642	33160
43	8643	78270
43	8644	6465
43	8645	98479
43	8646	51109
43	8647	9244
43	8648	65200
43	8649	16491
43	8650	63901
43	8651	66002
43	8652	8574
43	8653	50643
43	8654	81036
43	8655	48053
43	8656	45929
43	8657	27186
43	8658	8062
43	8659	29608
43	8660	39226
43	8661	41749
43	8662	46974
43	8663	25192
43	8664	50672
43	8665	87662
43	8666	53555
43	8667	22583
43	8668	93417
43	8669	3549
43	8670	98503
43	8671	55053
43	8672	93715
43	8673	4936
43	8674	87783
43	8675	18632
43	8676	49548
43	8677	56121
43	8678	23404
43	8679	13869
43	8680	65939
43	8681	8982
43	8682	51948
43	8683	54849
43	8684	24885
43	8685	93183
43	8686	15059
43	8687	20617
43	8688	99338
43	8689	68139
43	8690	10847
43	8691	7587
43	8692	33365
43	8693	80858
43	8694	30450
43	8695	55565
43	8696	62150
43	8697	2225
43	8698	94968
43	8699	80776
43	8700	66554
43	8701	9619
43	8702	10193
43	8703	26987
43	8704	18238
43	8705	68510
43	8706	69175
43	8707	64660
43	8708	44181
43	8709	66679
43	8710	40306
43	8711	44973
43	8712	94526
43	8713	11947
43	8714	44430
43	8715	46170
43	8716	16512
43	8717	55685
43	8718	95933
43	8719	52009
43	8720	77782
43	8721	37541
43	8722	68215
43	8723	518
43	8724	29388
43	8725	34299
43	8726	54216
43	8727	20475
43	8728	17972
43	8729	29091
43	8730	71388
43	8731	15620
43	8732	36260
43	8733	21263
43	8734	58398
43	8735	54381
43	8736	46002
43	8737	29878
43	8738	68420
43	8739	5199
43	8740	40718
43	8741	99059
43	8742	51002
43	8743	66122
43	8744	21237
43	8745	46753
43	8746	37404
43	8747	74132
43	8748	77052
43	8749	18610
43	8750	73760
43	8751	49234
43	8752	40879
43	8753	66388
43	8754	76615
43	8755	13031
43	8756	96558
43	8757	72844
43	8758	6981
43	8759	18410
43	8760	1607
43	8761	24441
43	8762	4371
43	8763	65341
43	8764	86055
43	8765	28167
43	8766	55863
43	8767	47927
43	8768	57612
43	8769	64408
43	8770	19333
43	8771	34482
43	8772	20808
43	8773	95008
43	8774	8184
43	8775	97304
43	8776	66116
43	8777	46564
43	8778	92803
43	8779	56716
43	8780	20462
43	8781	37084
43	8782	89320
43	8783	48309
43	8784	37724
43	8785	80031
43	8786	79335
43	8787	73656
43	8788	41181
43	8789	34960
43	8790	38129
43	8791	60803
43	8792	46830
43	8793	78894
43	8794	52413
43	8795	4882
43	8796	81054
43	8797	25527
43	8798	85903
43	8799	63770
43	8800	95681
43	8801	49160
43	8802	82141
43	8803	78399
43	8804	91244
43	8805	34168
43	8806	54642
43	8807	24364
43	8808	22826
43	8809	41395
43	8810	59994
43	8811	80024
43	8812	18376
43	8813	75792
43	8814	57183
43	8815	36289
43	8816	46922
43	8817	46056
43	8818	85308
43	8819	61764
43	8820	81942
43	8821	44276
43	8822	93023
43	8823	25190
43	8824	35668
43	8825	47612
43	8826	89476
43	8827	36126
43	8828	18839
43	8829	5936
43	8830	34407
43	8831	12445
43	8832	42410
43	8833	19604
43	8834	4161
43	8835	81330
43	8836	12437
43	8837	78896
43	8838	76700
43	8839	36570
43	8840	57860
43	8841	17722
43	8842	54196
43	8843	11587
43	8844	68130
43	8845	52249
43	8846	74337
43	8847	37163
43	8848	76636
43	8849	34438
43	8850	359
43	8851	49772
43	8852	20246
43	8853	26334
43	8854	94498
43	8855	83667
43	8856	22064
43	8857	98622
43	8858	62096
43	8859	95622
43	8860	99776
43	8861	85815
43	8862	10527
43	8863	58531
43	8864	23394
43	8865	3715
43	8866	58048
43	8867	5141
43	8868	68969
43	8869	11117
43	8870	29523
43	8871	80343
43	8872	16392
43	8873	37399
43	8874	87645
43	8875	94501
43	8876	89977
43	8877	84322
43	8878	10605
43	8879	67670
43	8880	42169
43	8881	14160
43	8882	71745
43	8883	40108
43	8884	86239
43	8885	69099
43	8886	88766
43	8887	44281
43	8888	74273
43	8889	61782
43	8890	43631
43	8891	14990
43	8892	24235
43	8893	19234
43	8894	5156
43	8895	95318
43	8896	85974
43	8897	99295
43	8898	81247
43	8899	7897
43	8900	89036
43	8901	86323
43	8902	91176
43	8903	52889
43	8904	83773
43	8905	95873
43	8906	76785
43	8907	4380
43	8908	36780
43	8909	20815
43	8910	40066
43	8911	8270
43	8912	38877
43	8913	17924
43	8914	30560
43	8915	56384
43	8916	46329
43	8917	12978
43	8918	70622
43	8919	1868
43	8920	31402
43	8921	78967
43	8922	72033
43	8923	35994
43	8924	19719
43	8925	73713
43	8926	71373
43	8927	73535
43	8928	47222
43	8929	13624
43	8930	10930
43	8931	91820
43	8932	65697
43	8933	9481
43	8934	91150
43	8935	59666
43	8936	56062
43	8937	91634
43	8938	88079
43	8939	13598
43	8940	58826
43	8941	27526
43	8942	54766
43	8943	42781
43	8944	98968
43	8945	1372
43	8946	75873
43	8947	67875
43	8948	34498
43	8949	83201
43	8950	92636
43	8951	93495
43	8952	10457
43	8953	5003
43	8954	71150
43	8955	46224
43	8956	24870
43	8957	37085
43	8958	54645
43	8959	72398
43	8960	2721
43	8961	54373
43	8962	83303
43	8963	52570
43	8964	15688
43	8965	3670
43	8966	78593
43	8967	89620
43	8968	15521
43	8969	80488
43	8970	81576
43	8971	47916
43	8972	63221
43	8973	30324
43	8974	82863
43	8975	25375
43	8976	35751
43	8977	53233
43	8978	48758
43	8979	73378
43	8980	56665
43	8981	69363
43	8982	65581
43	8983	16997
43	8984	70292
43	8985	43319
43	8986	77694
43	8987	11080
43	8988	82535
43	8989	51669
43	8990	89285
43	8991	4092
43	8992	21167
43	8993	87665
43	8994	39562
43	8995	23324
43	8996	27164
43	8997	41423
43	8998	81301
43	8999	15106
43	9000	59795
43	9001	90592
43	9002	51224
43	9003	71721
43	9004	65570
43	9005	47552
43	9006	85563
43	9007	31514
43	9008	79453
43	9009	13902
43	9010	2723
43	9011	33446
43	9012	41124
43	9013	55699
43	9014	39842
43	9015	38141
43	9016	21043
43	9017	67228
43	9018	463
43	9019	40250
43	9020	6645
43	9021	72094
43	9022	65864
43	9023	16874
43	9024	62292
43	9025	49085
43	9026	73307
43	9027	70983
43	9028	23320
43	9029	33214
43	9030	27388
43	9031	25921
43	9032	40888
43	9033	81143
43	9034	65136
43	9035	53483
43	9036	53648
43	9037	90406
43	9038	46824
43	9039	47931
43	9040	94462
43	9041	80869
43	9042	86692
43	9043	78924
43	9044	33630
43	9045	46781
43	9046	51559
43	9047	38911
43	9048	42981
43	9049	74491
43	9050	30107
43	9051	99578
43	9052	33712
43	9053	31520
43	9054	6296
43	9055	14305
43	9056	54102
43	9057	35175
43	9058	14581
43	9059	60474
43	9060	56841
43	9061	72482
43	9062	23820
43	9063	8603
43	9064	17908
43	9065	62166
43	9066	60247
43	9067	22151
43	9068	16991
43	9069	11603
43	9070	17707
43	9071	72815
43	9072	49194
43	9073	76694
43	9074	73826
43	9075	39959
43	9076	41578
43	9077	49637
43	9078	25891
43	9079	94974
43	9080	77610
43	9081	17595
43	9082	71309
43	9083	65106
43	9084	30542
43	9085	31571
43	9086	82275
43	9087	76511
43	9088	25069
43	9089	97406
43	9090	80636
43	9091	43455
43	9092	20767
43	9093	47484
43	9094	57458
43	9095	71766
43	9096	13428
43	9097	74103
43	9098	58932
43	9099	88900
43	9100	85658
43	9101	92503
43	9102	96832
43	9103	75702
43	9104	82292
43	9105	65960
43	9106	30101
43	9107	37871
43	9108	96957
43	9109	52386
43	9110	90375
43	9111	55892
43	9112	66536
43	9113	68206
43	9114	34795
43	9115	86955
43	9116	92804
43	9117	53044
43	9118	71422
43	9119	66377
43	9120	48178
43	9121	87834
43	9122	83144
43	9123	99622
43	9124	2737
43	9125	38451
43	9126	21066
43	9127	44063
43	9128	50039
43	9129	98819
43	9130	9652
43	9131	10405
43	9132	20856
43	9133	69193
43	9134	58899
43	9135	85696
43	9136	54961
43	9137	99954
43	9138	10468
43	9139	88656
43	9140	41061
43	9141	69429
43	9142	37367
43	9143	16904
43	9144	2692
43	9145	53806
43	9146	73980
43	9147	60058
43	9148	58037
43	9149	85388
43	9150	70557
43	9151	21660
43	9152	73872
43	9153	53808
43	9154	65907
43	9155	31179
43	9156	85298
43	9157	87189
43	9158	9585
43	9159	62980
43	9160	9764
43	9161	74249
43	9162	78029
43	9163	7094
43	9164	43366
43	9165	27175
43	9166	5704
43	9167	39636
43	9168	56942
43	9169	57323
43	9170	38270
43	9171	41037
43	9172	9405
43	9173	11402
43	9174	55911
43	9175	40282
43	9176	75870
43	9177	15856
43	9178	78271
43	9179	51681
43	9180	78376
43	9181	49500
43	9182	66077
43	9183	85634
43	9184	5097
43	9185	71207
43	9186	21849
43	9187	69874
43	9188	44881
43	9189	30537
43	9190	86236
43	9191	80566
43	9192	57225
43	9193	9350
43	9194	99058
43	9195	55597
43	9196	2027
43	9197	94115
43	9198	37233
43	9199	41791
43	9200	64807
43	9201	1918
43	9202	21442
43	9203	68101
43	9204	84097
43	9205	11660
43	9206	56891
43	9207	32291
43	9208	76553
43	9209	61452
43	9210	82314
43	9211	27072
43	9212	49544
43	9213	99481
43	9214	52932
43	9215	30817
43	9216	50990
43	9217	34527
43	9218	2638
43	9219	96817
43	9220	72793
43	9221	32356
43	9222	74725
43	9223	80540
43	9224	68370
43	9225	2049
43	9226	89674
43	9227	3999
43	9228	15726
43	9229	92095
43	9230	45149
43	9231	30333
43	9232	69900
43	9233	59353
43	9234	69313
43	9235	54092
43	9236	14058
43	9237	22310
43	9238	74851
43	9239	28256
43	9240	51961
43	9241	25237
43	9242	27440
43	9243	11786
43	9244	3984
43	9245	83404
43	9246	91233
43	9247	98103
43	9248	45707
43	9249	56987
43	9250	29132
43	9251	80934
43	9252	35620
43	9253	41891
43	9254	11813
43	9255	76981
43	9256	48898
43	9257	59391
43	9258	16898
43	9259	91766
43	9260	41125
43	9261	12322
43	9262	68882
43	9263	34389
43	9264	4282
43	9265	41616
43	9266	66160
43	9267	38688
43	9268	13347
43	9269	32669
43	9270	33330
43	9271	94682
43	9272	86339
43	9273	77752
43	9274	11661
43	9275	25452
43	9276	97158
43	9277	35098
43	9278	26169
43	9279	91873
43	9280	36508
43	9281	67550
43	9282	54889
43	9283	88847
43	9284	24121
43	9285	92371
43	9286	61001
43	9287	61971
43	9288	28691
43	9289	38866
43	9290	94704
43	9291	13697
43	9292	98055
43	9293	6845
43	9294	61242
43	9295	95332
43	9296	24212
43	9297	49368
43	9298	3662
43	9299	61515
43	9300	36215
43	9301	73700
43	9302	22322
43	9303	67917
43	9304	48176
43	9305	70234
43	9306	97099
43	9307	83544
43	9308	2183
43	9309	78833
43	9310	77995
43	9311	73342
43	9312	23153
43	9313	69230
43	9314	78224
43	9315	30461
43	9316	67733
43	9317	6696
43	9318	49392
43	9319	88103
43	9320	781
43	9321	93127
43	9322	50222
43	9323	66615
43	9324	30236
43	9325	53298
43	9326	36171
43	9327	95663
43	9328	49397
43	9329	12329
43	9330	52387
43	9331	34258
43	9332	83677
43	9333	11412
43	9334	83370
43	9335	43752
43	9336	90609
43	9337	26596
43	9338	82419
43	9339	4374
43	9340	71753
43	9341	90195
43	9342	76849
43	9343	50389
43	9344	43788
43	9345	10254
43	9346	44278
43	9347	3447
43	9348	18677
43	9349	67559
43	9350	98521
43	9351	22097
43	9352	50955
43	9353	64051
43	9354	20760
43	9355	93895
43	9356	73555
43	9357	41371
43	9358	53068
43	9359	62587
43	9360	77510
43	9361	3139
43	9362	49285
43	9363	36658
43	9364	20791
43	9365	64939
43	9366	83
43	9367	54508
43	9368	24034
43	9369	1395
43	9370	23492
43	9371	2406
43	9372	16427
43	9373	82214
43	9374	74190
43	9375	3908
43	9376	24757
43	9377	27784
43	9378	20552
43	9379	3241
43	9380	3543
43	9381	35457
43	9382	70536
43	9383	64364
43	9384	47026
43	9385	10812
43	9386	64995
43	9387	39609
43	9388	99833
43	9389	25675
43	9390	62323
43	9391	83881
43	9392	31906
43	9393	92121
43	9394	1882
43	9395	91457
43	9396	37081
43	9397	32583
43	9398	27551
43	9399	92796
43	9400	52414
43	9401	14948
43	9402	23412
43	9403	54887
43	9404	49714
43	9405	59198
43	9406	45211
43	9407	2619
43	9408	98585
43	9409	16099
43	9410	45159
43	9411	60022
43	9412	21159
43	9413	20997
43	9414	75839
43	9415	30684
43	9416	54641
43	9417	65810
43	9418	76461
43	9419	46242
43	9420	99995
43	9421	83618
43	9422	52898
43	9423	98327
43	9424	39628
43	9425	18648
43	9426	26535
43	9427	89959
43	9428	52609
43	9429	98367
43	9430	96495
43	9431	54223
43	9432	72891
43	9433	33255
43	9434	74602
43	9435	80768
43	9436	50505
43	9437	53212
43	9438	27963
43	9439	29693
43	9440	75483
43	9441	16008
43	9442	36601
43	9443	30391
43	9444	25295
43	9445	3867
43	9446	53043
43	9447	12423
43	9448	64283
43	9449	91296
43	9450	48036
43	9451	11964
43	9452	5364
43	9453	60133
43	9454	59222
43	9455	25966
43	9456	45372
43	9457	32773
43	9458	95520
43	9459	12610
43	9460	2094
43	9461	45242
43	9462	14836
43	9463	97145
43	9464	47814
43	9465	15461
43	9466	41864
43	9467	12958
43	9468	23867
43	9469	16879
43	9470	43118
43	9471	44466
43	9472	22695
43	9473	55209
43	9474	54955
43	9475	66856
43	9476	81414
43	9477	77629
43	9478	58166
43	9479	64195
43	9480	44647
43	9481	89843
43	9482	66579
43	9483	14369
43	9484	30529
43	9485	8049
43	9486	56003
43	9487	38578
43	9488	41427
43	9489	92154
43	9490	26322
43	9491	37729
43	9492	22091
43	9493	30460
43	9494	44590
43	9495	71875
43	9496	13345
43	9497	27876
43	9498	51778
43	9499	28825
43	9500	21879
43	9501	34244
43	9502	89239
43	9503	51105
43	9504	40328
43	9505	73624
43	9506	21477
43	9507	57091
43	9508	14986
43	9509	45577
43	9510	46194
43	9511	44906
43	9512	32726
43	9513	40177
43	9514	85198
43	9515	16023
43	9516	95872
43	9517	85999
43	9518	72940
43	9519	52352
43	9520	41677
43	9521	38860
43	9522	40551
43	9523	18201
43	9524	8448
43	9525	56279
43	9526	25473
43	9527	58500
43	9528	68497
43	9529	6993
43	9530	53203
43	9531	2261
43	9532	55898
43	9533	45210
43	9534	56959
43	9535	36338
43	9536	72012
43	9537	87687
43	9538	96353
43	9539	96622
43	9540	68110
43	9541	60307
43	9542	50228
43	9543	97561
43	9544	11579
43	9545	53119
43	9546	71301
43	9547	8362
43	9548	2673
43	9549	64668
43	9550	1570
43	9551	71932
43	9552	29255
43	9553	21773
43	9554	60058
43	9555	73749
43	9556	32120
43	9557	35022
43	9558	54321
43	9559	6781
43	9560	80549
43	9561	80167
43	9562	49940
43	9563	84857
43	9564	93088
43	9565	9623
43	9566	38436
43	9567	64219
43	9568	7384
43	9569	93921
43	9570	71395
43	9571	25687
43	9572	43729
43	9573	94541
43	9574	23764
43	9575	67713
43	9576	57945
43	9577	97810
43	9578	38895
43	9579	35326
43	9580	49289
43	9581	56965
43	9582	19377
43	9583	90819
43	9584	18307
43	9585	57912
43	9586	20092
43	9587	90353
43	9588	9627
43	9589	41783
43	9590	28391
43	9591	54792
43	9592	91371
43	9593	18909
43	9594	78922
43	9595	71689
43	9596	93213
43	9597	28410
43	9598	16626
43	9599	53292
43	9600	73718
43	9601	71538
43	9602	81945
43	9603	4862
43	9604	8765
43	9605	86945
43	9606	66037
43	9607	81629
43	9608	50392
43	9609	88731
43	9610	82241
43	9611	23024
43	9612	38557
43	9613	44073
43	9614	89289
43	9615	91174
43	9616	14400
43	9617	72300
43	9618	52463
43	9619	64023
43	9620	26701
43	9621	29626
43	9622	50856
43	9623	22857
43	9624	47203
43	9625	67473
43	9626	53817
43	9627	31267
43	9628	78537
43	9629	99602
43	9630	63700
43	9631	36308
43	9632	84970
43	9633	49602
43	9634	22059
43	9635	39862
43	9636	93416
43	9637	94672
43	9638	556
43	9639	88592
43	9640	33156
43	9641	3773
43	9642	52273
43	9643	87551
43	9644	13776
43	9645	27828
43	9646	59649
43	9647	26261
43	9648	71849
43	9649	75674
43	9650	30346
43	9651	97624
43	9652	99827
43	9653	51842
43	9654	19256
43	9655	70069
43	9656	61050
43	9657	61663
43	9658	41868
43	9659	84212
43	9660	2402
43	9661	72454
43	9662	65537
43	9663	8874
43	9664	9239
43	9665	79933
43	9666	27970
43	9667	16600
43	9668	26548
43	9669	46604
43	9670	48844
43	9671	53910
43	9672	53142
43	9673	41416
43	9674	2164
43	9675	51496
43	9676	41192
43	9677	10437
43	9678	30056
43	9679	87213
43	9680	6465
43	9681	92282
43	9682	35256
43	9683	44687
43	9684	77301
43	9685	79138
43	9686	78505
43	9687	36063
43	9688	47946
43	9689	95651
43	9690	84065
43	9691	30258
43	9692	1672
43	9693	50825
43	9694	22684
43	9695	86784
43	9696	4403
43	9697	14159
43	9698	57793
43	9699	57654
43	9700	42464
43	9701	18611
43	9702	72172
43	9703	29333
43	9704	67812
43	9705	62190
43	9706	96633
43	9707	59189
43	9708	24221
43	9709	26645
43	9710	82367
43	9711	27147
43	9712	69661
43	9713	82949
43	9714	56797
43	9715	85024
43	9716	52558
43	9717	27121
43	9718	68573
43	9719	31887
43	9720	9208
43	9721	55386
43	9722	14785
43	9723	85255
43	9724	46529
43	9725	31683
43	9726	1386
43	9727	47496
43	9728	25177
43	9729	8840
43	9730	34207
43	9731	62748
43	9732	53022
43	9733	14658
43	9734	16736
43	9735	91444
43	9736	95616
43	9737	10163
43	9738	38758
43	9739	55776
43	9740	18282
43	9741	99786
43	9742	66750
43	9743	86082
43	9744	96690
43	9745	7509
43	9746	66224
43	9747	92753
43	9748	30648
43	9749	71995
43	9750	30672
43	9751	55855
43	9752	4525
43	9753	26076
43	9754	36723
43	9755	36201
43	9756	22706
43	9757	33287
43	9758	34939
43	9759	61831
43	9760	82820
43	9761	92889
43	9762	32812
43	9763	58176
43	9764	43427
43	9765	97041
43	9766	14786
43	9767	32460
43	9768	53405
43	9769	56195
43	9770	34362
43	9771	38245
43	9772	57464
43	9773	51651
43	9774	64327
43	9775	13647
43	9776	81863
43	9777	42162
43	9778	25435
43	9779	72028
43	9780	12281
43	9781	38880
43	9782	26464
43	9783	19848
43	9784	87587
43	9785	73050
43	9786	57774
43	9787	3038
43	9788	84834
43	9789	461
43	9790	48788
43	9791	13802
43	9792	84390
43	9793	22554
43	9794	62856
43	9795	86913
43	9796	79895
43	9797	14532
43	9798	8784
43	9799	75575
43	9800	62278
43	9801	78609
43	9802	6996
43	9803	78687
43	9804	59154
43	9805	63519
43	9806	39742
43	9807	34006
43	9808	21996
43	9809	47954
43	9810	49060
43	9811	71668
43	9812	28036
43	9813	9529
43	9814	29352
43	9815	42508
43	9816	30281
43	9817	3773
43	9818	95738
43	9819	34527
43	9820	1736
43	9821	37033
43	9822	40023
43	9823	97298
43	9824	2527
43	9825	94250
43	9826	83798
43	9827	40538
43	9828	17269
43	9829	18672
43	9830	68119
43	9831	66339
43	9832	70733
43	9833	93588
43	9834	85555
43	9835	69839
43	9836	25319
43	9837	75382
43	9838	73703
43	9839	70934
43	9840	76742
43	9841	71208
43	9842	99284
43	9843	3265
43	9844	47096
43	9845	22226
43	9846	66132
43	9847	7825
43	9848	41636
43	9849	24028
43	9850	53490
43	9851	81357
43	9852	2865
43	9853	39315
43	9854	8598
43	9855	31797
43	9856	92480
43	9857	95264
43	9858	94156
43	9859	13293
43	9860	5043
43	9861	13501
43	9862	92084
43	9863	22674
43	9864	9106
43	9865	73040
43	9866	55534
43	9867	43713
43	9868	53003
43	9869	49692
43	9870	82914
43	9871	54311
43	9872	25442
43	9873	30944
43	9874	20249
43	9875	36960
43	9876	37432
43	9877	98990
43	9878	19744
43	9879	52878
43	9880	24438
43	9881	20169
43	9882	97116
43	9883	85411
43	9884	77113
43	9885	14180
43	9886	26946
43	9887	81536
43	9888	59008
43	9889	14045
43	9890	28671
43	9891	8931
43	9892	7225
43	9893	2028
43	9894	17489
43	9895	28235
43	9896	78888
43	9897	31784
43	9898	72381
43	9899	86699
43	9900	44069
43	9901	63252
43	9902	24858
43	9903	34453
43	9904	6308
43	9905	78918
43	9906	16850
43	9907	51251
43	9908	66239
43	9909	55730
43	9910	41069
43	9911	95114
43	9912	84872
43	9913	58680
43	9914	39241
43	9915	94902
43	9916	27067
43	9917	98214
43	9918	50096
43	9919	4959
43	9920	96727
43	9921	1867
43	9922	20715
43	9923	78772
43	9924	30895
43	9925	64213
43	9926	67430
43	9927	36494
43	9928	43832
43	9929	43345
43	9930	3161
43	9931	67021
43	9932	12315
43	9933	27537
43	9934	95737
43	9935	29644
43	9936	52726
43	9937	27776
43	9938	9293
43	9939	69192
43	9940	16535
43	9941	27258
43	9942	19380
43	9943	34585
43	9944	55400
43	9945	72789
43	9946	67405
43	9947	83978
43	9948	16465
43	9949	1515
43	9950	54198
43	9951	1109
43	9952	89733
43	9953	24407
43	9954	51693
43	9955	2595
43	9956	47249
43	9957	16085
43	9958	42976
43	9959	89936
43	9960	5968
43	9961	90949
43	9962	95813
43	9963	26757
43	9964	35729
43	9965	74608
43	9966	81765
43	9967	74545
43	9968	78076
43	9969	7779
43	9970	63477
43	9971	17164
43	9972	91233
43	9973	46942
43	9974	58389
43	9975	95200
43	9976	39619
43	9977	76805
43	9978	21790
43	9979	984
43	9980	43453
43	9981	75074
43	9982	16811
43	9983	51685
43	9984	23404
43	9985	71774
43	9986	87537
43	9987	89818
43	9988	25012
43	9989	46093
43	9990	62070
43	9991	28374
43	9992	48203
43	9993	96673
43	9994	29859
43	9995	12997
43	9996	47197
43	9997	71405
43	9998	32098
43	9999	66426
43	10000	82490
44	1	60751
44	2	87427
44	3	54148
44	4	80
44	5	39368
44	6	99719
44	7	67905
44	8	5925
44	9	78870
44	10	47065
44	11	55004
44	12	37791
44	13	98325
44	14	65487
44	15	92630
44	16	39665
44	17	45112
44	18	67272
44	19	51490
44	20	92063
44	21	57634
44	22	55177
44	23	58929
44	24	85338
44	25	83492
44	26	77870
44	27	24774
44	28	31690
44	29	86417
44	30	66367
44	31	28502
44	32	40936
44	33	45362
44	34	79588
44	35	1104
44	36	11862
44	37	67217
44	38	89614
44	39	90630
44	40	3814
44	41	5824
44	42	90827
44	43	23769
44	44	90689
44	45	85674
44	46	98941
44	47	41531
44	48	76809
44	49	22034
44	50	90117
44	51	2967
44	52	20955
44	53	77430
44	54	94238
44	55	72946
44	56	48143
44	57	63947
44	58	97562
44	59	87196
44	60	87902
44	61	17062
44	62	11889
44	63	22578
44	64	75761
44	65	24086
44	66	52878
44	67	50505
44	68	14494
44	69	72880
44	70	37250
44	71	40916
44	72	52204
44	73	41747
44	74	29270
44	75	19850
44	76	79613
44	77	19519
44	78	24132
44	79	65585
44	80	52297
44	81	95395
44	82	50889
44	83	12442
44	84	85533
44	85	44671
44	86	38952
44	87	58832
44	88	34918
44	89	45451
44	90	88921
44	91	77479
44	92	58407
44	93	80852
44	94	56181
44	95	68539
44	96	81499
44	97	52838
44	98	54529
44	99	98845
44	100	72599
44	101	91147
44	102	34350
44	103	96975
44	104	17124
44	105	35868
44	106	85303
44	107	7757
44	108	2435
44	109	98135
44	110	38478
44	111	95348
44	112	41150
44	113	59680
44	114	62831
44	115	49645
44	116	72116
44	117	78981
44	118	28441
44	119	59285
44	120	5131
44	121	98882
44	122	21988
44	123	6393
44	124	55970
44	125	76830
44	126	12410
44	127	20234
44	128	42999
44	129	66390
44	130	24910
44	131	45138
44	132	64319
44	133	4721
44	134	77017
44	135	3658
44	136	83862
44	137	36244
44	138	69360
44	139	99981
44	140	90492
44	141	64288
44	142	67035
44	143	42154
44	144	61092
44	145	27860
44	146	47964
44	147	23339
44	148	32559
44	149	15007
44	150	5115
44	151	10625
44	152	61747
44	153	16269
44	154	76129
44	155	20062
44	156	17429
44	157	24888
44	158	93852
44	159	72037
44	160	69322
44	161	99967
44	162	14551
44	163	88001
44	164	20431
44	165	58532
44	166	50741
44	167	48146
44	168	93181
44	169	66184
44	170	34461
44	171	92924
44	172	87994
44	173	86715
44	174	48388
44	175	71863
44	176	75706
44	177	2085
44	178	74328
44	179	5369
44	180	88526
44	181	39687
44	182	47046
44	183	78641
44	184	2092
44	185	13382
44	186	70891
44	187	313
44	188	75325
44	189	14827
44	190	53984
44	191	30939
44	192	72123
44	193	28056
44	194	48642
44	195	64723
44	196	74196
44	197	1922
44	198	81789
44	199	74419
44	200	67796
44	201	57260
44	202	86008
44	203	41126
44	204	64873
44	205	38319
44	206	73442
44	207	88552
44	208	82100
44	209	5275
44	210	95473
44	211	49095
44	212	82095
44	213	75156
44	214	73013
44	215	47710
44	216	25900
44	217	29103
44	218	68510
44	219	90128
44	220	35525
44	221	47498
44	222	47290
44	223	86459
44	224	76958
44	225	38460
44	226	89638
44	227	63016
44	228	15402
44	229	29551
44	230	38489
44	231	14029
44	232	64045
44	233	73206
44	234	97319
44	235	66177
44	236	88506
44	237	66153
44	238	663
44	239	43108
44	240	35590
44	241	25674
44	242	37801
44	243	45153
44	244	33175
44	245	12730
44	246	5840
44	247	65274
44	248	3243
44	249	6119
44	250	67973
44	251	85552
44	252	18477
44	253	66032
44	254	34202
44	255	11088
44	256	96804
44	257	14618
44	258	60192
44	259	49514
44	260	19236
44	261	60018
44	262	18851
44	263	84977
44	264	33564
44	265	51082
44	266	61779
44	267	61400
44	268	67864
44	269	3198
44	270	40077
44	271	82100
44	272	98088
44	273	6302
44	274	57843
44	275	51817
44	276	74885
44	277	82931
44	278	474
44	279	48775
44	280	76290
44	281	56438
44	282	4141
44	283	30505
44	284	93628
44	285	38957
44	286	38046
44	287	49615
44	288	4587
44	289	80161
44	290	10484
44	291	65096
44	292	43050
44	293	54044
44	294	54698
44	295	47007
44	296	40650
44	297	40080
44	298	9879
44	299	25315
44	300	30247
44	301	71129
44	302	77148
44	303	48804
44	304	27889
44	305	2397
44	306	83282
44	307	92817
44	308	28466
44	309	47561
44	310	98521
44	311	33761
44	312	4419
44	313	26396
44	314	81688
44	315	49710
44	316	86476
44	317	33171
44	318	77011
44	319	3148
44	320	37931
44	321	8321
44	322	41157
44	323	58030
44	324	37385
44	325	94845
44	326	99819
44	327	48820
44	328	84656
44	329	31843
44	330	78686
44	331	42116
44	332	17713
44	333	4783
44	334	6198
44	335	98447
44	336	87723
44	337	47275
44	338	3980
44	339	66990
44	340	51585
44	341	97452
44	342	9341
44	343	83046
44	344	84849
44	345	34117
44	346	7695
44	347	43194
44	348	47100
44	349	23282
44	350	78460
44	351	82570
44	352	28743
44	353	59096
44	354	44131
44	355	89837
44	356	10524
44	357	65245
44	358	49776
44	359	83082
44	360	35802
44	361	57468
44	362	61644
44	363	5077
44	364	79648
44	365	32775
44	366	29526
44	367	79096
44	368	89844
44	369	3154
44	370	49817
44	371	60304
44	372	41603
44	373	50789
44	374	21271
44	375	55941
44	376	43465
44	377	94192
44	378	93695
44	379	7393
44	380	6106
44	381	73693
44	382	78072
44	383	47835
44	384	58003
44	385	9951
44	386	55719
44	387	99317
44	388	38775
44	389	99684
44	390	28450
44	391	92867
44	392	5980
44	393	63597
44	394	49516
44	395	29134
44	396	13754
44	397	37022
44	398	57283
44	399	75037
44	400	31871
44	401	59459
44	402	83082
44	403	6861
44	404	13293
44	405	40656
44	406	82605
44	407	9494
44	408	41456
44	409	33370
44	410	95892
44	411	72301
44	412	44833
44	413	60
44	414	54429
44	415	73440
44	416	5115
44	417	44895
44	418	99807
44	419	31333
44	420	82756
44	421	75478
44	422	4413
44	423	61276
44	424	52318
44	425	53707
44	426	18998
44	427	23661
44	428	31231
44	429	99460
44	430	76411
44	431	25643
44	432	98580
44	433	84029
44	434	19232
44	435	37198
44	436	24741
44	437	5229
44	438	51220
44	439	65861
44	440	77659
44	441	34048
44	442	81218
44	443	44188
44	444	4956
44	445	72740
44	446	11473
44	447	89003
44	448	21580
44	449	8558
44	450	89114
44	451	56324
44	452	48977
44	453	82323
44	454	31546
44	455	45677
44	456	40135
44	457	10759
44	458	55565
44	459	12983
44	460	53263
44	461	83835
44	462	74981
44	463	89691
44	464	96008
44	465	75098
44	466	89198
44	467	58425
44	468	80784
44	469	22398
44	470	25322
44	471	10321
44	472	72433
44	473	93577
44	474	20316
44	475	2428
44	476	65177
44	477	69645
44	478	33464
44	479	60008
44	480	49399
44	481	67875
44	482	80459
44	483	936
44	484	56718
44	485	97058
44	486	21010
44	487	51965
44	488	46978
44	489	45345
44	490	58816
44	491	65241
44	492	23137
44	493	29891
44	494	76701
44	495	52966
44	496	73785
44	497	98329
44	498	8440
44	499	98298
44	500	20383
44	501	64394
44	502	99173
44	503	17396
44	504	13714
44	505	74131
44	506	75210
44	507	8066
44	508	33334
44	509	12724
44	510	816
44	511	62519
44	512	94849
44	513	53509
44	514	26854
44	515	80032
44	516	89100
44	517	1113
44	518	22516
44	519	13734
44	520	4573
44	521	78787
44	522	33184
44	523	44958
44	524	41954
44	525	80699
44	526	73945
44	527	91302
44	528	16186
44	529	79976
44	530	70970
44	531	46411
44	532	41135
44	533	35088
44	534	37347
44	535	69724
44	536	4148
44	537	71001
44	538	46308
44	539	82647
44	540	40665
44	541	51143
44	542	81130
44	543	71119
44	544	17723
44	545	43600
44	546	57356
44	547	44015
44	548	80863
44	549	91363
44	550	51200
44	551	43728
44	552	30596
44	553	27341
44	554	21143
44	555	14796
44	556	70865
44	557	14647
44	558	29721
44	559	67115
44	560	25471
44	561	85285
44	562	58083
44	563	59480
44	564	7385
44	565	88146
44	566	63448
44	567	69564
44	568	14094
44	569	322
44	570	74016
44	571	85467
44	572	93914
44	573	91379
44	574	93707
44	575	98589
44	576	12956
44	577	93815
44	578	37089
44	579	26395
44	580	35083
44	581	33003
44	582	42539
44	583	71869
44	584	85779
44	585	72544
44	586	10711
44	587	25753
44	588	61172
44	589	23337
44	590	96043
44	591	58949
44	592	96931
44	593	98947
44	594	33570
44	595	57811
44	596	13819
44	597	84460
44	598	31766
44	599	88991
44	600	10248
44	601	85214
44	602	74231
44	603	41144
44	604	84943
44	605	918
44	606	83928
44	607	73910
44	608	37470
44	609	37171
44	610	46297
44	611	51107
44	612	91649
44	613	51904
44	614	39695
44	615	87051
44	616	36365
44	617	6939
44	618	49542
44	619	74493
44	620	31676
44	621	70607
44	622	30177
44	623	59391
44	624	14936
44	625	77537
44	626	47669
44	627	5174
44	628	19422
44	629	75172
44	630	43647
44	631	17659
44	632	87283
44	633	68060
44	634	89962
44	635	69170
44	636	5423
44	637	90969
44	638	70163
44	639	73896
44	640	7762
44	641	33565
44	642	6921
44	643	34926
44	644	96834
44	645	69472
44	646	97439
44	647	99715
44	648	98521
44	649	12399
44	650	38432
44	651	91916
44	652	49114
44	653	49226
44	654	79662
44	655	28853
44	656	72778
44	657	53488
44	658	1256
44	659	44983
44	660	60540
44	661	59978
44	662	26037
44	663	55457
44	664	49100
44	665	685
44	666	26351
44	667	54401
44	668	21196
44	669	83610
44	670	55463
44	671	93423
44	672	81825
44	673	92679
44	674	13610
44	675	53686
44	676	11824
44	677	95599
44	678	65874
44	679	60584
44	680	11269
44	681	22880
44	682	98306
44	683	25839
44	684	77567
44	685	84342
44	686	65944
44	687	34645
44	688	10552
44	689	67959
44	690	2992
44	691	69057
44	692	58837
44	693	32729
44	694	52193
44	695	18098
44	696	32170
44	697	19991
44	698	63690
44	699	11161
44	700	12962
44	701	56108
44	702	76282
44	703	27331
44	704	23348
44	705	83472
44	706	59843
44	707	93077
44	708	97702
44	709	26827
44	710	77451
44	711	22278
44	712	15680
44	713	4026
44	714	69314
44	715	4544
44	716	31122
44	717	79745
44	718	1780
44	719	79488
44	720	20714
44	721	39103
44	722	93628
44	723	31698
44	724	91690
44	725	87269
44	726	23001
44	727	61126
44	728	59464
44	729	94375
44	730	76009
44	731	48556
44	732	99346
44	733	25454
44	734	24119
44	735	41299
44	736	4827
44	737	48886
44	738	96078
44	739	86317
44	740	26843
44	741	90131
44	742	27887
44	743	48400
44	744	94534
44	745	88181
44	746	43810
44	747	37813
44	748	4072
44	749	76867
44	750	58322
44	751	11436
44	752	8411
44	753	53887
44	754	69115
44	755	24739
44	756	71241
44	757	40523
44	758	53362
44	759	53643
44	760	79682
44	761	52013
44	762	88593
44	763	47071
44	764	2470
44	765	17578
44	766	63236
44	767	25658
44	768	78948
44	769	15845
44	770	19390
44	771	68681
44	772	75553
44	773	70980
44	774	9800
44	775	45966
44	776	78253
44	777	72266
44	778	492
44	779	94061
44	780	76402
44	781	30762
44	782	65304
44	783	33894
44	784	3667
44	785	58357
44	786	71742
44	787	92590
44	788	73636
44	789	27090
44	790	96939
44	791	23830
44	792	40234
44	793	82758
44	794	59891
44	795	60708
44	796	19944
44	797	42387
44	798	80542
44	799	86310
44	800	76468
44	801	89235
44	802	38652
44	803	54540
44	804	65481
44	805	26809
44	806	31674
44	807	74238
44	808	75601
44	809	30189
44	810	31875
44	811	82100
44	812	67148
44	813	10086
44	814	14774
44	815	21663
44	816	57142
44	817	29154
44	818	91647
44	819	10373
44	820	58671
44	821	48007
44	822	94548
44	823	97524
44	824	55017
44	825	41251
44	826	87873
44	827	20330
44	828	90997
44	829	14461
44	830	68744
44	831	58450
44	832	49289
44	833	30212
44	834	65393
44	835	10092
44	836	49174
44	837	2558
44	838	7047
44	839	98479
44	840	81841
44	841	56727
44	842	17459
44	843	98732
44	844	40600
44	845	5730
44	846	59057
44	847	74203
44	848	5456
44	849	17433
44	850	35529
44	851	56613
44	852	42148
44	853	16464
44	854	17640
44	855	67765
44	856	58308
44	857	90919
44	858	73125
44	859	72293
44	860	3698
44	861	82805
44	862	21292
44	863	13538
44	864	68439
44	865	37336
44	866	20890
44	867	71096
44	868	38139
44	869	17184
44	870	23494
44	871	93976
44	872	58874
44	873	82090
44	874	7801
44	875	25641
44	876	16354
44	877	46557
44	878	33235
44	879	56368
44	880	923
44	881	19113
44	882	74296
44	883	41519
44	884	45530
44	885	61291
44	886	56993
44	887	34619
44	888	3011
44	889	23863
44	890	31946
44	891	6956
44	892	19876
44	893	13674
44	894	2779
44	895	83385
44	896	29601
44	897	3053
44	898	14961
44	899	90039
44	900	92527
44	901	85628
44	902	26677
44	903	40885
44	904	37897
44	905	90318
44	906	20623
44	907	45915
44	908	55176
44	909	63047
44	910	18996
44	911	8913
44	912	2383
44	913	99285
44	914	74806
44	915	5057
44	916	56915
44	917	58067
44	918	21414
44	919	62002
44	920	40368
44	921	47245
44	922	48900
44	923	9506
44	924	18570
44	925	98694
44	926	49726
44	927	39765
44	928	95806
44	929	36262
44	930	89218
44	931	43900
44	932	84410
44	933	76753
44	934	22825
44	935	86266
44	936	90983
44	937	88319
44	938	36810
44	939	78208
44	940	64131
44	941	36963
44	942	25921
44	943	32846
44	944	56097
44	945	12268
44	946	54905
44	947	98346
44	948	92851
44	949	8200
44	950	30726
44	951	87148
44	952	95251
44	953	66165
44	954	23994
44	955	88713
44	956	69045
44	957	73262
44	958	38410
44	959	36364
44	960	57890
44	961	80802
44	962	11088
44	963	634
44	964	61776
44	965	92288
44	966	12086
44	967	57582
44	968	50187
44	969	73702
44	970	56819
44	971	64461
44	972	71930
44	973	4414
44	974	23650
44	975	35247
44	976	47786
44	977	40951
44	978	55219
44	979	16295
44	980	91135
44	981	67196
44	982	60042
44	983	17503
44	984	59904
44	985	80073
44	986	67966
44	987	36005
44	988	20721
44	989	67710
44	990	50858
44	991	75998
44	992	80425
44	993	90538
44	994	64442
44	995	46607
44	996	21132
44	997	80088
44	998	27756
44	999	93403
44	1000	10694
44	1001	62738
44	1002	23736
44	1003	38731
44	1004	63900
44	1005	14546
44	1006	12075
44	1007	44168
44	1008	49383
44	1009	78281
44	1010	70688
44	1011	13023
44	1012	29990
44	1013	73849
44	1014	25396
44	1015	19907
44	1016	51956
44	1017	21727
44	1018	96786
44	1019	16238
44	1020	42411
44	1021	11003
44	1022	62058
44	1023	58899
44	1024	8210
44	1025	51258
44	1026	3482
44	1027	2991
44	1028	81565
44	1029	34039
44	1030	36030
44	1031	18371
44	1032	82791
44	1033	26140
44	1034	1817
44	1035	83892
44	1036	25005
44	1037	13668
44	1038	20063
44	1039	81573
44	1040	52830
44	1041	27409
44	1042	73359
44	1043	99734
44	1044	47192
44	1045	97568
44	1046	20096
44	1047	48474
44	1048	48396
44	1049	95768
44	1050	36340
44	1051	45662
44	1052	29197
44	1053	38104
44	1054	72790
44	1055	68935
44	1056	61627
44	1057	73803
44	1058	89959
44	1059	80795
44	1060	49038
44	1061	42973
44	1062	96656
44	1063	52030
44	1064	7332
44	1065	73066
44	1066	76513
44	1067	1343
44	1068	45643
44	1069	94225
44	1070	85740
44	1071	13438
44	1072	45190
44	1073	11583
44	1074	27177
44	1075	26764
44	1076	36749
44	1077	94151
44	1078	99022
44	1079	81706
44	1080	87245
44	1081	29354
44	1082	20429
44	1083	89745
44	1084	59459
44	1085	91343
44	1086	80279
44	1087	85065
44	1088	38151
44	1089	72559
44	1090	28281
44	1091	49971
44	1092	56492
44	1093	47290
44	1094	40594
44	1095	52764
44	1096	99078
44	1097	49087
44	1098	47522
44	1099	20390
44	1100	39978
44	1101	1476
44	1102	76132
44	1103	32931
44	1104	14185
44	1105	69843
44	1106	52669
44	1107	28938
44	1108	61819
44	1109	1636
44	1110	77416
44	1111	98676
44	1112	53901
44	1113	82933
44	1114	49512
44	1115	91088
44	1116	14955
44	1117	11560
44	1118	18927
44	1119	29753
44	1120	46269
44	1121	32140
44	1122	29475
44	1123	83543
44	1124	21574
44	1125	31456
44	1126	94470
44	1127	84314
44	1128	66009
44	1129	26903
44	1130	21425
44	1131	21884
44	1132	14441
44	1133	19113
44	1134	47564
44	1135	65850
44	1136	79630
44	1137	29586
44	1138	94864
44	1139	86642
44	1140	33426
44	1141	4303
44	1142	49442
44	1143	92465
44	1144	87178
44	1145	73618
44	1146	72507
44	1147	87375
44	1148	73906
44	1149	19033
44	1150	36813
44	1151	88010
44	1152	48655
44	1153	72952
44	1154	75822
44	1155	24249
44	1156	61121
44	1157	217
44	1158	24824
44	1159	75291
44	1160	18628
44	1161	71979
44	1162	74302
44	1163	26903
44	1164	18974
44	1165	331
44	1166	19770
44	1167	2748
44	1168	25841
44	1169	47993
44	1170	5044
44	1171	47951
44	1172	1295
44	1173	34536
44	1174	74020
44	1175	66564
44	1176	78164
44	1177	36414
44	1178	43454
44	1179	37894
44	1180	94518
44	1181	35256
44	1182	65644
44	1183	97212
44	1184	28125
44	1185	55715
44	1186	25014
44	1187	46961
44	1188	83277
44	1189	53614
44	1190	3931
44	1191	86191
44	1192	76768
44	1193	74958
44	1194	80448
44	1195	58218
44	1196	53445
44	1197	18822
44	1198	66938
44	1199	34922
44	1200	44462
44	1201	27884
44	1202	30224
44	1203	46453
44	1204	211
44	1205	72705
44	1206	2856
44	1207	41819
44	1208	86588
44	1209	15074
44	1210	47848
44	1211	78775
44	1212	77561
44	1213	29387
44	1214	64168
44	1215	42844
44	1216	58418
44	1217	24224
44	1218	80051
44	1219	85017
44	1220	93561
44	1221	30987
44	1222	42582
44	1223	64453
44	1224	16488
44	1225	78881
44	1226	21825
44	1227	43138
44	1228	64635
44	1229	78363
44	1230	35689
44	1231	41254
44	1232	72091
44	1233	24294
44	1234	15677
44	1235	37604
44	1236	95774
44	1237	56299
44	1238	38052
44	1239	3203
44	1240	87945
44	1241	42515
44	1242	73836
44	1243	55536
44	1244	52230
44	1245	22318
44	1246	49448
44	1247	64179
44	1248	19162
44	1249	61625
44	1250	53022
44	1251	77177
44	1252	87847
44	1253	36368
44	1254	10645
44	1255	37308
44	1256	57485
44	1257	95861
44	1258	32095
44	1259	11155
44	1260	892
44	1261	22720
44	1262	39775
44	1263	21403
44	1264	6636
44	1265	15785
44	1266	33865
44	1267	3575
44	1268	95579
44	1269	80288
44	1270	96057
44	1271	4849
44	1272	40087
44	1273	26585
44	1274	98595
44	1275	17147
44	1276	62471
44	1277	22769
44	1278	79822
44	1279	64748
44	1280	22994
44	1281	14821
44	1282	56669
44	1283	92389
44	1284	6358
44	1285	13280
44	1286	85887
44	1287	84706
44	1288	51473
44	1289	34449
44	1290	18603
44	1291	30600
44	1292	76453
44	1293	36436
44	1294	95497
44	1295	34727
44	1296	83668
44	1297	900
44	1298	85198
44	1299	6558
44	1300	69470
44	1301	31225
44	1302	48241
44	1303	76828
44	1304	66344
44	1305	1346
44	1306	8561
44	1307	35567
44	1308	12548
44	1309	59568
44	1310	46670
44	1311	67437
44	1312	63762
44	1313	66824
44	1314	45280
44	1315	6646
44	1316	41041
44	1317	41859
44	1318	33429
44	1319	90609
44	1320	97786
44	1321	7953
44	1322	94214
44	1323	23465
44	1324	44899
44	1325	29272
44	1326	55339
44	1327	26624
44	1328	92145
44	1329	86701
44	1330	69152
44	1331	86486
44	1332	54226
44	1333	59178
44	1334	33299
44	1335	56585
44	1336	35933
44	1337	37589
44	1338	52641
44	1339	37389
44	1340	9988
44	1341	14667
44	1342	96458
44	1343	78282
44	1344	98328
44	1345	91351
44	1346	17822
44	1347	15454
44	1348	52961
44	1349	82902
44	1350	39163
44	1351	47206
44	1352	89963
44	1353	68646
44	1354	83105
44	1355	97171
44	1356	3601
44	1357	88865
44	1358	27096
44	1359	70779
44	1360	60356
44	1361	4246
44	1362	7716
44	1363	65161
44	1364	56516
44	1365	2716
44	1366	23639
44	1367	61646
44	1368	89965
44	1369	24652
44	1370	5931
44	1371	36882
44	1372	63006
44	1373	45354
44	1374	72813
44	1375	53272
44	1376	75079
44	1377	50919
44	1378	95050
44	1379	87434
44	1380	69357
44	1381	24691
44	1382	65960
44	1383	11152
44	1384	79857
44	1385	76367
44	1386	25112
44	1387	47361
44	1388	49395
44	1389	81612
44	1390	30336
44	1391	26420
44	1392	44815
44	1393	75188
44	1394	17347
44	1395	30283
44	1396	41724
44	1397	63883
44	1398	43971
44	1399	66337
44	1400	5764
44	1401	90366
44	1402	21192
44	1403	27911
44	1404	50114
44	1405	19308
44	1406	71115
44	1407	21608
44	1408	80673
44	1409	24136
44	1410	38530
44	1411	73164
44	1412	90612
44	1413	12262
44	1414	58690
44	1415	97181
44	1416	32735
44	1417	97708
44	1418	10527
44	1419	15305
44	1420	32475
44	1421	7445
44	1422	20894
44	1423	16887
44	1424	40036
44	1425	72358
44	1426	59638
44	1427	31415
44	1428	8976
44	1429	54705
44	1430	66843
44	1431	68980
44	1432	88476
44	1433	97273
44	1434	92290
44	1435	6641
44	1436	32722
44	1437	36268
44	1438	16331
44	1439	67335
44	1440	13593
44	1441	36274
44	1442	1147
44	1443	66761
44	1444	73357
44	1445	81827
44	1446	22546
44	1447	57035
44	1448	96519
44	1449	32177
44	1450	50766
44	1451	40381
44	1452	81865
44	1453	73513
44	1454	42141
44	1455	7582
44	1456	8143
44	1457	18431
44	1458	758
44	1459	74705
44	1460	44229
44	1461	91921
44	1462	89661
44	1463	87658
44	1464	47501
44	1465	17501
44	1466	87846
44	1467	57214
44	1468	24487
44	1469	60000
44	1470	38645
44	1471	45708
44	1472	39704
44	1473	46610
44	1474	24248
44	1475	42420
44	1476	44621
44	1477	21969
44	1478	9314
44	1479	36773
44	1480	31231
44	1481	48751
44	1482	74317
44	1483	12665
44	1484	5733
44	1485	97052
44	1486	63571
44	1487	5472
44	1488	38647
44	1489	13014
44	1490	49807
44	1491	41652
44	1492	81440
44	1493	35729
44	1494	22230
44	1495	74031
44	1496	38333
44	1497	82717
44	1498	12846
44	1499	70098
44	1500	3757
44	1501	85667
44	1502	38960
44	1503	27252
44	1504	87542
44	1505	17599
44	1506	83137
44	1507	1740
44	1508	10855
44	1509	66394
44	1510	57417
44	1511	39819
44	1512	70655
44	1513	63453
44	1514	55313
44	1515	75656
44	1516	40585
44	1517	32459
44	1518	12235
44	1519	71670
44	1520	74119
44	1521	9199
44	1522	31832
44	1523	24577
44	1524	93147
44	1525	96227
44	1526	83962
44	1527	27638
44	1528	35935
44	1529	31480
44	1530	46855
44	1531	74838
44	1532	37285
44	1533	24132
44	1534	68020
44	1535	39118
44	1536	35592
44	1537	81474
44	1538	42288
44	1539	26083
44	1540	25434
44	1541	68355
44	1542	25755
44	1543	3244
44	1544	93426
44	1545	53493
44	1546	45050
44	1547	51040
44	1548	9116
44	1549	2618
44	1550	34470
44	1551	15602
44	1552	77507
44	1553	39183
44	1554	45941
44	1555	36963
44	1556	61509
44	1557	75794
44	1558	41365
44	1559	93103
44	1560	18085
44	1561	6433
44	1562	23478
44	1563	34377
44	1564	188
44	1565	8073
44	1566	55448
44	1567	79203
44	1568	55466
44	1569	45966
44	1570	99622
44	1571	66558
44	1572	74551
44	1573	5675
44	1574	45624
44	1575	77510
44	1576	88297
44	1577	12137
44	1578	8561
44	1579	40050
44	1580	11205
44	1581	96143
44	1582	35238
44	1583	96547
44	1584	17751
44	1585	86900
44	1586	8104
44	1587	87689
44	1588	97356
44	1589	17227
44	1590	64691
44	1591	37758
44	1592	98972
44	1593	30834
44	1594	35363
44	1595	52903
44	1596	33708
44	1597	32007
44	1598	37502
44	1599	54445
44	1600	74585
44	1601	83510
44	1602	11071
44	1603	74303
44	1604	89378
44	1605	77844
44	1606	82525
44	1607	57693
44	1608	90519
44	1609	99124
44	1610	38761
44	1611	51809
44	1612	36843
44	1613	44699
44	1614	29639
44	1615	78852
44	1616	96291
44	1617	79854
44	1618	1699
44	1619	9242
44	1620	80889
44	1621	94498
44	1622	14963
44	1623	18012
44	1624	30118
44	1625	94854
44	1626	73009
44	1627	54019
44	1628	54933
44	1629	95511
44	1630	67162
44	1631	81084
44	1632	99831
44	1633	35033
44	1634	37974
44	1635	93137
44	1636	40146
44	1637	74849
44	1638	71924
44	1639	46403
44	1640	64949
44	1641	3722
44	1642	88906
44	1643	73657
44	1644	21583
44	1645	5262
44	1646	36756
44	1647	14570
44	1648	30143
44	1649	86813
44	1650	42727
44	1651	65484
44	1652	85778
44	1653	19797
44	1654	84962
44	1655	14737
44	1656	50008
44	1657	29375
44	1658	20808
44	1659	73249
44	1660	47623
44	1661	6205
44	1662	37365
44	1663	99547
44	1664	86765
44	1665	58917
44	1666	84867
44	1667	45100
44	1668	47774
44	1669	91897
44	1670	88179
44	1671	74400
44	1672	37599
44	1673	97397
44	1674	52149
44	1675	52846
44	1676	68746
44	1677	60218
44	1678	68661
44	1679	77821
44	1680	40219
44	1681	58154
44	1682	78496
44	1683	50077
44	1684	56941
44	1685	74118
44	1686	3864
44	1687	82959
44	1688	26715
44	1689	36500
44	1690	16656
44	1691	59587
44	1692	19256
44	1693	55764
44	1694	15740
44	1695	36078
44	1696	57489
44	1697	2821
44	1698	63385
44	1699	24711
44	1700	58558
44	1701	82157
44	1702	24608
44	1703	97774
44	1704	57050
44	1705	9644
44	1706	24975
44	1707	65351
44	1708	83650
44	1709	15976
44	1710	48816
44	1711	32822
44	1712	22708
44	1713	67272
44	1714	88480
44	1715	92537
44	1716	96941
44	1717	86808
44	1718	349
44	1719	87268
44	1720	23692
44	1721	23203
44	1722	9652
44	1723	86749
44	1724	77527
44	1725	74747
44	1726	61057
44	1727	69125
44	1728	71898
44	1729	19998
44	1730	91073
44	1731	60213
44	1732	62001
44	1733	59887
44	1734	72797
44	1735	17512
44	1736	67999
44	1737	90562
44	1738	81217
44	1739	14346
44	1740	45744
44	1741	86783
44	1742	96457
44	1743	2967
44	1744	99209
44	1745	75278
44	1746	35762
44	1747	43338
44	1748	77058
44	1749	53037
44	1750	72386
44	1751	39104
44	1752	46994
44	1753	56802
44	1754	12232
44	1755	64682
44	1756	21099
44	1757	20529
44	1758	2199
44	1759	13395
44	1760	19644
44	1761	35987
44	1762	12461
44	1763	3876
44	1764	92184
44	1765	42015
44	1766	49534
44	1767	8465
44	1768	60756
44	1769	19937
44	1770	95558
44	1771	86134
44	1772	47051
44	1773	81935
44	1774	50675
44	1775	96019
44	1776	15151
44	1777	66681
44	1778	37325
44	1779	44689
44	1780	29238
44	1781	3019
44	1782	6602
44	1783	33424
44	1784	46176
44	1785	4592
44	1786	25653
44	1787	50914
44	1788	88315
44	1789	54669
44	1790	26807
44	1791	76026
44	1792	71359
44	1793	37830
44	1794	5382
44	1795	91630
44	1796	66409
44	1797	50060
44	1798	86365
44	1799	8222
44	1800	93435
44	1801	13773
44	1802	46400
44	1803	46346
44	1804	86906
44	1805	85564
44	1806	12069
44	1807	17906
44	1808	38157
44	1809	46368
44	1810	47281
44	1811	59523
44	1812	82701
44	1813	21133
44	1814	20327
44	1815	83795
44	1816	60704
44	1817	12880
44	1818	30184
44	1819	50784
44	1820	44779
44	1821	47890
44	1822	8207
44	1823	31708
44	1824	65808
44	1825	45266
44	1826	10448
44	1827	65905
44	1828	66919
44	1829	73125
44	1830	74246
44	1831	26790
44	1832	1872
44	1833	973
44	1834	91725
44	1835	86445
44	1836	28388
44	1837	93181
44	1838	5466
44	1839	9391
44	1840	52820
44	1841	13782
44	1842	91364
44	1843	29610
44	1844	12378
44	1845	23252
44	1846	29204
44	1847	28355
44	1848	32115
44	1849	99615
44	1850	59267
44	1851	29339
44	1852	91364
44	1853	71116
44	1854	5611
44	1855	3764
44	1856	62797
44	1857	40812
44	1858	51073
44	1859	63515
44	1860	63703
44	1861	53869
44	1862	21977
44	1863	18422
44	1864	58433
44	1865	9914
44	1866	51716
44	1867	34402
44	1868	36895
44	1869	80553
44	1870	28141
44	1871	14264
44	1872	48699
44	1873	1792
44	1874	48821
44	1875	99416
44	1876	68915
44	1877	9243
44	1878	42033
44	1879	45505
44	1880	59630
44	1881	60171
44	1882	61087
44	1883	91919
44	1884	76572
44	1885	74295
44	1886	62180
44	1887	29460
44	1888	33531
44	1889	87887
44	1890	89203
44	1891	17210
44	1892	47729
44	1893	70593
44	1894	21713
44	1895	24775
44	1896	45780
44	1897	26350
44	1898	62259
44	1899	57453
44	1900	42707
44	1901	71935
44	1902	51997
44	1903	8024
44	1904	59804
44	1905	97327
44	1906	91714
44	1907	68577
44	1908	72597
44	1909	53346
44	1910	98237
44	1911	7073
44	1912	1646
44	1913	38444
44	1914	9518
44	1915	84600
44	1916	18615
44	1917	55232
44	1918	22328
44	1919	19313
44	1920	11935
44	1921	1418
44	1922	65603
44	1923	94539
44	1924	63452
44	1925	52405
44	1926	10374
44	1927	91952
44	1928	60812
44	1929	65906
44	1930	55400
44	1931	87764
44	1932	82018
44	1933	77546
44	1934	89824
44	1935	47966
44	1936	10669
44	1937	53896
44	1938	71119
44	1939	30108
44	1940	4653
44	1941	79316
44	1942	35984
44	1943	64666
44	1944	18046
44	1945	59751
44	1946	81657
44	1947	56897
44	1948	14266
44	1949	8020
44	1950	69259
44	1951	78599
44	1952	60460
44	1953	45394
44	1954	13356
44	1955	21892
44	1956	20765
44	1957	63562
44	1958	97453
44	1959	8485
44	1960	33776
44	1961	68544
44	1962	42139
44	1963	83015
44	1964	27859
44	1965	66963
44	1966	39979
44	1967	36586
44	1968	442
44	1969	89927
44	1970	24117
44	1971	23279
44	1972	53384
44	1973	25010
44	1974	94144
44	1975	28735
44	1976	92964
44	1977	37005
44	1978	20319
44	1979	92820
44	1980	95942
44	1981	36289
44	1982	57656
44	1983	66156
44	1984	55423
44	1985	69446
44	1986	2918
44	1987	75310
44	1988	24121
44	1989	691
44	1990	38175
44	1991	61700
44	1992	4311
44	1993	18092
44	1994	63617
44	1995	56847
44	1996	20109
44	1997	37517
44	1998	67653
44	1999	83934
44	2000	79598
44	2001	10436
44	2002	95730
44	2003	36357
44	2004	92208
44	2005	42203
44	2006	91008
44	2007	68330
44	2008	64266
44	2009	59326
44	2010	35399
44	2011	65795
44	2012	10369
44	2013	22191
44	2014	78232
44	2015	1878
44	2016	66673
44	2017	26013
44	2018	32058
44	2019	27741
44	2020	71713
44	2021	44247
44	2022	9566
44	2023	51850
44	2024	79519
44	2025	45289
44	2026	50035
44	2027	47242
44	2028	20818
44	2029	55724
44	2030	86661
44	2031	38286
44	2032	71524
44	2033	4097
44	2034	21588
44	2035	55112
44	2036	98098
44	2037	34598
44	2038	72509
44	2039	27191
44	2040	82285
44	2041	19096
44	2042	10099
44	2043	67704
44	2044	49975
44	2045	96003
44	2046	20773
44	2047	49217
44	2048	35079
44	2049	362
44	2050	39002
44	2051	85278
44	2052	41380
44	2053	68836
44	2054	45026
44	2055	16553
44	2056	34052
44	2057	85035
44	2058	30381
44	2059	57936
44	2060	88261
44	2061	84226
44	2062	409
44	2063	8804
44	2064	49355
44	2065	55739
44	2066	90824
44	2067	707
44	2068	83320
44	2069	99888
44	2070	81923
44	2071	80032
44	2072	16284
44	2073	34088
44	2074	30596
44	2075	46413
44	2076	21520
44	2077	760
44	2078	10916
44	2079	26564
44	2080	76014
44	2081	10690
44	2082	60478
44	2083	97787
44	2084	47279
44	2085	79672
44	2086	65781
44	2087	89314
44	2088	19552
44	2089	18070
44	2090	18025
44	2091	67720
44	2092	69511
44	2093	31419
44	2094	60871
44	2095	77663
44	2096	81515
44	2097	44589
44	2098	88797
44	2099	39453
44	2100	38785
44	2101	3758
44	2102	92863
44	2103	84498
44	2104	22724
44	2105	3672
44	2106	14831
44	2107	27113
44	2108	99211
44	2109	54901
44	2110	17518
44	2111	36649
44	2112	40335
44	2113	87377
44	2114	99705
44	2115	71118
44	2116	25869
44	2117	62731
44	2118	75241
44	2119	48605
44	2120	90677
44	2121	45047
44	2122	28713
44	2123	58080
44	2124	62871
44	2125	99143
44	2126	8639
44	2127	60026
44	2128	84842
44	2129	68347
44	2130	81805
44	2131	80802
44	2132	9150
44	2133	26890
44	2134	53029
44	2135	16906
44	2136	68455
44	2137	28211
44	2138	80327
44	2139	83298
44	2140	95123
44	2141	21179
44	2142	709
44	2143	93134
44	2144	3781
44	2145	89350
44	2146	85458
44	2147	98269
44	2148	51067
44	2149	30694
44	2150	7792
44	2151	40519
44	2152	76097
44	2153	55561
44	2154	6619
44	2155	46234
44	2156	47042
44	2157	85574
44	2158	50842
44	2159	48305
44	2160	14703
44	2161	1333
44	2162	52226
44	2163	49094
44	2164	10830
44	2165	20374
44	2166	2073
44	2167	26527
44	2168	42659
44	2169	13288
44	2170	17830
44	2171	53202
44	2172	4806
44	2173	49300
44	2174	59717
44	2175	84779
44	2176	34107
44	2177	20997
44	2178	9048
44	2179	17540
44	2180	41293
44	2181	69930
44	2182	29687
44	2183	84893
44	2184	56579
44	2185	59210
44	2186	55104
44	2187	24766
44	2188	3183
44	2189	32801
44	2190	10212
44	2191	39748
44	2192	73237
44	2193	56807
44	2194	93933
44	2195	90572
44	2196	71246
44	2197	79159
44	2198	99079
44	2199	70692
44	2200	48581
44	2201	52669
44	2202	48954
44	2203	96031
44	2204	88709
44	2205	39495
44	2206	57679
44	2207	66232
44	2208	30163
44	2209	62662
44	2210	42357
44	2211	77038
44	2212	16056
44	2213	48599
44	2214	87537
44	2215	81418
44	2216	59171
44	2217	81072
44	2218	98006
44	2219	28304
44	2220	966
44	2221	333
44	2222	56319
44	2223	23326
44	2224	68174
44	2225	2536
44	2226	20422
44	2227	58801
44	2228	64299
44	2229	87565
44	2230	61060
44	2231	64828
44	2232	35603
44	2233	35042
44	2234	61970
44	2235	32389
44	2236	68040
44	2237	1666
44	2238	80055
44	2239	66263
44	2240	28080
44	2241	32899
44	2242	84895
44	2243	11587
44	2244	48418
44	2245	63391
44	2246	99339
44	2247	62297
44	2248	45002
44	2249	46541
44	2250	86479
44	2251	56468
44	2252	53062
44	2253	78377
44	2254	13204
44	2255	81382
44	2256	63978
44	2257	93502
44	2258	30009
44	2259	40103
44	2260	16445
44	2261	32389
44	2262	10970
44	2263	70854
44	2264	96987
44	2265	35680
44	2266	23201
44	2267	33167
44	2268	38747
44	2269	2444
44	2270	62063
44	2271	83050
44	2272	37145
44	2273	90386
44	2274	69757
44	2275	49990
44	2276	45196
44	2277	41180
44	2278	58413
44	2279	57201
44	2280	26229
44	2281	47803
44	2282	5898
44	2283	90717
44	2284	91758
44	2285	5373
44	2286	31843
44	2287	1583
44	2288	12618
44	2289	67594
44	2290	96929
44	2291	8525
44	2292	91081
44	2293	96686
44	2294	36550
44	2295	52415
44	2296	23399
44	2297	4700
44	2298	13139
44	2299	7638
44	2300	21510
44	2301	40841
44	2302	58937
44	2303	77124
44	2304	14879
44	2305	41382
44	2306	17496
44	2307	74565
44	2308	40606
44	2309	90477
44	2310	50220
44	2311	7869
44	2312	17522
44	2313	65618
44	2314	12553
44	2315	95322
44	2316	99838
44	2317	26428
44	2318	99292
44	2319	51823
44	2320	48934
44	2321	63683
44	2322	5327
44	2323	40466
44	2324	33503
44	2325	87924
44	2326	91678
44	2327	47426
44	2328	15377
44	2329	19257
44	2330	77402
44	2331	29902
44	2332	91891
44	2333	61843
44	2334	88699
44	2335	18807
44	2336	71190
44	2337	29954
44	2338	50048
44	2339	69020
44	2340	27476
44	2341	27904
44	2342	50351
44	2343	80694
44	2344	99686
44	2345	66278
44	2346	23823
44	2347	97856
44	2348	8804
44	2349	1380
44	2350	73719
44	2351	796
44	2352	93467
44	2353	74390
44	2354	4476
44	2355	10841
44	2356	5208
44	2357	93564
44	2358	75349
44	2359	6634
44	2360	7762
44	2361	21488
44	2362	3912
44	2363	54903
44	2364	35267
44	2365	73065
44	2366	6194
44	2367	7855
44	2368	29856
44	2369	76714
44	2370	43942
44	2371	10652
44	2372	36267
44	2373	37075
44	2374	79283
44	2375	69543
44	2376	5881
44	2377	60449
44	2378	49062
44	2379	69538
44	2380	42612
44	2381	58389
44	2382	52377
44	2383	30731
44	2384	18665
44	2385	7787
44	2386	73370
44	2387	20940
44	2388	73112
44	2389	84633
44	2390	84879
44	2391	30383
44	2392	36218
44	2393	48509
44	2394	98556
44	2395	59403
44	2396	1493
44	2397	24787
44	2398	879
44	2399	82384
44	2400	11285
44	2401	99882
44	2402	39102
44	2403	82295
44	2404	92541
44	2405	95638
44	2406	41430
44	2407	16822
44	2408	4832
44	2409	6534
44	2410	82312
44	2411	38139
44	2412	68488
44	2413	52342
44	2414	32616
44	2415	81967
44	2416	47242
44	2417	5467
44	2418	89099
44	2419	15602
44	2420	71284
44	2421	97866
44	2422	93340
44	2423	44893
44	2424	51127
44	2425	61916
44	2426	42705
44	2427	64676
44	2428	82104
44	2429	43028
44	2430	15721
44	2431	70831
44	2432	37678
44	2433	20464
44	2434	42128
44	2435	25618
44	2436	57409
44	2437	72483
44	2438	64355
44	2439	5039
44	2440	60304
44	2441	15694
44	2442	32559
44	2443	59453
44	2444	86869
44	2445	24063
44	2446	62011
44	2447	50736
44	2448	22677
44	2449	2082
44	2450	31876
44	2451	48278
44	2452	46499
44	2453	69188
44	2454	71351
44	2455	74195
44	2456	41019
44	2457	53645
44	2458	8319
44	2459	57641
44	2460	50834
44	2461	73665
44	2462	96406
44	2463	20383
44	2464	61460
44	2465	26912
44	2466	10449
44	2467	85086
44	2468	89273
44	2469	20518
44	2470	87028
44	2471	40830
44	2472	59726
44	2473	8244
44	2474	87281
44	2475	42759
44	2476	3828
44	2477	37594
44	2478	39209
44	2479	88576
44	2480	38134
44	2481	77806
44	2482	24114
44	2483	25154
44	2484	37229
44	2485	14488
44	2486	84476
44	2487	9384
44	2488	93195
44	2489	49532
44	2490	75071
44	2491	73385
44	2492	21329
44	2493	86493
44	2494	90080
44	2495	62597
44	2496	43244
44	2497	13669
44	2498	31670
44	2499	99823
44	2500	50620
44	2501	24261
44	2502	91333
44	2503	60290
44	2504	26278
44	2505	24550
44	2506	51260
44	2507	1024
44	2508	82395
44	2509	51942
44	2510	4718
44	2511	28099
44	2512	26061
44	2513	49051
44	2514	96922
44	2515	82721
44	2516	66242
44	2517	42680
44	2518	71859
44	2519	78808
44	2520	29732
44	2521	22828
44	2522	23624
44	2523	2830
44	2524	13695
44	2525	13659
44	2526	24443
44	2527	66884
44	2528	55494
44	2529	92819
44	2530	75023
44	2531	63067
44	2532	97147
44	2533	92730
44	2534	33579
44	2535	2014
44	2536	82414
44	2537	95083
44	2538	25433
44	2539	37745
44	2540	44939
44	2541	54461
44	2542	40573
44	2543	71922
44	2544	52356
44	2545	18464
44	2546	2354
44	2547	97711
44	2548	74853
44	2549	43681
44	2550	47325
44	2551	89013
44	2552	57933
44	2553	55980
44	2554	25957
44	2555	76692
44	2556	98233
44	2557	45304
44	2558	99229
44	2559	73472
44	2560	70113
44	2561	52689
44	2562	33411
44	2563	66186
44	2564	22768
44	2565	84863
44	2566	24456
44	2567	55397
44	2568	36461
44	2569	76285
44	2570	33080
44	2571	84605
44	2572	82856
44	2573	42714
44	2574	11194
44	2575	78018
44	2576	72492
44	2577	35904
44	2578	28943
44	2579	55696
44	2580	48180
44	2581	80152
44	2582	1183
44	2583	60097
44	2584	1078
44	2585	98528
44	2586	66887
44	2587	16675
44	2588	94502
44	2589	31704
44	2590	57534
44	2591	62481
44	2592	70567
44	2593	8428
44	2594	84699
44	2595	70590
44	2596	47891
44	2597	62689
44	2598	9273
44	2599	65692
44	2600	26728
44	2601	18553
44	2602	34353
44	2603	36941
44	2604	41292
44	2605	46248
44	2606	74208
44	2607	22517
44	2608	8250
44	2609	23797
44	2610	92225
44	2611	84200
44	2612	44223
44	2613	538
44	2614	7431
44	2615	28300
44	2616	15751
44	2617	59755
44	2618	35287
44	2619	75961
44	2620	25399
44	2621	64488
44	2622	712
44	2623	54142
44	2624	42295
44	2625	13894
44	2626	79836
44	2627	74317
44	2628	45596
44	2629	85522
44	2630	61360
44	2631	35263
44	2632	65239
44	2633	36323
44	2634	263
44	2635	14525
44	2636	53981
44	2637	29992
44	2638	75623
44	2639	7695
44	2640	86726
44	2641	48753
44	2642	40491
44	2643	23192
44	2644	70070
44	2645	99147
44	2646	63287
44	2647	29661
44	2648	55965
44	2649	40062
44	2650	99772
44	2651	68388
44	2652	60371
44	2653	68208
44	2654	24579
44	2655	58909
44	2656	29534
44	2657	72250
44	2658	31757
44	2659	21835
44	2660	85933
44	2661	19180
44	2662	77789
44	2663	52185
44	2664	85050
44	2665	45140
44	2666	31408
44	2667	91998
44	2668	82239
44	2669	54018
44	2670	27142
44	2671	87012
44	2672	76350
44	2673	44468
44	2674	71660
44	2675	72119
44	2676	3530
44	2677	16820
44	2678	89716
44	2679	78824
44	2680	13246
44	2681	15593
44	2682	15483
44	2683	82389
44	2684	90777
44	2685	70585
44	2686	28230
44	2687	99085
44	2688	84453
44	2689	12303
44	2690	43755
44	2691	4958
44	2692	54687
44	2693	53810
44	2694	47081
44	2695	7346
44	2696	78435
44	2697	90408
44	2698	72727
44	2699	42439
44	2700	93549
44	2701	88838
44	2702	10428
44	2703	62951
44	2704	80432
44	2705	32425
44	2706	60559
44	2707	20091
44	2708	45857
44	2709	96196
44	2710	52689
44	2711	82180
44	2712	91420
44	2713	64137
44	2714	92924
44	2715	86584
44	2716	47695
44	2717	11620
44	2718	46227
44	2719	17136
44	2720	84878
44	2721	50844
44	2722	67297
44	2723	45549
44	2724	5678
44	2725	2220
44	2726	37632
44	2727	20001
44	2728	16347
44	2729	3531
44	2730	90755
44	2731	19576
44	2732	23572
44	2733	49490
44	2734	51683
44	2735	96803
44	2736	7011
44	2737	59936
44	2738	46021
44	2739	44934
44	2740	74368
44	2741	99149
44	2742	1663
44	2743	20153
44	2744	18561
44	2745	72578
44	2746	76969
44	2747	71829
44	2748	35541
44	2749	95432
44	2750	79204
44	2751	66680
44	2752	94405
44	2753	32023
44	2754	8466
44	2755	7244
44	2756	55495
44	2757	29744
44	2758	65134
44	2759	16751
44	2760	77214
44	2761	6246
44	2762	3283
44	2763	70355
44	2764	64003
44	2765	46988
44	2766	72454
44	2767	30685
44	2768	87320
44	2769	75145
44	2770	79227
44	2771	68966
44	2772	91409
44	2773	57135
44	2774	37778
44	2775	69730
44	2776	43605
44	2777	39596
44	2778	14346
44	2779	62674
44	2780	62825
44	2781	91877
44	2782	65261
44	2783	56099
44	2784	96349
44	2785	91839
44	2786	24950
44	2787	21147
44	2788	25169
44	2789	40279
44	2790	63555
44	2791	83246
44	2792	97559
44	2793	63425
44	2794	36894
44	2795	26787
44	2796	8996
44	2797	18491
44	2798	58113
44	2799	38885
44	2800	82524
44	2801	81237
44	2802	64336
44	2803	22982
44	2804	67368
44	2805	76789
44	2806	91759
44	2807	38425
44	2808	87688
44	2809	7187
44	2810	93703
44	2811	76330
44	2812	23738
44	2813	26389
44	2814	37972
44	2815	49855
44	2816	7706
44	2817	46840
44	2818	63900
44	2819	58096
44	2820	63578
44	2821	73758
44	2822	18962
44	2823	72896
44	2824	87316
44	2825	55519
44	2826	30044
44	2827	23339
44	2828	19852
44	2829	61313
44	2830	63758
44	2831	67452
44	2832	69908
44	2833	12716
44	2834	40232
44	2835	88751
44	2836	79419
44	2837	94329
44	2838	86625
44	2839	67243
44	2840	49517
44	2841	16411
44	2842	63673
44	2843	53509
44	2844	69707
44	2845	67359
44	2846	31924
44	2847	95150
44	2848	43677
44	2849	52637
44	2850	33400
44	2851	4716
44	2852	96280
44	2853	32971
44	2854	15048
44	2855	13396
44	2856	98497
44	2857	44151
44	2858	31636
44	2859	16362
44	2860	39835
44	2861	95165
44	2862	99163
44	2863	45257
44	2864	45412
44	2865	11890
44	2866	70423
44	2867	55440
44	2868	76816
44	2869	9604
44	2870	80016
44	2871	3959
44	2872	29643
44	2873	73865
44	2874	43018
44	2875	7767
44	2876	39903
44	2877	57730
44	2878	66051
44	2879	90076
44	2880	22009
44	2881	55641
44	2882	47097
44	2883	5378
44	2884	65859
44	2885	21181
44	2886	22653
44	2887	60699
44	2888	35618
44	2889	28320
44	2890	53180
44	2891	4991
44	2892	27829
44	2893	18797
44	2894	38047
44	2895	55392
44	2896	49871
44	2897	19967
44	2898	64429
44	2899	54981
44	2900	9609
44	2901	17308
44	2902	17710
44	2903	79647
44	2904	82454
44	2905	93798
44	2906	97496
44	2907	66625
44	2908	51262
44	2909	36705
44	2910	22383
44	2911	82749
44	2912	25611
44	2913	26065
44	2914	66934
44	2915	30527
44	2916	87487
44	2917	2391
44	2918	65275
44	2919	15907
44	2920	36319
44	2921	85940
44	2922	89061
44	2923	28368
44	2924	30535
44	2925	32745
44	2926	82620
44	2927	13757
44	2928	18843
44	2929	93807
44	2930	93386
44	2931	78273
44	2932	86878
44	2933	88564
44	2934	49430
44	2935	66251
44	2936	20284
44	2937	11674
44	2938	73162
44	2939	20424
44	2940	32115
44	2941	18021
44	2942	2849
44	2943	10511
44	2944	92461
44	2945	15123
44	2946	70603
44	2947	68145
44	2948	53815
44	2949	81762
44	2950	16944
44	2951	63755
44	2952	30654
44	2953	82939
44	2954	6911
44	2955	79983
44	2956	9721
44	2957	67265
44	2958	41493
44	2959	67400
44	2960	5448
44	2961	78253
44	2962	30231
44	2963	38353
44	2964	86606
44	2965	97070
44	2966	33180
44	2967	94487
44	2968	7107
44	2969	31828
44	2970	4590
44	2971	72259
44	2972	7286
44	2973	98818
44	2974	55771
44	2975	96226
44	2976	14336
44	2977	93666
44	2978	48353
44	2979	14176
44	2980	34542
44	2981	67796
44	2982	38635
44	2983	53267
44	2984	32668
44	2985	91901
44	2986	84181
44	2987	81224
44	2988	17070
44	2989	33336
44	2990	12700
44	2991	80655
44	2992	37057
44	2993	93554
44	2994	4453
44	2995	45695
44	2996	55085
44	2997	76981
44	2998	86471
44	2999	21070
44	3000	40691
44	3001	50028
44	3002	11001
44	3003	50886
44	3004	49428
44	3005	58705
44	3006	57538
44	3007	62476
44	3008	16583
44	3009	7178
44	3010	64295
44	3011	16628
44	3012	20595
44	3013	23430
44	3014	64192
44	3015	4120
44	3016	39996
44	3017	47180
44	3018	13983
44	3019	63516
44	3020	33659
44	3021	80878
44	3022	34223
44	3023	759
44	3024	86027
44	3025	29727
44	3026	96490
44	3027	53666
44	3028	27272
44	3029	90850
44	3030	22259
44	3031	74025
44	3032	45655
44	3033	60115
44	3034	45182
44	3035	39049
44	3036	36284
44	3037	35318
44	3038	8639
44	3039	43383
44	3040	47991
44	3041	59312
44	3042	34613
44	3043	55903
44	3044	6392
44	3045	7397
44	3046	55933
44	3047	22066
44	3048	8493
44	3049	27055
44	3050	28716
44	3051	16073
44	3052	34963
44	3053	68467
44	3054	71498
44	3055	82820
44	3056	32515
44	3057	32953
44	3058	60931
44	3059	25995
44	3060	53976
44	3061	1655
44	3062	93302
44	3063	69358
44	3064	77345
44	3065	98473
44	3066	25153
44	3067	27313
44	3068	93986
44	3069	19497
44	3070	42563
44	3071	28771
44	3072	52123
44	3073	5232
44	3074	30315
44	3075	62335
44	3076	51909
44	3077	99183
44	3078	12372
44	3079	7157
44	3080	36616
44	3081	23368
44	3082	83163
44	3083	68701
44	3084	73513
44	3085	94376
44	3086	82467
44	3087	39158
44	3088	91909
44	3089	62962
44	3090	39167
44	3091	77393
44	3092	60540
44	3093	8677
44	3094	35821
44	3095	53504
44	3096	81621
44	3097	50964
44	3098	28538
44	3099	53281
44	3100	8002
44	3101	77890
44	3102	42700
44	3103	35153
44	3104	65226
44	3105	93899
44	3106	86664
44	3107	10935
44	3108	65732
44	3109	68611
44	3110	21296
44	3111	30998
44	3112	48494
44	3113	16432
44	3114	1394
44	3115	9898
44	3116	21754
44	3117	42209
44	3118	81241
44	3119	85303
44	3120	66811
44	3121	84902
44	3122	10031
44	3123	71052
44	3124	70995
44	3125	39124
44	3126	96892
44	3127	8247
44	3128	51024
44	3129	51053
44	3130	40444
44	3131	34402
44	3132	61833
44	3133	57890
44	3134	3868
44	3135	98631
44	3136	38982
44	3137	40519
44	3138	31905
44	3139	2252
44	3140	88423
44	3141	70510
44	3142	93097
44	3143	40603
44	3144	68664
44	3145	75776
44	3146	35670
44	3147	48709
44	3148	7463
44	3149	41326
44	3150	45918
44	3151	58544
44	3152	61040
44	3153	35815
44	3154	89328
44	3155	40272
44	3156	69093
44	3157	71354
44	3158	30708
44	3159	58843
44	3160	17967
44	3161	32211
44	3162	21171
44	3163	2123
44	3164	1921
44	3165	72339
44	3166	69549
44	3167	67709
44	3168	11960
44	3169	33283
44	3170	53898
44	3171	5125
44	3172	8947
44	3173	48097
44	3174	92777
44	3175	34765
44	3176	29818
44	3177	13014
44	3178	40128
44	3179	8217
44	3180	20129
44	3181	8539
44	3182	25304
44	3183	72759
44	3184	97950
44	3185	40093
44	3186	67602
44	3187	21408
44	3188	24461
44	3189	88025
44	3190	32064
44	3191	96466
44	3192	31441
44	3193	20980
44	3194	48348
44	3195	41799
44	3196	1424
44	3197	51376
44	3198	12041
44	3199	11710
44	3200	18728
44	3201	55658
44	3202	59795
44	3203	84406
44	3204	67433
44	3205	64677
44	3206	6808
44	3207	50107
44	3208	49657
44	3209	30845
44	3210	57814
44	3211	5803
44	3212	94215
44	3213	67547
44	3214	2626
44	3215	46420
44	3216	50551
44	3217	24343
44	3218	19406
44	3219	55531
44	3220	29327
44	3221	92795
44	3222	28564
44	3223	47336
44	3224	67211
44	3225	50766
44	3226	92801
44	3227	6110
44	3228	61495
44	3229	24411
44	3230	28762
44	3231	41273
44	3232	92764
44	3233	73500
44	3234	17272
44	3235	36490
44	3236	99534
44	3237	53006
44	3238	12474
44	3239	96454
44	3240	56095
44	3241	63418
44	3242	37118
44	3243	95478
44	3244	92083
44	3245	64982
44	3246	73091
44	3247	64699
44	3248	34756
44	3249	62815
44	3250	9444
44	3251	22361
44	3252	56525
44	3253	51198
44	3254	28345
44	3255	57317
44	3256	9894
44	3257	30212
44	3258	8134
44	3259	8415
44	3260	66143
44	3261	80917
44	3262	55633
44	3263	73746
44	3264	355
44	3265	86835
44	3266	89602
44	3267	54822
44	3268	6784
44	3269	61821
44	3270	88727
44	3271	68660
44	3272	70049
44	3273	74083
44	3274	18531
44	3275	42647
44	3276	91057
44	3277	12253
44	3278	81644
44	3279	4928
44	3280	9785
44	3281	88747
44	3282	47034
44	3283	37182
44	3284	76617
44	3285	66082
44	3286	66484
44	3287	54392
44	3288	62269
44	3289	86005
44	3290	84787
44	3291	32255
44	3292	62042
44	3293	40012
44	3294	86314
44	3295	33857
44	3296	69664
44	3297	90942
44	3298	47601
44	3299	27190
44	3300	16259
44	3301	62727
44	3302	35611
44	3303	55045
44	3304	89628
44	3305	70586
44	3306	19389
44	3307	75705
44	3308	11892
44	3309	80844
44	3310	74935
44	3311	41641
44	3312	17884
44	3313	27705
44	3314	27703
44	3315	13544
44	3316	86735
44	3317	82741
44	3318	3167
44	3319	95467
44	3320	82594
44	3321	73345
44	3322	38680
44	3323	55454
44	3324	13012
44	3325	66736
44	3326	81194
44	3327	29545
44	3328	69589
44	3329	79565
44	3330	98543
44	3331	56509
44	3332	81703
44	3333	12306
44	3334	72315
44	3335	61761
44	3336	4675
44	3337	44621
44	3338	65090
44	3339	85975
44	3340	23256
44	3341	1709
44	3342	2372
44	3343	20130
44	3344	3583
44	3345	76677
44	3346	14258
44	3347	61931
44	3348	37746
44	3349	3382
44	3350	45657
44	3351	64708
44	3352	45604
44	3353	32296
44	3354	50263
44	3355	16966
44	3356	89619
44	3357	887
44	3358	18042
44	3359	20440
44	3360	11069
44	3361	18850
44	3362	88927
44	3363	36507
44	3364	61548
44	3365	92090
44	3366	62174
44	3367	66051
44	3368	8070
44	3369	49374
44	3370	91000
44	3371	44653
44	3372	58659
44	3373	64190
44	3374	52089
44	3375	4136
44	3376	13611
44	3377	81915
44	3378	93994
44	3379	94588
44	3380	48704
44	3381	55959
44	3382	2529
44	3383	7457
44	3384	56447
44	3385	47019
44	3386	92779
44	3387	37193
44	3388	54427
44	3389	6333
44	3390	17876
44	3391	96106
44	3392	94939
44	3393	31003
44	3394	49502
44	3395	91015
44	3396	75610
44	3397	70111
44	3398	36954
44	3399	23311
44	3400	1185
44	3401	26508
44	3402	99925
44	3403	38860
44	3404	24051
44	3405	32332
44	3406	9247
44	3407	83979
44	3408	14739
44	3409	47609
44	3410	56465
44	3411	70109
44	3412	44460
44	3413	79262
44	3414	64079
44	3415	76010
44	3416	70020
44	3417	44484
44	3418	52797
44	3419	23663
44	3420	11668
44	3421	98270
44	3422	1273
44	3423	25053
44	3424	88904
44	3425	52816
44	3426	53219
44	3427	59308
44	3428	9221
44	3429	6659
44	3430	41282
44	3431	81882
44	3432	26029
44	3433	90670
44	3434	14902
44	3435	42489
44	3436	49502
44	3437	56107
44	3438	27044
44	3439	84917
44	3440	9380
44	3441	75443
44	3442	68967
44	3443	79964
44	3444	54285
44	3445	73734
44	3446	71443
44	3447	67978
44	3448	47059
44	3449	89031
44	3450	58190
44	3451	49683
44	3452	40151
44	3453	11966
44	3454	55973
44	3455	17492
44	3456	35692
44	3457	55175
44	3458	903
44	3459	4441
44	3460	43923
44	3461	54578
44	3462	28383
44	3463	61842
44	3464	38976
44	3465	82536
44	3466	56686
44	3467	97179
44	3468	33064
44	3469	6429
44	3470	20800
44	3471	95463
44	3472	5485
44	3473	32731
44	3474	92946
44	3475	12626
44	3476	63396
44	3477	48415
44	3478	53368
44	3479	98092
44	3480	88509
44	3481	90446
44	3482	18470
44	3483	79606
44	3484	61298
44	3485	37672
44	3486	18403
44	3487	94701
44	3488	16948
44	3489	88562
44	3490	26144
44	3491	57962
44	3492	70124
44	3493	1161
44	3494	60180
44	3495	14009
44	3496	79648
44	3497	67424
44	3498	59430
44	3499	88274
44	3500	25883
44	3501	88481
44	3502	21139
44	3503	23376
44	3504	68645
44	3505	98211
44	3506	15725
44	3507	14442
44	3508	4515
44	3509	61417
44	3510	22929
44	3511	98175
44	3512	80942
44	3513	86274
44	3514	65630
44	3515	54680
44	3516	61028
44	3517	6877
44	3518	25432
44	3519	99244
44	3520	74538
44	3521	87400
44	3522	57359
44	3523	42558
44	3524	63012
44	3525	45132
44	3526	60700
44	3527	61166
44	3528	70429
44	3529	31793
44	3530	4143
44	3531	40776
44	3532	35917
44	3533	73788
44	3534	39852
44	3535	36634
44	3536	39698
44	3537	7918
44	3538	23601
44	3539	57660
44	3540	19990
44	3541	69033
44	3542	73219
44	3543	99664
44	3544	34049
44	3545	44971
44	3546	24097
44	3547	1077
44	3548	88737
44	3549	41696
44	3550	37127
44	3551	43553
44	3552	99313
44	3553	52873
44	3554	84665
44	3555	75497
44	3556	68393
44	3557	92040
44	3558	27038
44	3559	32642
44	3560	63519
44	3561	94223
44	3562	4611
44	3563	43519
44	3564	43167
44	3565	4874
44	3566	32877
44	3567	45187
44	3568	20216
44	3569	93815
44	3570	41955
44	3571	86081
44	3572	46296
44	3573	2010
44	3574	75575
44	3575	67994
44	3576	25606
44	3577	84083
44	3578	65192
44	3579	42268
44	3580	56955
44	3581	89973
44	3582	36487
44	3583	84800
44	3584	20077
44	3585	38001
44	3586	47737
44	3587	86725
44	3588	79998
44	3589	69868
44	3590	4135
44	3591	75450
44	3592	5200
44	3593	20422
44	3594	60310
44	3595	36578
44	3596	69234
44	3597	9321
44	3598	97677
44	3599	99696
44	3600	85115
44	3601	42295
44	3602	19112
44	3603	20465
44	3604	83870
44	3605	83926
44	3606	46291
44	3607	5463
44	3608	25683
44	3609	87362
44	3610	3488
44	3611	98376
44	3612	36942
44	3613	19151
44	3614	17888
44	3615	37540
44	3616	45730
44	3617	34729
44	3618	29177
44	3619	82748
44	3620	82576
44	3621	24775
44	3622	80893
44	3623	9516
44	3624	12433
44	3625	95246
44	3626	28126
44	3627	85489
44	3628	45293
44	3629	4410
44	3630	7882
44	3631	83205
44	3632	93145
44	3633	21315
44	3634	58329
44	3635	87121
44	3636	25211
44	3637	4807
44	3638	63058
44	3639	14975
44	3640	60315
44	3641	77648
44	3642	34576
44	3643	87321
44	3644	64540
44	3645	68711
44	3646	56348
44	3647	42681
44	3648	63283
44	3649	4960
44	3650	55351
44	3651	39838
44	3652	44686
44	3653	75462
44	3654	84439
44	3655	74510
44	3656	6725
44	3657	76148
44	3658	45883
44	3659	61557
44	3660	22034
44	3661	61815
44	3662	56125
44	3663	44623
44	3664	76276
44	3665	31958
44	3666	50090
44	3667	16750
44	3668	66071
44	3669	6890
44	3670	2344
44	3671	15011
44	3672	67086
44	3673	95290
44	3674	65463
44	3675	34026
44	3676	68966
44	3677	3526
44	3678	80085
44	3679	94603
44	3680	98077
44	3681	96741
44	3682	94032
44	3683	69619
44	3684	60326
44	3685	1562
44	3686	7485
44	3687	33687
44	3688	58845
44	3689	42785
44	3690	40143
44	3691	68750
44	3692	96728
44	3693	83212
44	3694	83078
44	3695	95260
44	3696	2207
44	3697	98222
44	3698	321
44	3699	73486
44	3700	32660
44	3701	95073
44	3702	96889
44	3703	87169
44	3704	9578
44	3705	52928
44	3706	25237
44	3707	42010
44	3708	94691
44	3709	33941
44	3710	51756
44	3711	88916
44	3712	35894
44	3713	70272
44	3714	76696
44	3715	49834
44	3716	45761
44	3717	30376
44	3718	30858
44	3719	2487
44	3720	84343
44	3721	38115
44	3722	62574
44	3723	52598
44	3724	21300
44	3725	23154
44	3726	17045
44	3727	26839
44	3728	77956
44	3729	6837
44	3730	85395
44	3731	63524
44	3732	51778
44	3733	5648
44	3734	30719
44	3735	86918
44	3736	71563
44	3737	93095
44	3738	58021
44	3739	11851
44	3740	25235
44	3741	55450
44	3742	28921
44	3743	98952
44	3744	72830
44	3745	97633
44	3746	99138
44	3747	21889
44	3748	51077
44	3749	64876
44	3750	33303
44	3751	4240
44	3752	87148
44	3753	69773
44	3754	20466
44	3755	51345
44	3756	13003
44	3757	59017
44	3758	42483
44	3759	20965
44	3760	89280
44	3761	53783
44	3762	87945
44	3763	77295
44	3764	86681
44	3765	27914
44	3766	8039
44	3767	40270
44	3768	54817
44	3769	73665
44	3770	47253
44	3771	17680
44	3772	28063
44	3773	19368
44	3774	52789
44	3775	25856
44	3776	49466
44	3777	68944
44	3778	598
44	3779	93128
44	3780	2206
44	3781	73051
44	3782	8298
44	3783	36582
44	3784	46002
44	3785	15600
44	3786	17746
44	3787	37866
44	3788	95478
44	3789	36492
44	3790	99092
44	3791	64574
44	3792	3473
44	3793	99668
44	3794	94220
44	3795	8680
44	3796	268
44	3797	19931
44	3798	70035
44	3799	10327
44	3800	36498
44	3801	49742
44	3802	64042
44	3803	91524
44	3804	97524
44	3805	68475
44	3806	46128
44	3807	77308
44	3808	99286
44	3809	93971
44	3810	5553
44	3811	4994
44	3812	86157
44	3813	34079
44	3814	95885
44	3815	11635
44	3816	32298
44	3817	59754
44	3818	21212
44	3819	11585
44	3820	33169
44	3821	79370
44	3822	13764
44	3823	38091
44	3824	27791
44	3825	91969
44	3826	39067
44	3827	37056
44	3828	88648
44	3829	39534
44	3830	3614
44	3831	80079
44	3832	97132
44	3833	66979
44	3834	46463
44	3835	81713
44	3836	38076
44	3837	26282
44	3838	85425
44	3839	51342
44	3840	53319
44	3841	56617
44	3842	6272
44	3843	68694
44	3844	59822
44	3845	73327
44	3846	73676
44	3847	16167
44	3848	61958
44	3849	51794
44	3850	92856
44	3851	64294
44	3852	62623
44	3853	8923
44	3854	97699
44	3855	92652
44	3856	48853
44	3857	96310
44	3858	81930
44	3859	1615
44	3860	40491
44	3861	30652
44	3862	14979
44	3863	4739
44	3864	51952
44	3865	95652
44	3866	52215
44	3867	5167
44	3868	82305
44	3869	12681
44	3870	21529
44	3871	1166
44	3872	62288
44	3873	94736
44	3874	33604
44	3875	85713
44	3876	15314
44	3877	1871
44	3878	98334
44	3879	85370
44	3880	70282
44	3881	4089
44	3882	35750
44	3883	87460
44	3884	82976
44	3885	44116
44	3886	15490
44	3887	47419
44	3888	95804
44	3889	71824
44	3890	25098
44	3891	45380
44	3892	14937
44	3893	60475
44	3894	5868
44	3895	64445
44	3896	79803
44	3897	38344
44	3898	47496
44	3899	46777
44	3900	87059
44	3901	88638
44	3902	65411
44	3903	90325
44	3904	79271
44	3905	27747
44	3906	53693
44	3907	76243
44	3908	79209
44	3909	97265
44	3910	32340
44	3911	92650
44	3912	69826
44	3913	12681
44	3914	5603
44	3915	56759
44	3916	32624
44	3917	28206
44	3918	20028
44	3919	68599
44	3920	7221
44	3921	32400
44	3922	18469
44	3923	58928
44	3924	33593
44	3925	58526
44	3926	97365
44	3927	7677
44	3928	76062
44	3929	44144
44	3930	13559
44	3931	89540
44	3932	48297
44	3933	46164
44	3934	44611
44	3935	85553
44	3936	48751
44	3937	51563
44	3938	7004
44	3939	41535
44	3940	78613
44	3941	76973
44	3942	28540
44	3943	9211
44	3944	30997
44	3945	77468
44	3946	14285
44	3947	96404
44	3948	89700
44	3949	99732
44	3950	33742
44	3951	98120
44	3952	21309
44	3953	7117
44	3954	18228
44	3955	65738
44	3956	29706
44	3957	78560
44	3958	8299
44	3959	98567
44	3960	10759
44	3961	12931
44	3962	13423
44	3963	83669
44	3964	85811
44	3965	35845
44	3966	1124
44	3967	42497
44	3968	14978
44	3969	4553
44	3970	15825
44	3971	65192
44	3972	28105
44	3973	91213
44	3974	99452
44	3975	52066
44	3976	96406
44	3977	60649
44	3978	48621
44	3979	81985
44	3980	6466
44	3981	6004
44	3982	74800
44	3983	55512
44	3984	33930
44	3985	51043
44	3986	30088
44	3987	96374
44	3988	25476
44	3989	3055
44	3990	87505
44	3991	70442
44	3992	667
44	3993	14835
44	3994	86806
44	3995	41399
44	3996	34611
44	3997	91686
44	3998	98927
44	3999	73780
44	4000	7190
44	4001	62238
44	4002	91747
44	4003	92290
44	4004	40041
44	4005	5917
44	4006	31454
44	4007	1710
44	4008	18056
44	4009	86592
44	4010	35778
44	4011	4987
44	4012	79194
44	4013	13250
44	4014	79571
44	4015	14754
44	4016	57639
44	4017	78582
44	4018	58673
44	4019	43086
44	4020	88169
44	4021	52350
44	4022	80327
44	4023	50454
44	4024	16174
44	4025	63557
44	4026	72742
44	4027	93975
44	4028	15015
44	4029	56212
44	4030	81087
44	4031	88127
44	4032	65641
44	4033	55834
44	4034	25216
44	4035	95945
44	4036	9445
44	4037	40898
44	4038	66745
44	4039	93261
44	4040	35280
44	4041	51333
44	4042	62975
44	4043	15727
44	4044	98242
44	4045	44205
44	4046	75543
44	4047	62194
44	4048	35607
44	4049	17047
44	4050	93000
44	4051	18723
44	4052	95999
44	4053	46156
44	4054	38387
44	4055	17848
44	4056	52798
44	4057	47860
44	4058	54390
44	4059	13850
44	4060	81698
44	4061	72366
44	4062	46657
44	4063	28459
44	4064	64511
44	4065	9069
44	4066	78515
44	4067	10136
44	4068	19941
44	4069	1240
44	4070	72757
44	4071	3364
44	4072	30550
44	4073	79169
44	4074	63262
44	4075	13164
44	4076	79408
44	4077	19679
44	4078	4581
44	4079	50134
44	4080	12898
44	4081	74829
44	4082	11092
44	4083	29116
44	4084	97832
44	4085	77869
44	4086	64821
44	4087	68234
44	4088	96334
44	4089	4426
44	4090	78064
44	4091	41006
44	4092	73865
44	4093	79844
44	4094	36997
44	4095	23322
44	4096	80777
44	4097	74109
44	4098	5566
44	4099	92881
44	4100	50134
44	4101	58292
44	4102	64038
44	4103	39025
44	4104	36650
44	4105	6069
44	4106	1040
44	4107	56601
44	4108	6688
44	4109	65697
44	4110	78233
44	4111	75437
44	4112	3802
44	4113	28034
44	4114	95063
44	4115	31587
44	4116	49271
44	4117	41728
44	4118	31411
44	4119	85931
44	4120	13104
44	4121	73513
44	4122	53434
44	4123	94384
44	4124	15700
44	4125	5557
44	4126	54992
44	4127	28404
44	4128	3571
44	4129	99027
44	4130	53660
44	4131	48040
44	4132	11687
44	4133	382
44	4134	67776
44	4135	62206
44	4136	99440
44	4137	38705
44	4138	84903
44	4139	23618
44	4140	52656
44	4141	74297
44	4142	65723
44	4143	87068
44	4144	80347
44	4145	31245
44	4146	85016
44	4147	39635
44	4148	85358
44	4149	14046
44	4150	23333
44	4151	63763
44	4152	93540
44	4153	86745
44	4154	92499
44	4155	24909
44	4156	92322
44	4157	27463
44	4158	38136
44	4159	76127
44	4160	41965
44	4161	83613
44	4162	64836
44	4163	44702
44	4164	94085
44	4165	23
44	4166	68512
44	4167	74671
44	4168	47925
44	4169	34322
44	4170	39578
44	4171	56415
44	4172	87404
44	4173	5452
44	4174	88936
44	4175	34016
44	4176	7802
44	4177	348
44	4178	97806
44	4179	9498
44	4180	6776
44	4181	61965
44	4182	82853
44	4183	91370
44	4184	85021
44	4185	49473
44	4186	97225
44	4187	34431
44	4188	32669
44	4189	27341
44	4190	13176
44	4191	27422
44	4192	76551
44	4193	15278
44	4194	10344
44	4195	18168
44	4196	976
44	4197	53742
44	4198	28647
44	4199	55059
44	4200	13112
44	4201	60832
44	4202	83631
44	4203	47476
44	4204	64925
44	4205	17139
44	4206	59033
44	4207	74287
44	4208	79030
44	4209	4796
44	4210	58831
44	4211	52756
44	4212	67222
44	4213	88494
44	4214	42313
44	4215	87827
44	4216	55420
44	4217	32365
44	4218	31492
44	4219	96063
44	4220	31864
44	4221	41115
44	4222	8327
44	4223	77660
44	4224	47785
44	4225	70684
44	4226	52827
44	4227	48311
44	4228	98027
44	4229	2792
44	4230	9135
44	4231	1712
44	4232	10811
44	4233	40029
44	4234	39770
44	4235	89967
44	4236	83560
44	4237	33528
44	4238	37190
44	4239	36733
44	4240	34907
44	4241	15879
44	4242	51476
44	4243	33137
44	4244	2452
44	4245	39950
44	4246	16850
44	4247	27676
44	4248	4479
44	4249	96450
44	4250	17992
44	4251	77753
44	4252	1570
44	4253	89679
44	4254	36782
44	4255	1305
44	4256	47584
44	4257	38885
44	4258	20431
44	4259	69396
44	4260	52117
44	4261	61899
44	4262	51148
44	4263	19950
44	4264	96953
44	4265	49126
44	4266	20385
44	4267	33413
44	4268	43093
44	4269	18633
44	4270	75953
44	4271	64643
44	4272	99309
44	4273	53246
44	4274	32772
44	4275	27013
44	4276	63450
44	4277	53449
44	4278	10082
44	4279	85105
44	4280	72354
44	4281	63366
44	4282	80750
44	4283	43989
44	4284	79053
44	4285	64942
44	4286	4123
44	4287	97573
44	4288	76615
44	4289	791
44	4290	34418
44	4291	26278
44	4292	23611
44	4293	18806
44	4294	7564
44	4295	87791
44	4296	97840
44	4297	2430
44	4298	68463
44	4299	68280
44	4300	91380
44	4301	44917
44	4302	80465
44	4303	57201
44	4304	41271
44	4305	30712
44	4306	54422
44	4307	79529
44	4308	42215
44	4309	94759
44	4310	14490
44	4311	33860
44	4312	18368
44	4313	94982
44	4314	66875
44	4315	33768
44	4316	48812
44	4317	1094
44	4318	97566
44	4319	51243
44	4320	81899
44	4321	40602
44	4322	54907
44	4323	51432
44	4324	47471
44	4325	94182
44	4326	64950
44	4327	19679
44	4328	61778
44	4329	80234
44	4330	95504
44	4331	55448
44	4332	19128
44	4333	81498
44	4334	37792
44	4335	52924
44	4336	16405
44	4337	9607
44	4338	38821
44	4339	60288
44	4340	81095
44	4341	14275
44	4342	78363
44	4343	5646
44	4344	63457
44	4345	28597
44	4346	4420
44	4347	87201
44	4348	43767
44	4349	61374
44	4350	28516
44	4351	63869
44	4352	63773
44	4353	77161
44	4354	88474
44	4355	76853
44	4356	36557
44	4357	11949
44	4358	56966
44	4359	49281
44	4360	37432
44	4361	73503
44	4362	10171
44	4363	62331
44	4364	29752
44	4365	97935
44	4366	69139
44	4367	97723
44	4368	22251
44	4369	72490
44	4370	39010
44	4371	36829
44	4372	98961
44	4373	84591
44	4374	47327
44	4375	64573
44	4376	28567
44	4377	79761
44	4378	32861
44	4379	3213
44	4380	50246
44	4381	9880
44	4382	18850
44	4383	86129
44	4384	41056
44	4385	24931
44	4386	33813
44	4387	12925
44	4388	4336
44	4389	87583
44	4390	14112
44	4391	48947
44	4392	90338
44	4393	64084
44	4394	76703
44	4395	54203
44	4396	3832
44	4397	72082
44	4398	63515
44	4399	2661
44	4400	30072
44	4401	81476
44	4402	238
44	4403	18869
44	4404	51020
44	4405	56238
44	4406	86971
44	4407	90834
44	4408	4280
44	4409	54894
44	4410	98815
44	4411	79209
44	4412	6698
44	4413	41849
44	4414	61631
44	4415	81141
44	4416	86595
44	4417	45004
44	4418	37495
44	4419	73254
44	4420	84084
44	4421	35537
44	4422	54898
44	4423	43650
44	4424	88174
44	4425	65933
44	4426	40039
44	4427	82324
44	4428	81897
44	4429	29066
44	4430	39847
44	4431	55278
44	4432	90613
44	4433	84655
44	4434	35634
44	4435	30482
44	4436	49100
44	4437	51982
44	4438	39089
44	4439	1429
44	4440	20701
44	4441	93008
44	4442	99417
44	4443	60220
44	4444	51833
44	4445	80403
44	4446	98322
44	4447	69682
44	4448	52617
44	4449	84836
44	4450	45975
44	4451	81053
44	4452	60135
44	4453	4591
44	4454	10348
44	4455	62769
44	4456	31165
44	4457	56303
44	4458	51176
44	4459	28106
44	4460	7863
44	4461	91104
44	4462	17006
44	4463	44230
44	4464	56873
44	4465	59561
44	4466	30656
44	4467	7759
44	4468	91023
44	4469	68903
44	4470	15625
44	4471	40470
44	4472	94528
44	4473	8893
44	4474	13426
44	4475	59731
44	4476	77348
44	4477	31856
44	4478	99537
44	4479	79394
44	4480	97746
44	4481	87892
44	4482	53410
44	4483	14707
44	4484	79636
44	4485	78427
44	4486	32435
44	4487	88992
44	4488	86880
44	4489	80160
44	4490	91624
44	4491	53503
44	4492	91981
44	4493	49378
44	4494	19303
44	4495	25105
44	4496	32038
44	4497	33574
44	4498	27041
44	4499	67561
44	4500	48110
44	4501	59648
44	4502	10473
44	4503	70316
44	4504	14128
44	4505	72972
44	4506	19874
44	4507	11677
44	4508	2685
44	4509	12022
44	4510	68273
44	4511	45034
44	4512	65317
44	4513	42847
44	4514	54503
44	4515	25505
44	4516	49391
44	4517	32841
44	4518	16994
44	4519	67761
44	4520	68872
44	4521	74075
44	4522	9662
44	4523	51426
44	4524	45108
44	4525	63024
44	4526	51150
44	4527	89240
44	4528	46054
44	4529	88047
44	4530	7257
44	4531	43902
44	4532	51897
44	4533	86936
44	4534	254
44	4535	26334
44	4536	18024
44	4537	71739
44	4538	83592
44	4539	23194
44	4540	19667
44	4541	37287
44	4542	1066
44	4543	31770
44	4544	24079
44	4545	11664
44	4546	13261
44	4547	17070
44	4548	92729
44	4549	27648
44	4550	43656
44	4551	26755
44	4552	56236
44	4553	49586
44	4554	2911
44	4555	18457
44	4556	44589
44	4557	22727
44	4558	1634
44	4559	60828
44	4560	35285
44	4561	69527
44	4562	77408
44	4563	84272
44	4564	64494
44	4565	16217
44	4566	368
44	4567	34268
44	4568	1783
44	4569	66055
44	4570	48700
44	4571	61989
44	4572	42818
44	4573	80822
44	4574	73393
44	4575	5838
44	4576	49692
44	4577	74504
44	4578	95134
44	4579	96889
44	4580	73885
44	4581	9544
44	4582	33052
44	4583	10897
44	4584	42579
44	4585	66637
44	4586	55605
44	4587	75923
44	4588	883
44	4589	66748
44	4590	61338
44	4591	9963
44	4592	80049
44	4593	96582
44	4594	92570
44	4595	82798
44	4596	72091
44	4597	90484
44	4598	27846
44	4599	55959
44	4600	76479
44	4601	14529
44	4602	42196
44	4603	97307
44	4604	94518
44	4605	55438
44	4606	17655
44	4607	71025
44	4608	54173
44	4609	57004
44	4610	13400
44	4611	3301
44	4612	1969
44	4613	63463
44	4614	52931
44	4615	66846
44	4616	13011
44	4617	39189
44	4618	67031
44	4619	26903
44	4620	61999
44	4621	84584
44	4622	9140
44	4623	5134
44	4624	56367
44	4625	28269
44	4626	71230
44	4627	40894
44	4628	14869
44	4629	45366
44	4630	31509
44	4631	13659
44	4632	62221
44	4633	44705
44	4634	40551
44	4635	64654
44	4636	95669
44	4637	59185
44	4638	46742
44	4639	27868
44	4640	18253
44	4641	42148
44	4642	90204
44	4643	18789
44	4644	30746
44	4645	95677
44	4646	55451
44	4647	74253
44	4648	49126
44	4649	17456
44	4650	91420
44	4651	52213
44	4652	6183
44	4653	72937
44	4654	10067
44	4655	88266
44	4656	12899
44	4657	32040
44	4658	78651
44	4659	65208
44	4660	98003
44	4661	30661
44	4662	28166
44	4663	17382
44	4664	63639
44	4665	37364
44	4666	48960
44	4667	36737
44	4668	34814
44	4669	9565
44	4670	86097
44	4671	43029
44	4672	49080
44	4673	61040
44	4674	76086
44	4675	97963
44	4676	50440
44	4677	8820
44	4678	39453
44	4679	71892
44	4680	79735
44	4681	2509
44	4682	66319
44	4683	10859
44	4684	28630
44	4685	27969
44	4686	20502
44	4687	84623
44	4688	83437
44	4689	59787
44	4690	37926
44	4691	45558
44	4692	28242
44	4693	88234
44	4694	70694
44	4695	83175
44	4696	6512
44	4697	3945
44	4698	53958
44	4699	8384
44	4700	5164
44	4701	15753
44	4702	8067
44	4703	39256
44	4704	83288
44	4705	49964
44	4706	55483
44	4707	13148
44	4708	23054
44	4709	64771
44	4710	37328
44	4711	46874
44	4712	40139
44	4713	58714
44	4714	99586
44	4715	48985
44	4716	12944
44	4717	29695
44	4718	48513
44	4719	42187
44	4720	17462
44	4721	50445
44	4722	28637
44	4723	55181
44	4724	56229
44	4725	34300
44	4726	43197
44	4727	61048
44	4728	2522
44	4729	82346
44	4730	50914
44	4731	88220
44	4732	53924
44	4733	75043
44	4734	5185
44	4735	17551
44	4736	12621
44	4737	21504
44	4738	7029
44	4739	35351
44	4740	40416
44	4741	12490
44	4742	50914
44	4743	47043
44	4744	26482
44	4745	74323
44	4746	21857
44	4747	53930
44	4748	15732
44	4749	91496
44	4750	56550
44	4751	37268
44	4752	43600
44	4753	37326
44	4754	81469
44	4755	48513
44	4756	76892
44	4757	71703
44	4758	62866
44	4759	95913
44	4760	26487
44	4761	81711
44	4762	15287
44	4763	10775
44	4764	17335
44	4765	6953
44	4766	52419
44	4767	33167
44	4768	60976
44	4769	34761
44	4770	87263
44	4771	36314
44	4772	87437
44	4773	82832
44	4774	97871
44	4775	17265
44	4776	5910
44	4777	77725
44	4778	91356
44	4779	72650
44	4780	72668
44	4781	36611
44	4782	85044
44	4783	48233
44	4784	17765
44	4785	96929
44	4786	96406
44	4787	98383
44	4788	27240
44	4789	14219
44	4790	28070
44	4791	3404
44	4792	2389
44	4793	36069
44	4794	86810
44	4795	14330
44	4796	40452
44	4797	59167
44	4798	37740
44	4799	75668
44	4800	21495
44	4801	43208
44	4802	98993
44	4803	48292
44	4804	22525
44	4805	40961
44	4806	55200
44	4807	41441
44	4808	1514
44	4809	55632
44	4810	78434
44	4811	1965
44	4812	92956
44	4813	76628
44	4814	73597
44	4815	25231
44	4816	33304
44	4817	39450
44	4818	40381
44	4819	74374
44	4820	95859
44	4821	75621
44	4822	64947
44	4823	4799
44	4824	61450
44	4825	66643
44	4826	14471
44	4827	29136
44	4828	12579
44	4829	22244
44	4830	94331
44	4831	51246
44	4832	78473
44	4833	60082
44	4834	51753
44	4835	22008
44	4836	88234
44	4837	21957
44	4838	17263
44	4839	49003
44	4840	38610
44	4841	53206
44	4842	44563
44	4843	79485
44	4844	10067
44	4845	58859
44	4846	46025
44	4847	13786
44	4848	95268
44	4849	7964
44	4850	2303
44	4851	48149
44	4852	33110
44	4853	86630
44	4854	15686
44	4855	10926
44	4856	33486
44	4857	63899
44	4858	5770
44	4859	64385
44	4860	25187
44	4861	87502
44	4862	38162
44	4863	42149
44	4864	39608
44	4865	88807
44	4866	38367
44	4867	78622
44	4868	2371
44	4869	5468
44	4870	64681
44	4871	91717
44	4872	81686
44	4873	26505
44	4874	47788
44	4875	67699
44	4876	19456
44	4877	27850
44	4878	96886
44	4879	9865
44	4880	75509
44	4881	30386
44	4882	20101
44	4883	36140
44	4884	18792
44	4885	33281
44	4886	10729
44	4887	92092
44	4888	68114
44	4889	39312
44	4890	34897
44	4891	19250
44	4892	18519
44	4893	83236
44	4894	59543
44	4895	21467
44	4896	30301
44	4897	88289
44	4898	16084
44	4899	1469
44	4900	91023
44	4901	3782
44	4902	93111
44	4903	77397
44	4904	27539
44	4905	37812
44	4906	28208
44	4907	1658
44	4908	49751
44	4909	5427
44	4910	89229
44	4911	24726
44	4912	10131
44	4913	67943
44	4914	17946
44	4915	17677
44	4916	30712
44	4917	2903
44	4918	54461
44	4919	12100
44	4920	91036
44	4921	746
44	4922	83626
44	4923	39229
44	4924	97750
44	4925	82831
44	4926	71161
44	4927	20305
44	4928	34451
44	4929	56543
44	4930	42050
44	4931	97553
44	4932	95472
44	4933	50236
44	4934	24162
44	4935	56462
44	4936	5412
44	4937	9070
44	4938	36913
44	4939	90992
44	4940	16230
44	4941	74156
44	4942	7469
44	4943	13343
44	4944	93968
44	4945	32989
44	4946	91783
44	4947	63533
44	4948	93612
44	4949	99892
44	4950	95524
44	4951	17034
44	4952	27242
44	4953	26731
44	4954	61787
44	4955	71655
44	4956	30617
44	4957	61981
44	4958	34254
44	4959	27346
44	4960	79970
44	4961	9040
44	4962	68745
44	4963	52198
44	4964	2036
44	4965	89469
44	4966	32319
44	4967	64410
44	4968	25862
44	4969	52067
44	4970	21311
44	4971	45245
44	4972	63908
44	4973	48064
44	4974	21243
44	4975	16102
44	4976	68823
44	4977	31675
44	4978	29709
44	4979	63636
44	4980	57812
44	4981	78040
44	4982	30049
44	4983	78100
44	4984	50553
44	4985	52032
44	4986	83855
44	4987	54407
44	4988	10886
44	4989	42716
44	4990	35194
44	4991	32311
44	4992	30885
44	4993	96266
44	4994	58841
44	4995	51106
44	4996	96562
44	4997	8960
44	4998	7164
44	4999	25264
44	5000	13449
44	5001	7698
44	5002	11006
44	5003	6365
44	5004	33439
44	5005	92739
44	5006	45871
44	5007	51380
44	5008	5720
44	5009	82058
44	5010	28767
44	5011	73131
44	5012	83172
44	5013	37496
44	5014	18289
44	5015	98591
44	5016	71085
44	5017	51781
44	5018	66957
44	5019	9483
44	5020	65328
44	5021	78098
44	5022	67320
44	5023	98301
44	5024	44994
44	5025	5739
44	5026	15282
44	5027	61368
44	5028	950
44	5029	10065
44	5030	72147
44	5031	22391
44	5032	63277
44	5033	88770
44	5034	21471
44	5035	19411
44	5036	73899
44	5037	91289
44	5038	68659
44	5039	64923
44	5040	64898
44	5041	69262
44	5042	73517
44	5043	58893
44	5044	15905
44	5045	64285
44	5046	26774
44	5047	81522
44	5048	82715
44	5049	20601
44	5050	63786
44	5051	27482
44	5052	54368
44	5053	43135
44	5054	90247
44	5055	39185
44	5056	85850
44	5057	87591
44	5058	16476
44	5059	91335
44	5060	58070
44	5061	31469
44	5062	59009
44	5063	76979
44	5064	60364
44	5065	56972
44	5066	2585
44	5067	73625
44	5068	85159
44	5069	41559
44	5070	85234
44	5071	89037
44	5072	55495
44	5073	54641
44	5074	64335
44	5075	18867
44	5076	78153
44	5077	70629
44	5078	16550
44	5079	57864
44	5080	44875
44	5081	79057
44	5082	92113
44	5083	42052
44	5084	87951
44	5085	99855
44	5086	67232
44	5087	97250
44	5088	37317
44	5089	95908
44	5090	55919
44	5091	56698
44	5092	51563
44	5093	29402
44	5094	77844
44	5095	86249
44	5096	50496
44	5097	18193
44	5098	38799
44	5099	27788
44	5100	71846
44	5101	7789
44	5102	2464
44	5103	20066
44	5104	9335
44	5105	21049
44	5106	9294
44	5107	5605
44	5108	57343
44	5109	87064
44	5110	72991
44	5111	2778
44	5112	74276
44	5113	33162
44	5114	99249
44	5115	79814
44	5116	25207
44	5117	42373
44	5118	13854
44	5119	52861
44	5120	55103
44	5121	79622
44	5122	94601
44	5123	39493
44	5124	87709
44	5125	83051
44	5126	74248
44	5127	95802
44	5128	33339
44	5129	39915
44	5130	47057
44	5131	36324
44	5132	33347
44	5133	50098
44	5134	93092
44	5135	25909
44	5136	35375
44	5137	53160
44	5138	32732
44	5139	17986
44	5140	78835
44	5141	8827
44	5142	46201
44	5143	15151
44	5144	85834
44	5145	43255
44	5146	90361
44	5147	97191
44	5148	73284
44	5149	42057
44	5150	40783
44	5151	80040
44	5152	96816
44	5153	42168
44	5154	2810
44	5155	39975
44	5156	62315
44	5157	20712
44	5158	69856
44	5159	13407
44	5160	88699
44	5161	2583
44	5162	97956
44	5163	39362
44	5164	82651
44	5165	11307
44	5166	40219
44	5167	26576
44	5168	25272
44	5169	38560
44	5170	37718
44	5171	49962
44	5172	28092
44	5173	75304
44	5174	57433
44	5175	32547
44	5176	41660
44	5177	40359
44	5178	14828
44	5179	48399
44	5180	26116
44	5181	17607
44	5182	47536
44	5183	26127
44	5184	30929
44	5185	15412
44	5186	63218
44	5187	78275
44	5188	2387
44	5189	89648
44	5190	39756
44	5191	21345
44	5192	65900
44	5193	79041
44	5194	82444
44	5195	29245
44	5196	80141
44	5197	89988
44	5198	30920
44	5199	86232
44	5200	52212
44	5201	77132
44	5202	8105
44	5203	48472
44	5204	94905
44	5205	15982
44	5206	73032
44	5207	17462
44	5208	1411
44	5209	3417
44	5210	32679
44	5211	98261
44	5212	2994
44	5213	49368
44	5214	24993
44	5215	90268
44	5216	81899
44	5217	98298
44	5218	73784
44	5219	79542
44	5220	35167
44	5221	86334
44	5222	49315
44	5223	67711
44	5224	52801
44	5225	27339
44	5226	34570
44	5227	7198
44	5228	31371
44	5229	86467
44	5230	88734
44	5231	91072
44	5232	72705
44	5233	19292
44	5234	98147
44	5235	26955
44	5236	42573
44	5237	43172
44	5238	63982
44	5239	23236
44	5240	40844
44	5241	52400
44	5242	30964
44	5243	36421
44	5244	24927
44	5245	96221
44	5246	91201
44	5247	33563
44	5248	96695
44	5249	28047
44	5250	6394
44	5251	2538
44	5252	26280
44	5253	47351
44	5254	47558
44	5255	89019
44	5256	1099
44	5257	10200
44	5258	51850
44	5259	87831
44	5260	52902
44	5261	93353
44	5262	76649
44	5263	76322
44	5264	700
44	5265	80580
44	5266	61331
44	5267	36706
44	5268	62008
44	5269	97007
44	5270	94192
44	5271	50443
44	5272	38837
44	5273	13904
44	5274	83346
44	5275	59124
44	5276	36552
44	5277	66603
44	5278	6045
44	5279	46138
44	5280	24575
44	5281	75500
44	5282	6654
44	5283	77864
44	5284	6907
44	5285	87437
44	5286	45341
44	5287	29636
44	5288	11627
44	5289	61586
44	5290	85373
44	5291	6086
44	5292	54089
44	5293	78964
44	5294	91930
44	5295	36496
44	5296	23564
44	5297	70878
44	5298	20470
44	5299	49366
44	5300	69460
44	5301	98374
44	5302	85438
44	5303	67898
44	5304	90267
44	5305	75040
44	5306	14716
44	5307	73045
44	5308	65281
44	5309	24241
44	5310	23326
44	5311	49579
44	5312	70965
44	5313	77411
44	5314	82281
44	5315	99485
44	5316	27206
44	5317	55154
44	5318	79504
44	5319	41859
44	5320	26303
44	5321	64766
44	5322	87069
44	5323	76518
44	5324	20167
44	5325	399
44	5326	13081
44	5327	71703
44	5328	45397
44	5329	58435
44	5330	39382
44	5331	33624
44	5332	707
44	5333	11834
44	5334	30348
44	5335	92996
44	5336	33526
44	5337	74081
44	5338	10890
44	5339	47538
44	5340	5124
44	5341	28662
44	5342	67563
44	5343	14373
44	5344	76104
44	5345	97864
44	5346	61900
44	5347	44973
44	5348	99541
44	5349	37306
44	5350	66890
44	5351	76926
44	5352	33354
44	5353	83298
44	5354	99431
44	5355	50692
44	5356	98245
44	5357	20066
44	5358	23693
44	5359	37829
44	5360	66568
44	5361	93303
44	5362	68706
44	5363	37957
44	5364	16775
44	5365	23749
44	5366	99226
44	5367	45257
44	5368	31590
44	5369	57681
44	5370	44170
44	5371	23189
44	5372	38403
44	5373	69269
44	5374	82816
44	5375	2097
44	5376	96030
44	5377	81898
44	5378	88537
44	5379	89976
44	5380	1217
44	5381	53110
44	5382	24215
44	5383	79958
44	5384	94145
44	5385	69548
44	5386	19168
44	5387	60543
44	5388	73370
44	5389	12948
44	5390	65433
44	5391	42706
44	5392	22445
44	5393	63319
44	5394	60228
44	5395	42296
44	5396	53090
44	5397	58115
44	5398	40338
44	5399	31205
44	5400	79932
44	5401	23285
44	5402	64206
44	5403	32791
44	5404	27032
44	5405	41452
44	5406	58668
44	5407	26859
44	5408	62917
44	5409	7855
44	5410	81323
44	5411	63907
44	5412	69346
44	5413	89612
44	5414	67823
44	5415	83798
44	5416	16130
44	5417	54614
44	5418	34993
44	5419	26459
44	5420	54624
44	5421	17299
44	5422	29358
44	5423	58359
44	5424	64485
44	5425	42180
44	5426	14405
44	5427	85379
44	5428	80649
44	5429	7810
44	5430	60905
44	5431	16280
44	5432	35396
44	5433	25924
44	5434	70467
44	5435	91781
44	5436	13852
44	5437	25154
44	5438	15552
44	5439	34280
44	5440	12521
44	5441	61258
44	5442	85560
44	5443	25819
44	5444	38073
44	5445	99733
44	5446	44335
44	5447	48700
44	5448	36490
44	5449	42058
44	5450	37859
44	5451	85703
44	5452	49384
44	5453	15289
44	5454	60324
44	5455	16742
44	5456	27550
44	5457	72341
44	5458	40668
44	5459	15036
44	5460	53922
44	5461	61988
44	5462	46411
44	5463	27654
44	5464	84727
44	5465	66811
44	5466	28775
44	5467	95784
44	5468	68984
44	5469	96988
44	5470	50398
44	5471	26214
44	5472	18346
44	5473	69519
44	5474	80679
44	5475	30761
44	5476	28023
44	5477	90828
44	5478	61803
44	5479	54833
44	5480	10724
44	5481	80372
44	5482	30999
44	5483	48159
44	5484	82232
44	5485	38983
44	5486	84638
44	5487	93999
44	5488	84018
44	5489	39980
44	5490	41467
44	5491	64517
44	5492	71989
44	5493	37422
44	5494	79723
44	5495	6642
44	5496	84988
44	5497	31627
44	5498	38457
44	5499	68322
44	5500	4779
44	5501	36340
44	5502	80682
44	5503	47601
44	5504	94700
44	5505	96730
44	5506	83047
44	5507	96797
44	5508	75305
44	5509	75508
44	5510	84062
44	5511	68379
44	5512	41292
44	5513	5498
44	5514	93999
44	5515	11055
44	5516	91715
44	5517	64241
44	5518	25306
44	5519	21637
44	5520	67398
44	5521	32764
44	5522	11398
44	5523	38624
44	5524	49511
44	5525	85228
44	5526	38447
44	5527	90885
44	5528	49094
44	5529	57723
44	5530	16736
44	5531	20470
44	5532	6756
44	5533	56142
44	5534	95857
44	5535	17897
44	5536	25712
44	5537	16292
44	5538	55897
44	5539	22043
44	5540	70594
44	5541	15549
44	5542	98312
44	5543	47745
44	5544	66775
44	5545	5150
44	5546	74914
44	5547	68465
44	5548	38997
44	5549	24479
44	5550	78564
44	5551	27013
44	5552	58566
44	5553	66343
44	5554	27128
44	5555	89472
44	5556	18470
44	5557	40562
44	5558	32858
44	5559	43053
44	5560	88553
44	5561	68346
44	5562	22230
44	5563	16110
44	5564	34044
44	5565	74043
44	5566	34463
44	5567	1457
44	5568	79389
44	5569	28714
44	5570	86105
44	5571	20045
44	5572	77270
44	5573	30315
44	5574	15304
44	5575	24171
44	5576	54885
44	5577	77835
44	5578	76004
44	5579	11967
44	5580	25077
44	5581	3647
44	5582	99720
44	5583	39105
44	5584	53634
44	5585	10600
44	5586	74533
44	5587	30104
44	5588	88155
44	5589	16053
44	5590	4822
44	5591	11833
44	5592	54252
44	5593	90454
44	5594	93363
44	5595	34918
44	5596	39922
44	5597	68608
44	5598	76124
44	5599	45906
44	5600	49891
44	5601	27152
44	5602	9144
44	5603	573
44	5604	49454
44	5605	3038
44	5606	11421
44	5607	40014
44	5608	16498
44	5609	73258
44	5610	74493
44	5611	33222
44	5612	67987
44	5613	29990
44	5614	21739
44	5615	4588
44	5616	75841
44	5617	36249
44	5618	13850
44	5619	84210
44	5620	98072
44	5621	92299
44	5622	21194
44	5623	42411
44	5624	70528
44	5625	24587
44	5626	86359
44	5627	17098
44	5628	10882
44	5629	93480
44	5630	90042
44	5631	92234
44	5632	79943
44	5633	32314
44	5634	24640
44	5635	94231
44	5636	25848
44	5637	64376
44	5638	96631
44	5639	59605
44	5640	77728
44	5641	18719
44	5642	13706
44	5643	30590
44	5644	42548
44	5645	67165
44	5646	3846
44	5647	78169
44	5648	54579
44	5649	53374
44	5650	67097
44	5651	18745
44	5652	71415
44	5653	16575
44	5654	56120
44	5655	22672
44	5656	55776
44	5657	41631
44	5658	28057
44	5659	42888
44	5660	73499
44	5661	89088
44	5662	23068
44	5663	42543
44	5664	82671
44	5665	37788
44	5666	92918
44	5667	71128
44	5668	83885
44	5669	46030
44	5670	71608
44	5671	65818
44	5672	96019
44	5673	84037
44	5674	32335
44	5675	98836
44	5676	50919
44	5677	57913
44	5678	58817
44	5679	23936
44	5680	5153
44	5681	40194
44	5682	81355
44	5683	79887
44	5684	4210
44	5685	88632
44	5686	57224
44	5687	49814
44	5688	20121
44	5689	11293
44	5690	46640
44	5691	37260
44	5692	9681
44	5693	26977
44	5694	51524
44	5695	15378
44	5696	64427
44	5697	63447
44	5698	66932
44	5699	30698
44	5700	62937
44	5701	1032
44	5702	38514
44	5703	4660
44	5704	23966
44	5705	57401
44	5706	75218
44	5707	83973
44	5708	20988
44	5709	47003
44	5710	9775
44	5711	12659
44	5712	92857
44	5713	72453
44	5714	58193
44	5715	29378
44	5716	41185
44	5717	52189
44	5718	25023
44	5719	45977
44	5720	29604
44	5721	76676
44	5722	6012
44	5723	23066
44	5724	91495
44	5725	71174
44	5726	37117
44	5727	76596
44	5728	91988
44	5729	3463
44	5730	11235
44	5731	23705
44	5732	16230
44	5733	75220
44	5734	82079
44	5735	39806
44	5736	84271
44	5737	90286
44	5738	2162
44	5739	30366
44	5740	98751
44	5741	86933
44	5742	18739
44	5743	44870
44	5744	24269
44	5745	69937
44	5746	7335
44	5747	46718
44	5748	41590
44	5749	83536
44	5750	60164
44	5751	79817
44	5752	86972
44	5753	29839
44	5754	83498
44	5755	13043
44	5756	95544
44	5757	75650
44	5758	86160
44	5759	70695
44	5760	50373
44	5761	89687
44	5762	51584
44	5763	91438
44	5764	6410
44	5765	53137
44	5766	66967
44	5767	7791
44	5768	26619
44	5769	26977
44	5770	18029
44	5771	15763
44	5772	49979
44	5773	71596
44	5774	2321
44	5775	33021
44	5776	90766
44	5777	17454
44	5778	37926
44	5779	43536
44	5780	50470
44	5781	61092
44	5782	16159
44	5783	62856
44	5784	92759
44	5785	80020
44	5786	24952
44	5787	54010
44	5788	88706
44	5789	62856
44	5790	80320
44	5791	77386
44	5792	18439
44	5793	25614
44	5794	98014
44	5795	28138
44	5796	33055
44	5797	94441
44	5798	48187
44	5799	29037
44	5800	8977
44	5801	27397
44	5802	40726
44	5803	90390
44	5804	12603
44	5805	79129
44	5806	52753
44	5807	80516
44	5808	96083
44	5809	9718
44	5810	71116
44	5811	6462
44	5812	30705
44	5813	65839
44	5814	23052
44	5815	87251
44	5816	73271
44	5817	26964
44	5818	68860
44	5819	9390
44	5820	36486
44	5821	70599
44	5822	12577
44	5823	96467
44	5824	94593
44	5825	48662
44	5826	8934
44	5827	29066
44	5828	28664
44	5829	53889
44	5830	43395
44	5831	60105
44	5832	62980
44	5833	80605
44	5834	3160
44	5835	71051
44	5836	63975
44	5837	33996
44	5838	98184
44	5839	35875
44	5840	13335
44	5841	77842
44	5842	99939
44	5843	50998
44	5844	74902
44	5845	37211
44	5846	40283
44	5847	64945
44	5848	64701
44	5849	11777
44	5850	73639
44	5851	80000
44	5852	33058
44	5853	43484
44	5854	94010
44	5855	58408
44	5856	97374
44	5857	50442
44	5858	88757
44	5859	99974
44	5860	36845
44	5861	19517
44	5862	29879
44	5863	46545
44	5864	1323
44	5865	8132
44	5866	12207
44	5867	41438
44	5868	35242
44	5869	7032
44	5870	6081
44	5871	32757
44	5872	13289
44	5873	63549
44	5874	80894
44	5875	3768
44	5876	41131
44	5877	15905
44	5878	64659
44	5879	38116
44	5880	45754
44	5881	72107
44	5882	44646
44	5883	84496
44	5884	64280
44	5885	83689
44	5886	38239
44	5887	17797
44	5888	6859
44	5889	9003
44	5890	24751
44	5891	37298
44	5892	55594
44	5893	22845
44	5894	29261
44	5895	48640
44	5896	62159
44	5897	44536
44	5898	40285
44	5899	65212
44	5900	27832
44	5901	70378
44	5902	38026
44	5903	42600
44	5904	59830
44	5905	33713
44	5906	41647
44	5907	13005
44	5908	73616
44	5909	10005
44	5910	61323
44	5911	64426
44	5912	49656
44	5913	75470
44	5914	15849
44	5915	61547
44	5916	91870
44	5917	96804
44	5918	22188
44	5919	29309
44	5920	36206
44	5921	78909
44	5922	93033
44	5923	50816
44	5924	3886
44	5925	72756
44	5926	16363
44	5927	26575
44	5928	59056
44	5929	83448
44	5930	65605
44	5931	82339
44	5932	67987
44	5933	98447
44	5934	90408
44	5935	35759
44	5936	45654
44	5937	36619
44	5938	5238
44	5939	46445
44	5940	55208
44	5941	32016
44	5942	85192
44	5943	55020
44	5944	58575
44	5945	18854
44	5946	71842
44	5947	27352
44	5948	6222
44	5949	29423
44	5950	18655
44	5951	20344
44	5952	36739
44	5953	45312
44	5954	38544
44	5955	82883
44	5956	52540
44	5957	49807
44	5958	64084
44	5959	13205
44	5960	27122
44	5961	64669
44	5962	60908
44	5963	81521
44	5964	89580
44	5965	80902
44	5966	19982
44	5967	85661
44	5968	93170
44	5969	74176
44	5970	57707
44	5971	38428
44	5972	60830
44	5973	53312
44	5974	19761
44	5975	47278
44	5976	49406
44	5977	39111
44	5978	69986
44	5979	34170
44	5980	32490
44	5981	4653
44	5982	94912
44	5983	92249
44	5984	83543
44	5985	11895
44	5986	54832
44	5987	51226
44	5988	46515
44	5989	63283
44	5990	84930
44	5991	40406
44	5992	28457
44	5993	59601
44	5994	9808
44	5995	3303
44	5996	77264
44	5997	40384
44	5998	60627
44	5999	49777
44	6000	84276
44	6001	77652
44	6002	83154
44	6003	96151
44	6004	59398
44	6005	18880
44	6006	57095
44	6007	76228
44	6008	75191
44	6009	47950
44	6010	34650
44	6011	41355
44	6012	77391
44	6013	25792
44	6014	82037
44	6015	33506
44	6016	69598
44	6017	95778
44	6018	48240
44	6019	92173
44	6020	55279
44	6021	53693
44	6022	96083
44	6023	37157
44	6024	94020
44	6025	94069
44	6026	65626
44	6027	40886
44	6028	85695
44	6029	78624
44	6030	12828
44	6031	6336
44	6032	83460
44	6033	8636
44	6034	4990
44	6035	48665
44	6036	96339
44	6037	62980
44	6038	62955
44	6039	54679
44	6040	73022
44	6041	25568
44	6042	73805
44	6043	75073
44	6044	33102
44	6045	94637
44	6046	62062
44	6047	66223
44	6048	50139
44	6049	66358
44	6050	74746
44	6051	54975
44	6052	46168
44	6053	50396
44	6054	55224
44	6055	72966
44	6056	34964
44	6057	80044
44	6058	33260
44	6059	79264
44	6060	4871
44	6061	81477
44	6062	64639
44	6063	84700
44	6064	64761
44	6065	46595
44	6066	5132
44	6067	88164
44	6068	8416
44	6069	97154
44	6070	28939
44	6071	52544
44	6072	35318
44	6073	75229
44	6074	28546
44	6075	74608
44	6076	65648
44	6077	50985
44	6078	8139
44	6079	91964
44	6080	36035
44	6081	55710
44	6082	74738
44	6083	39055
44	6084	32607
44	6085	71863
44	6086	32149
44	6087	94705
44	6088	87899
44	6089	38078
44	6090	69183
44	6091	82447
44	6092	38909
44	6093	43827
44	6094	35159
44	6095	83997
44	6096	40713
44	6097	96559
44	6098	96285
44	6099	67900
44	6100	29952
44	6101	11460
44	6102	25814
44	6103	12960
44	6104	81452
44	6105	57413
44	6106	56952
44	6107	81909
44	6108	91423
44	6109	90468
44	6110	57461
44	6111	26370
44	6112	11315
44	6113	11654
44	6114	17116
44	6115	41405
44	6116	56043
44	6117	62400
44	6118	56858
44	6119	80917
44	6120	67446
44	6121	83343
44	6122	62108
44	6123	48777
44	6124	26294
44	6125	17389
44	6126	58036
44	6127	18165
44	6128	72678
44	6129	19476
44	6130	91019
44	6131	35103
44	6132	59317
44	6133	49787
44	6134	25719
44	6135	12127
44	6136	56703
44	6137	32527
44	6138	95524
44	6139	7993
44	6140	14812
44	6141	20166
44	6142	16625
44	6143	92990
44	6144	45971
44	6145	81403
44	6146	19055
44	6147	57611
44	6148	7473
44	6149	27804
44	6150	59804
44	6151	23107
44	6152	80572
44	6153	65108
44	6154	37984
44	6155	16910
44	6156	95911
44	6157	15410
44	6158	15432
44	6159	32760
44	6160	13366
44	6161	30124
44	6162	53480
44	6163	91264
44	6164	45116
44	6165	63499
44	6166	74979
44	6167	30013
44	6168	74939
44	6169	54450
44	6170	74157
44	6171	26018
44	6172	92168
44	6173	10776
44	6174	46557
44	6175	69569
44	6176	27997
44	6177	2858
44	6178	55433
44	6179	63255
44	6180	91355
44	6181	52247
44	6182	59373
44	6183	86361
44	6184	76648
44	6185	79797
44	6186	11162
44	6187	17533
44	6188	14273
44	6189	93675
44	6190	51553
44	6191	8189
44	6192	62420
44	6193	48605
44	6194	84514
44	6195	64711
44	6196	67554
44	6197	224
44	6198	51162
44	6199	20538
44	6200	60161
44	6201	7110
44	6202	41301
44	6203	37266
44	6204	3861
44	6205	75767
44	6206	77352
44	6207	96356
44	6208	32916
44	6209	31929
44	6210	75235
44	6211	71053
44	6212	18698
44	6213	33195
44	6214	49386
44	6215	98021
44	6216	43838
44	6217	83820
44	6218	93608
44	6219	71210
44	6220	92570
44	6221	46284
44	6222	52566
44	6223	7610
44	6224	8777
44	6225	88520
44	6226	80540
44	6227	26634
44	6228	48502
44	6229	89862
44	6230	74118
44	6231	69750
44	6232	95491
44	6233	13405
44	6234	36233
44	6235	2931
44	6236	85742
44	6237	6480
44	6238	85481
44	6239	66065
44	6240	13914
44	6241	43122
44	6242	69680
44	6243	44055
44	6244	84954
44	6245	49516
44	6246	75112
44	6247	75648
44	6248	94734
44	6249	73775
44	6250	20815
44	6251	29175
44	6252	51064
44	6253	3826
44	6254	81039
44	6255	83368
44	6256	80432
44	6257	74734
44	6258	53570
44	6259	75406
44	6260	74933
44	6261	66494
44	6262	20932
44	6263	33331
44	6264	76093
44	6265	46371
44	6266	33329
44	6267	93729
44	6268	82575
44	6269	35416
44	6270	3247
44	6271	40715
44	6272	74696
44	6273	17192
44	6274	43225
44	6275	79235
44	6276	55839
44	6277	50172
44	6278	83477
44	6279	44762
44	6280	43453
44	6281	59516
44	6282	98888
44	6283	4449
44	6284	65369
44	6285	5223
44	6286	30446
44	6287	25771
44	6288	11468
44	6289	11355
44	6290	56289
44	6291	19324
44	6292	44021
44	6293	82965
44	6294	36277
44	6295	31653
44	6296	12200
44	6297	78954
44	6298	99367
44	6299	19301
44	6300	1076
44	6301	77850
44	6302	68701
44	6303	18635
44	6304	33673
44	6305	63707
44	6306	43925
44	6307	15522
44	6308	6506
44	6309	14518
44	6310	55273
44	6311	55200
44	6312	15341
44	6313	9746
44	6314	21233
44	6315	49984
44	6316	28995
44	6317	68375
44	6318	20380
44	6319	24940
44	6320	69360
44	6321	91283
44	6322	48341
44	6323	94244
44	6324	11863
44	6325	79176
44	6326	38798
44	6327	89050
44	6328	74080
44	6329	99431
44	6330	8168
44	6331	14561
44	6332	80820
44	6333	13123
44	6334	9635
44	6335	99284
44	6336	34113
44	6337	20481
44	6338	28759
44	6339	36858
44	6340	94150
44	6341	56939
44	6342	35415
44	6343	44194
44	6344	29569
44	6345	84923
44	6346	88862
44	6347	59934
44	6348	55623
44	6349	33077
44	6350	85054
44	6351	8726
44	6352	48086
44	6353	63839
44	6354	65674
44	6355	41956
44	6356	20036
44	6357	54903
44	6358	26158
44	6359	75630
44	6360	5282
44	6361	4302
44	6362	29084
44	6363	12120
44	6364	66515
44	6365	94976
44	6366	63220
44	6367	46126
44	6368	92071
44	6369	67580
44	6370	33893
44	6371	29589
44	6372	77664
44	6373	19499
44	6374	35311
44	6375	61010
44	6376	87766
44	6377	11263
44	6378	25035
44	6379	89703
44	6380	57947
44	6381	15892
44	6382	10070
44	6383	12325
44	6384	2281
44	6385	32209
44	6386	18475
44	6387	84348
44	6388	35943
44	6389	38300
44	6390	4517
44	6391	27188
44	6392	2239
44	6393	66158
44	6394	22630
44	6395	48555
44	6396	30476
44	6397	48250
44	6398	20832
44	6399	86725
44	6400	31390
44	6401	43137
44	6402	61529
44	6403	94658
44	6404	29462
44	6405	77839
44	6406	79418
44	6407	33615
44	6408	32219
44	6409	842
44	6410	31713
44	6411	44273
44	6412	69028
44	6413	17620
44	6414	65378
44	6415	67088
44	6416	15088
44	6417	22580
44	6418	39289
44	6419	61769
44	6420	70255
44	6421	59120
44	6422	18113
44	6423	64023
44	6424	7382
44	6425	85174
44	6426	5260
44	6427	72820
44	6428	90965
44	6429	77269
44	6430	44510
44	6431	84420
44	6432	46555
44	6433	24675
44	6434	64770
44	6435	74288
44	6436	88954
44	6437	56056
44	6438	94922
44	6439	3630
44	6440	34076
44	6441	20629
44	6442	84305
44	6443	36884
44	6444	28347
44	6445	86197
44	6446	5804
44	6447	20745
44	6448	15943
44	6449	20663
44	6450	7815
44	6451	75549
44	6452	21338
44	6453	60909
44	6454	87720
44	6455	15854
44	6456	22630
44	6457	91358
44	6458	55243
44	6459	17240
44	6460	51156
44	6461	14196
44	6462	99774
44	6463	53453
44	6464	81526
44	6465	72794
44	6466	55475
44	6467	9507
44	6468	82711
44	6469	17181
44	6470	13783
44	6471	73746
44	6472	37202
44	6473	69113
44	6474	30726
44	6475	17781
44	6476	23430
44	6477	55319
44	6478	24807
44	6479	64134
44	6480	73595
44	6481	18755
44	6482	23570
44	6483	80624
44	6484	14956
44	6485	63931
44	6486	97994
44	6487	76992
44	6488	34524
44	6489	2448
44	6490	1937
44	6491	58677
44	6492	4968
44	6493	38944
44	6494	58833
44	6495	86490
44	6496	56251
44	6497	19094
44	6498	92816
44	6499	23591
44	6500	87681
44	6501	39793
44	6502	30243
44	6503	69899
44	6504	91521
44	6505	90989
44	6506	83400
44	6507	13317
44	6508	45352
44	6509	17149
44	6510	61302
44	6511	2694
44	6512	27247
44	6513	36090
44	6514	83746
44	6515	18926
44	6516	66049
44	6517	18561
44	6518	13845
44	6519	37507
44	6520	69799
44	6521	43771
44	6522	16937
44	6523	42011
44	6524	84314
44	6525	69892
44	6526	14083
44	6527	31968
44	6528	59565
44	6529	20183
44	6530	53092
44	6531	29367
44	6532	506
44	6533	10148
44	6534	47737
44	6535	65431
44	6536	69582
44	6537	11530
44	6538	83824
44	6539	16352
44	6540	18853
44	6541	26941
44	6542	65169
44	6543	51776
44	6544	28766
44	6545	50332
44	6546	23646
44	6547	87593
44	6548	54215
44	6549	76634
44	6550	67636
44	6551	28891
44	6552	66292
44	6553	66626
44	6554	5796
44	6555	25296
44	6556	30688
44	6557	68240
44	6558	80947
44	6559	22663
44	6560	19316
44	6561	88250
44	6562	52855
44	6563	73604
44	6564	48806
44	6565	31198
44	6566	10411
44	6567	44519
44	6568	47251
44	6569	39504
44	6570	39383
44	6571	52317
44	6572	45403
44	6573	82574
44	6574	80134
44	6575	64654
44	6576	49612
44	6577	22867
44	6578	15398
44	6579	56127
44	6580	89984
44	6581	12463
44	6582	10163
44	6583	75490
44	6584	53193
44	6585	51133
44	6586	99920
44	6587	19897
44	6588	268
44	6589	59898
44	6590	57681
44	6591	59683
44	6592	59542
44	6593	2752
44	6594	56458
44	6595	87235
44	6596	21729
44	6597	13621
44	6598	67221
44	6599	73396
44	6600	28532
44	6601	2970
44	6602	25364
44	6603	39398
44	6604	25626
44	6605	74332
44	6606	67266
44	6607	90001
44	6608	67673
44	6609	22189
44	6610	36299
44	6611	46874
44	6612	22748
44	6613	28539
44	6614	20788
44	6615	59407
44	6616	75728
44	6617	99934
44	6618	31894
44	6619	82538
44	6620	52815
44	6621	20141
44	6622	89170
44	6623	36132
44	6624	40577
44	6625	68355
44	6626	35417
44	6627	79213
44	6628	59761
44	6629	9965
44	6630	41893
44	6631	15664
44	6632	82848
44	6633	22750
44	6634	31634
44	6635	26847
44	6636	79307
44	6637	5569
44	6638	53306
44	6639	77284
44	6640	38825
44	6641	39040
44	6642	94418
44	6643	71347
44	6644	92679
44	6645	78275
44	6646	99177
44	6647	43466
44	6648	31731
44	6649	79049
44	6650	9554
44	6651	40689
44	6652	56835
44	6653	97805
44	6654	38682
44	6655	68898
44	6656	25576
44	6657	58328
44	6658	35944
44	6659	91492
44	6660	66705
44	6661	76877
44	6662	7340
44	6663	64558
44	6664	18042
44	6665	92685
44	6666	67829
44	6667	17630
44	6668	88727
44	6669	6069
44	6670	60320
44	6671	27405
44	6672	92425
44	6673	71600
44	6674	6974
44	6675	77410
44	6676	14704
44	6677	36298
44	6678	93117
44	6679	68653
44	6680	20957
44	6681	50987
44	6682	1569
44	6683	53137
44	6684	55932
44	6685	16372
44	6686	95062
44	6687	4554
44	6688	18288
44	6689	8462
44	6690	12050
44	6691	39983
44	6692	30127
44	6693	49454
44	6694	88896
44	6695	25535
44	6696	55357
44	6697	23445
44	6698	40181
44	6699	83251
44	6700	45235
44	6701	13156
44	6702	94558
44	6703	18170
44	6704	94068
44	6705	13496
44	6706	89554
44	6707	64513
44	6708	35883
44	6709	12090
44	6710	91133
44	6711	8356
44	6712	67654
44	6713	46458
44	6714	54507
44	6715	93559
44	6716	54408
44	6717	46244
44	6718	83466
44	6719	4913
44	6720	48635
44	6721	79454
44	6722	64851
44	6723	42781
44	6724	81906
44	6725	27710
44	6726	81455
44	6727	75408
44	6728	44510
44	6729	3688
44	6730	17307
44	6731	90724
44	6732	58967
44	6733	45251
44	6734	11413
44	6735	13812
44	6736	13736
44	6737	87191
44	6738	29875
44	6739	79658
44	6740	12716
44	6741	57845
44	6742	80614
44	6743	38156
44	6744	46527
44	6745	45331
44	6746	24526
44	6747	84809
44	6748	2891
44	6749	98496
44	6750	90921
44	6751	24068
44	6752	22233
44	6753	15747
44	6754	21767
44	6755	30758
44	6756	84524
44	6757	38012
44	6758	42583
44	6759	75436
44	6760	62913
44	6761	75874
44	6762	19388
44	6763	93353
44	6764	68453
44	6765	10332
44	6766	26534
44	6767	41823
44	6768	26045
44	6769	40450
44	6770	95980
44	6771	98664
44	6772	8963
44	6773	35694
44	6774	75241
44	6775	24958
44	6776	81608
44	6777	34797
44	6778	10706
44	6779	23644
44	6780	86382
44	6781	48832
44	6782	93217
44	6783	41169
44	6784	82417
44	6785	92740
44	6786	91991
44	6787	58167
44	6788	49630
44	6789	20438
44	6790	17988
44	6791	53063
44	6792	14132
44	6793	8884
44	6794	78860
44	6795	45143
44	6796	82831
44	6797	64864
44	6798	24489
44	6799	69574
44	6800	30020
44	6801	77519
44	6802	74565
44	6803	46412
44	6804	59358
44	6805	79036
44	6806	97803
44	6807	28068
44	6808	16184
44	6809	67232
44	6810	11309
44	6811	9611
44	6812	70471
44	6813	10028
44	6814	12376
44	6815	45542
44	6816	98507
44	6817	65742
44	6818	48272
44	6819	58119
44	6820	16008
44	6821	72905
44	6822	36897
44	6823	32467
44	6824	56846
44	6825	98733
44	6826	64758
44	6827	70751
44	6828	79204
44	6829	78810
44	6830	50582
44	6831	83978
44	6832	87566
44	6833	68244
44	6834	78695
44	6835	88383
44	6836	41262
44	6837	69412
44	6838	27155
44	6839	9913
44	6840	38270
44	6841	4362
44	6842	53657
44	6843	38367
44	6844	41738
44	6845	75741
44	6846	96063
44	6847	19446
44	6848	7986
44	6849	62164
44	6850	14959
44	6851	4906
44	6852	56727
44	6853	88511
44	6854	45950
44	6855	67858
44	6856	36098
44	6857	43211
44	6858	42169
44	6859	76442
44	6860	96981
44	6861	83525
44	6862	87880
44	6863	34224
44	6864	49482
44	6865	78706
44	6866	56366
44	6867	71780
44	6868	62686
44	6869	74869
44	6870	85666
44	6871	7984
44	6872	64378
44	6873	40774
44	6874	61751
44	6875	59462
44	6876	96860
44	6877	89453
44	6878	79921
44	6879	68223
44	6880	15438
44	6881	39274
44	6882	84360
44	6883	73001
44	6884	45490
44	6885	5015
44	6886	10502
44	6887	80710
44	6888	38316
44	6889	3496
44	6890	13666
44	6891	68903
44	6892	77481
44	6893	68383
44	6894	85421
44	6895	29858
44	6896	94969
44	6897	65366
44	6898	81127
44	6899	67260
44	6900	51437
44	6901	69480
44	6902	2470
44	6903	84404
44	6904	81134
44	6905	29286
44	6906	72110
44	6907	95969
44	6908	81515
44	6909	46907
44	6910	3915
44	6911	87119
44	6912	68788
44	6913	37951
44	6914	15531
44	6915	55938
44	6916	72511
44	6917	30411
44	6918	15241
44	6919	18534
44	6920	91809
44	6921	80011
44	6922	37437
44	6923	67384
44	6924	39717
44	6925	11492
44	6926	39285
44	6927	33546
44	6928	70784
44	6929	99061
44	6930	7628
44	6931	5015
44	6932	66955
44	6933	6354
44	6934	41978
44	6935	23205
44	6936	91214
44	6937	69077
44	6938	90662
44	6939	85907
44	6940	13901
44	6941	66436
44	6942	93299
44	6943	46931
44	6944	6746
44	6945	14708
44	6946	47801
44	6947	81143
44	6948	66034
44	6949	59841
44	6950	6528
44	6951	29225
44	6952	36860
44	6953	44167
44	6954	23206
44	6955	17883
44	6956	78415
44	6957	97832
44	6958	69992
44	6959	32745
44	6960	11832
44	6961	39237
44	6962	78054
44	6963	33896
44	6964	42548
44	6965	96171
44	6966	13396
44	6967	80475
44	6968	50
44	6969	163
44	6970	67417
44	6971	29353
44	6972	91124
44	6973	61189
44	6974	73837
44	6975	18299
44	6976	40719
44	6977	41554
44	6978	73942
44	6979	18191
44	6980	28161
44	6981	10115
44	6982	30551
44	6983	98980
44	6984	28647
44	6985	29471
44	6986	84713
44	6987	36404
44	6988	86780
44	6989	75394
44	6990	46306
44	6991	44179
44	6992	53517
44	6993	5984
44	6994	92440
44	6995	54642
44	6996	22230
44	6997	74677
44	6998	57080
44	6999	17852
44	7000	7318
44	7001	45751
44	7002	19017
44	7003	36448
44	7004	49761
44	7005	7616
44	7006	78362
44	7007	21308
44	7008	95157
44	7009	27217
44	7010	91601
44	7011	96613
44	7012	69511
44	7013	90320
44	7014	5944
44	7015	6963
44	7016	22516
44	7017	30995
44	7018	10734
44	7019	9949
44	7020	89595
44	7021	14480
44	7022	74676
44	7023	64102
44	7024	8732
44	7025	74482
44	7026	87819
44	7027	14914
44	7028	37635
44	7029	33157
44	7030	51099
44	7031	18136
44	7032	76855
44	7033	86971
44	7034	80003
44	7035	30236
44	7036	36045
44	7037	15530
44	7038	71130
44	7039	63393
44	7040	65165
44	7041	32446
44	7042	66364
44	7043	69050
44	7044	92206
44	7045	63339
44	7046	46422
44	7047	31690
44	7048	32930
44	7049	24838
44	7050	57458
44	7051	13578
44	7052	53059
44	7053	62333
44	7054	7125
44	7055	36607
44	7056	50344
44	7057	83543
44	7058	10293
44	7059	55364
44	7060	39668
44	7061	66244
44	7062	48111
44	7063	36433
44	7064	37247
44	7065	64793
44	7066	29446
44	7067	86330
44	7068	294
44	7069	13827
44	7070	81813
44	7071	16810
44	7072	35379
44	7073	13391
44	7074	17518
44	7075	90517
44	7076	72323
44	7077	78334
44	7078	32025
44	7079	53431
44	7080	38826
44	7081	33996
44	7082	89932
44	7083	86832
44	7084	84015
44	7085	49411
44	7086	36160
44	7087	88577
44	7088	58121
44	7089	98511
44	7090	48401
44	7091	45029
44	7092	33822
44	7093	71089
44	7094	37207
44	7095	54936
44	7096	48432
44	7097	96413
44	7098	8134
44	7099	51970
44	7100	67595
44	7101	4235
44	7102	4458
44	7103	73103
44	7104	48216
44	7105	93328
44	7106	7730
44	7107	58977
44	7108	93487
44	7109	51228
44	7110	6845
44	7111	88757
44	7112	87485
44	7113	48080
44	7114	7014
44	7115	32793
44	7116	97277
44	7117	3503
44	7118	99751
44	7119	2058
44	7120	30793
44	7121	24792
44	7122	30831
44	7123	75779
44	7124	17229
44	7125	33143
44	7126	49901
44	7127	54460
44	7128	87630
44	7129	45942
44	7130	96485
44	7131	97786
44	7132	92984
44	7133	91851
44	7134	17664
44	7135	17201
44	7136	20502
44	7137	43860
44	7138	2046
44	7139	19241
44	7140	26490
44	7141	31852
44	7142	8548
44	7143	1723
44	7144	49604
44	7145	5514
44	7146	92447
44	7147	30852
44	7148	82730
44	7149	11223
44	7150	4788
44	7151	84772
44	7152	23435
44	7153	41486
44	7154	65596
44	7155	97759
44	7156	40025
44	7157	77903
44	7158	37126
44	7159	63158
44	7160	51431
44	7161	20655
44	7162	56930
44	7163	25255
44	7164	40391
44	7165	85601
44	7166	44118
44	7167	36370
44	7168	60710
44	7169	18166
44	7170	72832
44	7171	93322
44	7172	71037
44	7173	9457
44	7174	56103
44	7175	73930
44	7176	603
44	7177	31679
44	7178	46285
44	7179	3125
44	7180	15635
44	7181	32309
44	7182	73325
44	7183	55847
44	7184	52165
44	7185	42744
44	7186	12526
44	7187	35644
44	7188	89180
44	7189	12484
44	7190	15182
44	7191	15212
44	7192	76029
44	7193	92646
44	7194	45184
44	7195	2642
44	7196	17252
44	7197	22641
44	7198	95286
44	7199	2083
44	7200	86769
44	7201	52565
44	7202	12157
44	7203	82783
44	7204	74563
44	7205	65047
44	7206	8819
44	7207	97905
44	7208	20198
44	7209	38342
44	7210	93937
44	7211	630
44	7212	31907
44	7213	65730
44	7214	73176
44	7215	42773
44	7216	64240
44	7217	86391
44	7218	48984
44	7219	500
44	7220	45477
44	7221	83112
44	7222	31685
44	7223	64527
44	7224	79040
44	7225	86285
44	7226	26455
44	7227	86243
44	7228	58839
44	7229	46796
44	7230	83951
44	7231	72562
44	7232	57009
44	7233	32522
44	7234	82315
44	7235	927
44	7236	80196
44	7237	33174
44	7238	237
44	7239	50375
44	7240	89559
44	7241	7935
44	7242	93715
44	7243	95296
44	7244	95956
44	7245	75868
44	7246	29732
44	7247	74741
44	7248	15938
44	7249	13281
44	7250	94379
44	7251	90919
44	7252	51007
44	7253	1548
44	7254	68114
44	7255	75903
44	7256	67051
44	7257	36364
44	7258	25374
44	7259	3790
44	7260	25647
44	7261	37789
44	7262	1360
44	7263	55228
44	7264	88176
44	7265	97060
44	7266	64061
44	7267	6492
44	7268	98244
44	7269	28963
44	7270	72376
44	7271	17097
44	7272	17199
44	7273	7208
44	7274	36866
44	7275	51977
44	7276	36122
44	7277	85843
44	7278	67070
44	7279	69482
44	7280	33981
44	7281	28260
44	7282	76043
44	7283	33765
44	7284	11658
44	7285	52020
44	7286	72946
44	7287	21557
44	7288	56970
44	7289	29823
44	7290	64078
44	7291	8845
44	7292	80517
44	7293	99613
44	7294	58344
44	7295	15992
44	7296	25838
44	7297	721
44	7298	79858
44	7299	30338
44	7300	89385
44	7301	71917
44	7302	97715
44	7303	63632
44	7304	70241
44	7305	19186
44	7306	82443
44	7307	15458
44	7308	19960
44	7309	7002
44	7310	45253
44	7311	66909
44	7312	38107
44	7313	11635
44	7314	40562
44	7315	61022
44	7316	35275
44	7317	43128
44	7318	48100
44	7319	87196
44	7320	13941
44	7321	48784
44	7322	90079
44	7323	27293
44	7324	83935
44	7325	10237
44	7326	46361
44	7327	74541
44	7328	27187
44	7329	35505
44	7330	89238
44	7331	80929
44	7332	68876
44	7333	37719
44	7334	49483
44	7335	28323
44	7336	59833
44	7337	16980
44	7338	25639
44	7339	47520
44	7340	74365
44	7341	32345
44	7342	52391
44	7343	93826
44	7344	60478
44	7345	60017
44	7346	61695
44	7347	37963
44	7348	44522
44	7349	6342
44	7350	475
44	7351	95977
44	7352	46089
44	7353	9489
44	7354	94134
44	7355	25392
44	7356	97225
44	7357	15326
44	7358	12567
44	7359	89691
44	7360	67192
44	7361	6184
44	7362	66394
44	7363	15898
44	7364	15740
44	7365	19066
44	7366	71832
44	7367	66146
44	7368	5658
44	7369	62425
44	7370	36712
44	7371	20508
44	7372	80631
44	7373	15787
44	7374	42113
44	7375	10947
44	7376	97867
44	7377	58014
44	7378	41530
44	7379	60911
44	7380	12715
44	7381	74353
44	7382	70459
44	7383	59339
44	7384	48050
44	7385	326
44	7386	40836
44	7387	73035
44	7388	90105
44	7389	20836
44	7390	46161
44	7391	8886
44	7392	44463
44	7393	56784
44	7394	18249
44	7395	19648
44	7396	54207
44	7397	90625
44	7398	89783
44	7399	16469
44	7400	32191
44	7401	72810
44	7402	78468
44	7403	85925
44	7404	97360
44	7405	40308
44	7406	65125
44	7407	1177
44	7408	82999
44	7409	22617
44	7410	48900
44	7411	96134
44	7412	68159
44	7413	79638
44	7414	22406
44	7415	42012
44	7416	9171
44	7417	51786
44	7418	35911
44	7419	52240
44	7420	82748
44	7421	8787
44	7422	2975
44	7423	73632
44	7424	21272
44	7425	74982
44	7426	64986
44	7427	17463
44	7428	80360
44	7429	10650
44	7430	67491
44	7431	44960
44	7432	17667
44	7433	10982
44	7434	41783
44	7435	88022
44	7436	44583
44	7437	55100
44	7438	42725
44	7439	86052
44	7440	25367
44	7441	4627
44	7442	6436
44	7443	92236
44	7444	66577
44	7445	25077
44	7446	34959
44	7447	46303
44	7448	29928
44	7449	7815
44	7450	30008
44	7451	46272
44	7452	30164
44	7453	93015
44	7454	38406
44	7455	12578
44	7456	62142
44	7457	48033
44	7458	42420
44	7459	35848
44	7460	13586
44	7461	71662
44	7462	9117
44	7463	68246
44	7464	98885
44	7465	26414
44	7466	36838
44	7467	2537
44	7468	78425
44	7469	4250
44	7470	61582
44	7471	38786
44	7472	57108
44	7473	13737
44	7474	71783
44	7475	64688
44	7476	10808
44	7477	57408
44	7478	70385
44	7479	1403
44	7480	86141
44	7481	55020
44	7482	87000
44	7483	77534
44	7484	77878
44	7485	35540
44	7486	74838
44	7487	66391
44	7488	50215
44	7489	83461
44	7490	88432
44	7491	63413
44	7492	55441
44	7493	2360
44	7494	19339
44	7495	14742
44	7496	78223
44	7497	923
44	7498	93670
44	7499	66799
44	7500	16789
44	7501	91396
44	7502	33898
44	7503	19438
44	7504	71121
44	7505	16006
44	7506	23052
44	7507	54896
44	7508	52248
44	7509	30519
44	7510	14431
44	7511	58930
44	7512	68263
44	7513	12385
44	7514	90842
44	7515	55655
44	7516	68801
44	7517	93370
44	7518	19985
44	7519	92361
44	7520	67494
44	7521	71352
44	7522	43827
44	7523	78097
44	7524	53181
44	7525	66498
44	7526	76070
44	7527	92688
44	7528	49594
44	7529	64694
44	7530	23650
44	7531	45053
44	7532	21249
44	7533	3393
44	7534	53773
44	7535	50316
44	7536	82211
44	7537	78293
44	7538	32331
44	7539	745
44	7540	12478
44	7541	10824
44	7542	18649
44	7543	22119
44	7544	755
44	7545	75837
44	7546	43830
44	7547	3622
44	7548	75122
44	7549	40443
44	7550	2441
44	7551	58731
44	7552	30566
44	7553	22032
44	7554	6094
44	7555	77269
44	7556	19918
44	7557	31395
44	7558	66044
44	7559	40589
44	7560	70438
44	7561	7900
44	7562	68106
44	7563	16643
44	7564	16405
44	7565	31618
44	7566	24581
44	7567	64847
44	7568	7049
44	7569	37324
44	7570	69404
44	7571	11811
44	7572	71317
44	7573	56415
44	7574	43359
44	7575	78023
44	7576	9355
44	7577	1520
44	7578	10546
44	7579	93117
44	7580	9120
44	7581	88358
44	7582	87549
44	7583	35079
44	7584	49428
44	7585	19607
44	7586	72606
44	7587	32192
44	7588	45765
44	7589	3249
44	7590	4885
44	7591	85868
44	7592	14228
44	7593	1087
44	7594	46982
44	7595	2632
44	7596	95577
44	7597	71652
44	7598	73514
44	7599	60548
44	7600	85745
44	7601	90000
44	7602	25360
44	7603	86074
44	7604	48229
44	7605	8164
44	7606	66617
44	7607	68228
44	7608	95407
44	7609	24370
44	7610	76915
44	7611	44372
44	7612	74249
44	7613	51431
44	7614	20323
44	7615	87120
44	7616	12173
44	7617	48443
44	7618	30476
44	7619	9364
44	7620	7914
44	7621	36508
44	7622	15557
44	7623	44670
44	7624	46799
44	7625	9189
44	7626	81007
44	7627	50615
44	7628	37023
44	7629	77904
44	7630	93132
44	7631	97024
44	7632	34455
44	7633	74508
44	7634	99974
44	7635	28441
44	7636	72430
44	7637	67719
44	7638	53687
44	7639	40810
44	7640	40322
44	7641	56848
44	7642	43818
44	7643	34272
44	7644	9062
44	7645	63698
44	7646	70359
44	7647	51386
44	7648	59792
44	7649	43665
44	7650	77392
44	7651	37915
44	7652	83654
44	7653	2676
44	7654	15466
44	7655	64240
44	7656	46379
44	7657	23042
44	7658	20941
44	7659	74259
44	7660	55782
44	7661	43472
44	7662	71085
44	7663	61817
44	7664	8173
44	7665	98235
44	7666	48500
44	7667	24776
44	7668	15730
44	7669	47291
44	7670	56337
44	7671	34272
44	7672	55763
44	7673	42045
44	7674	62089
44	7675	36505
44	7676	86442
44	7677	50232
44	7678	41549
44	7679	58238
44	7680	13033
44	7681	21132
44	7682	41140
44	7683	22603
44	7684	92355
44	7685	54775
44	7686	74744
44	7687	13739
44	7688	56641
44	7689	1870
44	7690	1019
44	7691	52910
44	7692	93353
44	7693	46297
44	7694	21424
44	7695	61554
44	7696	6564
44	7697	41709
44	7698	53856
44	7699	96526
44	7700	78568
44	7701	81290
44	7702	13560
44	7703	33027
44	7704	13425
44	7705	55357
44	7706	99008
44	7707	80681
44	7708	33997
44	7709	69817
44	7710	87217
44	7711	68793
44	7712	54656
44	7713	42050
44	7714	36615
44	7715	10690
44	7716	51546
44	7717	45778
44	7718	67404
44	7719	56895
44	7720	71261
44	7721	14418
44	7722	78279
44	7723	75697
44	7724	41119
44	7725	73632
44	7726	6441
44	7727	32497
44	7728	41751
44	7729	17901
44	7730	94466
44	7731	45261
44	7732	8353
44	7733	40602
44	7734	45721
44	7735	72566
44	7736	13880
44	7737	82449
44	7738	51088
44	7739	96633
44	7740	1290
44	7741	15732
44	7742	92227
44	7743	22449
44	7744	69593
44	7745	45456
44	7746	68648
44	7747	36660
44	7748	71599
44	7749	44100
44	7750	81309
44	7751	97783
44	7752	47017
44	7753	89226
44	7754	45023
44	7755	66953
44	7756	19240
44	7757	49997
44	7758	46331
44	7759	17535
44	7760	79413
44	7761	66456
44	7762	10399
44	7763	17465
44	7764	52633
44	7765	39721
44	7766	91231
44	7767	90541
44	7768	23329
44	7769	40022
44	7770	40975
44	7771	23324
44	7772	63093
44	7773	38410
44	7774	59360
44	7775	82532
44	7776	66767
44	7777	37194
44	7778	60301
44	7779	13853
44	7780	29793
44	7781	32640
44	7782	6133
44	7783	87993
44	7784	98792
44	7785	69852
44	7786	65050
44	7787	10008
44	7788	4039
44	7789	65289
44	7790	37484
44	7791	10086
44	7792	54394
44	7793	61431
44	7794	96757
44	7795	56670
44	7796	56607
44	7797	55794
44	7798	54076
44	7799	29031
44	7800	15047
44	7801	69612
44	7802	83508
44	7803	65099
44	7804	30592
44	7805	10963
44	7806	57758
44	7807	82060
44	7808	52266
44	7809	86596
44	7810	19852
44	7811	29247
44	7812	44580
44	7813	46537
44	7814	63983
44	7815	60339
44	7816	76675
44	7817	12653
44	7818	99593
44	7819	55641
44	7820	10113
44	7821	72957
44	7822	74757
44	7823	7025
44	7824	46008
44	7825	68007
44	7826	81665
44	7827	1715
44	7828	56081
44	7829	11025
44	7830	21784
44	7831	28121
44	7832	67932
44	7833	97350
44	7834	83157
44	7835	88353
44	7836	84137
44	7837	55906
44	7838	24299
44	7839	67654
44	7840	87234
44	7841	97952
44	7842	85874
44	7843	41640
44	7844	15437
44	7845	37226
44	7846	9073
44	7847	90255
44	7848	12664
44	7849	32484
44	7850	42039
44	7851	83099
44	7852	75361
44	7853	9749
44	7854	2472
44	7855	43647
44	7856	23458
44	7857	65244
44	7858	48473
44	7859	45694
44	7860	90588
44	7861	802
44	7862	87363
44	7863	35754
44	7864	53303
44	7865	97207
44	7866	54072
44	7867	80850
44	7868	66052
44	7869	91716
44	7870	53226
44	7871	42512
44	7872	98470
44	7873	22999
44	7874	78312
44	7875	5573
44	7876	90461
44	7877	8615
44	7878	34475
44	7879	38445
44	7880	86083
44	7881	57619
44	7882	82033
44	7883	67252
44	7884	73204
44	7885	64066
44	7886	49910
44	7887	55849
44	7888	84935
44	7889	42841
44	7890	29052
44	7891	51072
44	7892	277
44	7893	98166
44	7894	46934
44	7895	29767
44	7896	98620
44	7897	16829
44	7898	44054
44	7899	81183
44	7900	66266
44	7901	39049
44	7902	66411
44	7903	20917
44	7904	79638
44	7905	76648
44	7906	9703
44	7907	51346
44	7908	83497
44	7909	82745
44	7910	26246
44	7911	61574
44	7912	39728
44	7913	84554
44	7914	59668
44	7915	38462
44	7916	78273
44	7917	5103
44	7918	33706
44	7919	97427
44	7920	62496
44	7921	42782
44	7922	2325
44	7923	48183
44	7924	27386
44	7925	56803
44	7926	91981
44	7927	82462
44	7928	36865
44	7929	19527
44	7930	44038
44	7931	73217
44	7932	64404
44	7933	38456
44	7934	61198
44	7935	31990
44	7936	19996
44	7937	18706
44	7938	95152
44	7939	75856
44	7940	1226
44	7941	26265
44	7942	42979
44	7943	29405
44	7944	97483
44	7945	12336
44	7946	41496
44	7947	55295
44	7948	45244
44	7949	9060
44	7950	80236
44	7951	15300
44	7952	80560
44	7953	44284
44	7954	1883
44	7955	22706
44	7956	83803
44	7957	76790
44	7958	7973
44	7959	48401
44	7960	35245
44	7961	92262
44	7962	59649
44	7963	80810
44	7964	18840
44	7965	62513
44	7966	51918
44	7967	35295
44	7968	42057
44	7969	9651
44	7970	37871
44	7971	14073
44	7972	54491
44	7973	210
44	7974	19869
44	7975	94250
44	7976	10605
44	7977	22439
44	7978	72943
44	7979	72962
44	7980	20000
44	7981	97326
44	7982	49521
44	7983	69514
44	7984	83067
44	7985	91238
44	7986	14461
44	7987	46355
44	7988	69208
44	7989	35799
44	7990	33113
44	7991	3643
44	7992	46809
44	7993	71661
44	7994	71429
44	7995	34116
44	7996	38092
44	7997	29467
44	7998	99764
44	7999	49665
44	8000	72483
44	8001	77093
44	8002	2006
44	8003	91036
44	8004	13129
44	8005	94009
44	8006	89143
44	8007	39500
44	8008	1846
44	8009	60417
44	8010	45773
44	8011	82403
44	8012	35385
44	8013	55419
44	8014	78616
44	8015	87739
44	8016	25458
44	8017	49593
44	8018	57845
44	8019	89713
44	8020	74585
44	8021	14419
44	8022	2201
44	8023	94804
44	8024	43665
44	8025	46809
44	8026	13994
44	8027	72460
44	8028	23303
44	8029	92372
44	8030	3369
44	8031	35582
44	8032	50656
44	8033	25220
44	8034	32615
44	8035	52102
44	8036	58300
44	8037	56491
44	8038	73550
44	8039	36579
44	8040	24071
44	8041	93460
44	8042	44552
44	8043	46398
44	8044	91830
44	8045	47723
44	8046	93049
44	8047	51110
44	8048	71920
44	8049	78829
44	8050	84274
44	8051	53461
44	8052	83738
44	8053	9558
44	8054	8807
44	8055	65784
44	8056	10110
44	8057	84822
44	8058	56931
44	8059	79282
44	8060	25432
44	8061	57922
44	8062	41776
44	8063	92151
44	8064	40557
44	8065	37998
44	8066	72782
44	8067	20558
44	8068	31261
44	8069	28448
44	8070	64826
44	8071	53362
44	8072	69720
44	8073	74451
44	8074	70208
44	8075	18972
44	8076	8792
44	8077	57746
44	8078	16740
44	8079	29524
44	8080	69415
44	8081	74657
44	8082	2584
44	8083	45400
44	8084	56414
44	8085	84957
44	8086	77879
44	8087	37554
44	8088	19928
44	8089	11926
44	8090	53884
44	8091	6989
44	8092	43660
44	8093	69966
44	8094	44490
44	8095	56603
44	8096	40866
44	8097	16571
44	8098	55258
44	8099	73617
44	8100	51343
44	8101	54851
44	8102	91826
44	8103	27987
44	8104	84496
44	8105	42449
44	8106	75634
44	8107	73767
44	8108	47524
44	8109	18810
44	8110	57207
44	8111	72481
44	8112	54325
44	8113	64654
44	8114	26976
44	8115	35517
44	8116	18721
44	8117	67124
44	8118	57162
44	8119	37584
44	8120	54729
44	8121	573
44	8122	31350
44	8123	69395
44	8124	75153
44	8125	31996
44	8126	31457
44	8127	49589
44	8128	25021
44	8129	94304
44	8130	61299
44	8131	73554
44	8132	2921
44	8133	89780
44	8134	54107
44	8135	97030
44	8136	71742
44	8137	53237
44	8138	12393
44	8139	76067
44	8140	60453
44	8141	84221
44	8142	42603
44	8143	88883
44	8144	89503
44	8145	71488
44	8146	88317
44	8147	91833
44	8148	9501
44	8149	88500
44	8150	67634
44	8151	48521
44	8152	15271
44	8153	34710
44	8154	32148
44	8155	6315
44	8156	96868
44	8157	83056
44	8158	66042
44	8159	45592
44	8160	14994
44	8161	51317
44	8162	60033
44	8163	11711
44	8164	21634
44	8165	31227
44	8166	85830
44	8167	61742
44	8168	36160
44	8169	47529
44	8170	4474
44	8171	25517
44	8172	43683
44	8173	24538
44	8174	14308
44	8175	13268
44	8176	50537
44	8177	30683
44	8178	72696
44	8179	30441
44	8180	32675
44	8181	53887
44	8182	86337
44	8183	73574
44	8184	75304
44	8185	57352
44	8186	28400
44	8187	74198
44	8188	72504
44	8189	89651
44	8190	15640
44	8191	9804
44	8192	30665
44	8193	93573
44	8194	44570
44	8195	28098
44	8196	80420
44	8197	87593
44	8198	70179
44	8199	59175
44	8200	94695
44	8201	12354
44	8202	37300
44	8203	84438
44	8204	44318
44	8205	28230
44	8206	83346
44	8207	14638
44	8208	17849
44	8209	89688
44	8210	71509
44	8211	89687
44	8212	6446
44	8213	30552
44	8214	2830
44	8215	6398
44	8216	65793
44	8217	13566
44	8218	88332
44	8219	75235
44	8220	24110
44	8221	26470
44	8222	79524
44	8223	79907
44	8224	19968
44	8225	63667
44	8226	22498
44	8227	3903
44	8228	43992
44	8229	70997
44	8230	87484
44	8231	7667
44	8232	3358
44	8233	60598
44	8234	7195
44	8235	32763
44	8236	79829
44	8237	67557
44	8238	67265
44	8239	11060
44	8240	12117
44	8241	96309
44	8242	60898
44	8243	91193
44	8244	63671
44	8245	18255
44	8246	79412
44	8247	46261
44	8248	23939
44	8249	10562
44	8250	94367
44	8251	53226
44	8252	66101
44	8253	35627
44	8254	10567
44	8255	62059
44	8256	49864
44	8257	55395
44	8258	52948
44	8259	99006
44	8260	84390
44	8261	76135
44	8262	6841
44	8263	8485
44	8264	76516
44	8265	51144
44	8266	17659
44	8267	79235
44	8268	28946
44	8269	28322
44	8270	20086
44	8271	31323
44	8272	5364
44	8273	35895
44	8274	31183
44	8275	73481
44	8276	64862
44	8277	12786
44	8278	14124
44	8279	88295
44	8280	86211
44	8281	51445
44	8282	72971
44	8283	79835
44	8284	40689
44	8285	4145
44	8286	49446
44	8287	34659
44	8288	71739
44	8289	52573
44	8290	23808
44	8291	464
44	8292	54172
44	8293	48793
44	8294	98204
44	8295	38042
44	8296	34951
44	8297	65132
44	8298	23632
44	8299	96427
44	8300	868
44	8301	86252
44	8302	95258
44	8303	18859
44	8304	66931
44	8305	36535
44	8306	16327
44	8307	85886
44	8308	66114
44	8309	66915
44	8310	91328
44	8311	34110
44	8312	49541
44	8313	89662
44	8314	44592
44	8315	92221
44	8316	2439
44	8317	799
44	8318	96614
44	8319	73770
44	8320	32253
44	8321	8323
44	8322	26623
44	8323	45342
44	8324	85847
44	8325	83571
44	8326	65611
44	8327	23581
44	8328	7827
44	8329	74629
44	8330	86979
44	8331	43939
44	8332	96641
44	8333	31957
44	8334	42146
44	8335	29927
44	8336	51203
44	8337	86614
44	8338	38267
44	8339	84426
44	8340	57596
44	8341	46457
44	8342	65005
44	8343	88430
44	8344	96060
44	8345	81906
44	8346	21466
44	8347	28927
44	8348	55417
44	8349	27312
44	8350	92340
44	8351	73099
44	8352	74173
44	8353	11225
44	8354	60221
44	8355	76756
44	8356	71503
44	8357	53823
44	8358	88651
44	8359	27342
44	8360	60992
44	8361	84347
44	8362	98567
44	8363	99126
44	8364	65522
44	8365	94629
44	8366	44254
44	8367	50526
44	8368	70729
44	8369	89441
44	8370	13756
44	8371	86390
44	8372	36303
44	8373	90709
44	8374	30307
44	8375	40910
44	8376	48938
44	8377	50732
44	8378	31271
44	8379	4177
44	8380	84438
44	8381	47224
44	8382	16081
44	8383	38477
44	8384	61536
44	8385	73317
44	8386	5985
44	8387	81547
44	8388	94247
44	8389	93861
44	8390	72729
44	8391	20070
44	8392	46357
44	8393	2228
44	8394	36030
44	8395	73801
44	8396	41934
44	8397	33829
44	8398	83211
44	8399	81977
44	8400	39986
44	8401	7763
44	8402	70739
44	8403	48121
44	8404	79471
44	8405	94420
44	8406	96897
44	8407	53216
44	8408	85119
44	8409	78366
44	8410	93994
44	8411	90406
44	8412	34129
44	8413	28260
44	8414	24795
44	8415	56941
44	8416	1764
44	8417	62479
44	8418	54075
44	8419	61042
44	8420	77410
44	8421	10721
44	8422	15477
44	8423	2217
44	8424	67717
44	8425	75629
44	8426	11505
44	8427	10409
44	8428	9212
44	8429	85839
44	8430	70547
44	8431	43349
44	8432	59449
44	8433	35561
44	8434	51791
44	8435	57093
44	8436	26618
44	8437	58429
44	8438	24011
44	8439	9718
44	8440	51170
44	8441	51615
44	8442	23044
44	8443	3118
44	8444	71727
44	8445	40496
44	8446	12649
44	8447	35343
44	8448	87071
44	8449	2566
44	8450	358
44	8451	40902
44	8452	64750
44	8453	61741
44	8454	62593
44	8455	23660
44	8456	52054
44	8457	9525
44	8458	6290
44	8459	35823
44	8460	72080
44	8461	13632
44	8462	40629
44	8463	69436
44	8464	58558
44	8465	27305
44	8466	32544
44	8467	92930
44	8468	62873
44	8469	89837
44	8470	1584
44	8471	80407
44	8472	46643
44	8473	60377
44	8474	76210
44	8475	65304
44	8476	65924
44	8477	54357
44	8478	79754
44	8479	915
44	8480	53427
44	8481	53361
44	8482	76429
44	8483	95010
44	8484	176
44	8485	89966
44	8486	60635
44	8487	95114
44	8488	50597
44	8489	2331
44	8490	96209
44	8491	73142
44	8492	31747
44	8493	93775
44	8494	23986
44	8495	56013
44	8496	24201
44	8497	94450
44	8498	6079
44	8499	96216
44	8500	68919
44	8501	41535
44	8502	6619
44	8503	40401
44	8504	76641
44	8505	22519
44	8506	36711
44	8507	58728
44	8508	82152
44	8509	74709
44	8510	41825
44	8511	71869
44	8512	97957
44	8513	82138
44	8514	72778
44	8515	37741
44	8516	83359
44	8517	25597
44	8518	69065
44	8519	2583
44	8520	62064
44	8521	61724
44	8522	73763
44	8523	25920
44	8524	6169
44	8525	80807
44	8526	74479
44	8527	85957
44	8528	30633
44	8529	47652
44	8530	8337
44	8531	10421
44	8532	12790
44	8533	73356
44	8534	66083
44	8535	59821
44	8536	31193
44	8537	34778
44	8538	91847
44	8539	21887
44	8540	75858
44	8541	54533
44	8542	99428
44	8543	59847
44	8544	45738
44	8545	3134
44	8546	5811
44	8547	17906
44	8548	5803
44	8549	96476
44	8550	98578
44	8551	44140
44	8552	12773
44	8553	46636
44	8554	88203
44	8555	39787
44	8556	90613
44	8557	76588
44	8558	71938
44	8559	95165
44	8560	92819
44	8561	70672
44	8562	32974
44	8563	16504
44	8564	55218
44	8565	22152
44	8566	4961
44	8567	19300
44	8568	26245
44	8569	25380
44	8570	71547
44	8571	93346
44	8572	88549
44	8573	49045
44	8574	68859
44	8575	2980
44	8576	22715
44	8577	84495
44	8578	96587
44	8579	95376
44	8580	15395
44	8581	53782
44	8582	92379
44	8583	31657
44	8584	12548
44	8585	57632
44	8586	34527
44	8587	31613
44	8588	93290
44	8589	96294
44	8590	19944
44	8591	17220
44	8592	29486
44	8593	92773
44	8594	54569
44	8595	36816
44	8596	26240
44	8597	41427
44	8598	5473
44	8599	40861
44	8600	11970
44	8601	40955
44	8602	74238
44	8603	57766
44	8604	28523
44	8605	30943
44	8606	2433
44	8607	17340
44	8608	90468
44	8609	8184
44	8610	67756
44	8611	13151
44	8612	76559
44	8613	55473
44	8614	17349
44	8615	13601
44	8616	90983
44	8617	2124
44	8618	33553
44	8619	68718
44	8620	62878
44	8621	63399
44	8622	58273
44	8623	78734
44	8624	30213
44	8625	53959
44	8626	21538
44	8627	877
44	8628	88825
44	8629	76789
44	8630	87681
44	8631	5862
44	8632	30985
44	8633	44500
44	8634	90391
44	8635	1157
44	8636	82449
44	8637	66331
44	8638	77947
44	8639	26784
44	8640	61457
44	8641	35665
44	8642	10574
44	8643	15415
44	8644	81327
44	8645	16922
44	8646	84125
44	8647	74471
44	8648	64283
44	8649	69292
44	8650	84895
44	8651	37099
44	8652	36477
44	8653	48967
44	8654	86817
44	8655	73545
44	8656	46126
44	8657	96736
44	8658	30729
44	8659	42276
44	8660	62057
44	8661	63759
44	8662	38003
44	8663	27325
44	8664	60904
44	8665	24252
44	8666	70036
44	8667	32416
44	8668	92196
44	8669	51721
44	8670	45762
44	8671	38280
44	8672	1625
44	8673	41346
44	8674	1421
44	8675	20570
44	8676	42900
44	8677	90968
44	8678	7570
44	8679	43075
44	8680	43953
44	8681	23458
44	8682	68292
44	8683	21159
44	8684	94725
44	8685	20242
44	8686	725
44	8687	42273
44	8688	80068
44	8689	19720
44	8690	12732
44	8691	50024
44	8692	82431
44	8693	21972
44	8694	67784
44	8695	82220
44	8696	2692
44	8697	35361
44	8698	67279
44	8699	41566
44	8700	21169
44	8701	63207
44	8702	93650
44	8703	79015
44	8704	36418
44	8705	99024
44	8706	5692
44	8707	31729
44	8708	9928
44	8709	56500
44	8710	60305
44	8711	61505
44	8712	56153
44	8713	47151
44	8714	72345
44	8715	20044
44	8716	11383
44	8717	35971
44	8718	77298
44	8719	42390
44	8720	33153
44	8721	45990
44	8722	27629
44	8723	2396
44	8724	75696
44	8725	62015
44	8726	89225
44	8727	24944
44	8728	13468
44	8729	74698
44	8730	52094
44	8731	14534
44	8732	2901
44	8733	7973
44	8734	96661
44	8735	65870
44	8736	90406
44	8737	20463
44	8738	87699
44	8739	21613
44	8740	56046
44	8741	50414
44	8742	94616
44	8743	66162
44	8744	387
44	8745	74235
44	8746	95519
44	8747	33327
44	8748	78707
44	8749	78294
44	8750	13395
44	8751	4115
44	8752	56629
44	8753	12419
44	8754	14694
44	8755	58303
44	8756	90033
44	8757	24833
44	8758	4117
44	8759	37807
44	8760	8823
44	8761	31208
44	8762	80989
44	8763	45196
44	8764	67878
44	8765	90884
44	8766	48605
44	8767	57265
44	8768	98840
44	8769	38479
44	8770	80941
44	8771	57734
44	8772	5909
44	8773	44640
44	8774	71272
44	8775	18601
44	8776	57919
44	8777	30066
44	8778	60200
44	8779	52050
44	8780	91315
44	8781	77839
44	8782	10427
44	8783	93066
44	8784	10742
44	8785	20733
44	8786	40070
44	8787	60122
44	8788	14247
44	8789	83416
44	8790	7709
44	8791	13555
44	8792	76071
44	8793	32525
44	8794	82942
44	8795	90919
44	8796	33774
44	8797	47772
44	8798	72325
44	8799	10497
44	8800	38059
44	8801	75815
44	8802	24304
44	8803	29258
44	8804	92905
44	8805	78735
44	8806	70426
44	8807	13945
44	8808	73702
44	8809	64059
44	8810	78033
44	8811	85736
44	8812	26867
44	8813	49265
44	8814	89597
44	8815	73840
44	8816	36283
44	8817	34501
44	8818	5619
44	8819	67123
44	8820	16054
44	8821	48400
44	8822	8673
44	8823	56937
44	8824	50084
44	8825	33093
44	8826	21361
44	8827	59891
44	8828	60879
44	8829	92651
44	8830	8909
44	8831	2737
44	8832	96310
44	8833	30844
44	8834	26102
44	8835	82186
44	8836	75047
44	8837	33467
44	8838	67406
44	8839	19853
44	8840	46085
44	8841	24575
44	8842	9969
44	8843	18977
44	8844	25011
44	8845	77853
44	8846	78927
44	8847	27667
44	8848	12011
44	8849	39947
44	8850	18520
44	8851	65034
44	8852	72318
44	8853	65645
44	8854	22894
44	8855	14682
44	8856	84428
44	8857	6005
44	8858	91196
44	8859	70148
44	8860	64069
44	8861	28611
44	8862	46187
44	8863	81919
44	8864	51355
44	8865	40782
44	8866	69288
44	8867	7103
44	8868	97367
44	8869	36521
44	8870	78349
44	8871	3462
44	8872	7943
44	8873	89175
44	8874	36808
44	8875	36256
44	8876	60965
44	8877	32698
44	8878	32967
44	8879	99322
44	8880	76636
44	8881	20164
44	8882	2525
44	8883	34514
44	8884	45192
44	8885	43844
44	8886	70751
44	8887	29586
44	8888	92045
44	8889	39413
44	8890	77502
44	8891	96505
44	8892	73123
44	8893	75001
44	8894	72233
44	8895	8800
44	8896	78625
44	8897	92417
44	8898	64373
44	8899	63927
44	8900	31881
44	8901	77209
44	8902	8207
44	8903	71639
44	8904	99601
44	8905	4185
44	8906	67150
44	8907	74440
44	8908	7162
44	8909	88713
44	8910	69415
44	8911	2212
44	8912	88431
44	8913	34605
44	8914	51098
44	8915	1946
44	8916	13882
44	8917	43214
44	8918	30359
44	8919	35700
44	8920	7264
44	8921	27998
44	8922	89257
44	8923	77015
44	8924	61276
44	8925	23937
44	8926	22498
44	8927	59292
44	8928	47482
44	8929	34523
44	8930	59703
44	8931	84742
44	8932	66927
44	8933	63950
44	8934	92231
44	8935	45782
44	8936	82886
44	8937	60922
44	8938	80868
44	8939	30537
44	8940	87303
44	8941	18576
44	8942	27098
44	8943	50372
44	8944	44448
44	8945	81282
44	8946	96383
44	8947	88798
44	8948	16846
44	8949	30130
44	8950	81200
44	8951	89283
44	8952	31792
44	8953	83019
44	8954	70309
44	8955	89948
44	8956	80023
44	8957	60701
44	8958	2960
44	8959	15588
44	8960	13831
44	8961	87239
44	8962	91500
44	8963	59196
44	8964	84290
44	8965	88198
44	8966	65354
44	8967	42177
44	8968	84138
44	8969	17974
44	8970	80739
44	8971	12286
44	8972	26033
44	8973	80031
44	8974	23925
44	8975	35439
44	8976	72575
44	8977	14386
44	8978	1392
44	8979	19786
44	8980	78246
44	8981	11364
44	8982	83926
44	8983	35890
44	8984	32915
44	8985	94968
44	8986	54298
44	8987	81237
44	8988	80010
44	8989	79738
44	8990	93498
44	8991	68488
44	8992	79311
44	8993	20069
44	8994	80641
44	8995	46659
44	8996	27440
44	8997	91870
44	8998	77819
44	8999	79022
44	9000	53904
44	9001	46435
44	9002	48388
44	9003	13062
44	9004	15693
44	9005	23596
44	9006	39861
44	9007	99595
44	9008	13603
44	9009	38449
44	9010	72810
44	9011	95524
44	9012	57486
44	9013	76168
44	9014	37848
44	9015	93078
44	9016	42901
44	9017	4077
44	9018	84004
44	9019	82787
44	9020	65438
44	9021	34245
44	9022	77275
44	9023	49885
44	9024	30278
44	9025	20013
44	9026	58772
44	9027	56284
44	9028	45769
44	9029	13050
44	9030	52867
44	9031	69687
44	9032	77606
44	9033	11400
44	9034	76287
44	9035	94730
44	9036	49157
44	9037	48040
44	9038	73081
44	9039	61523
44	9040	54462
44	9041	28279
44	9042	14362
44	9043	97942
44	9044	86506
44	9045	37763
44	9046	37054
44	9047	25725
44	9048	5393
44	9049	8360
44	9050	4754
44	9051	83759
44	9052	68950
44	9053	944
44	9054	82669
44	9055	74744
44	9056	68351
44	9057	14386
44	9058	1482
44	9059	80317
44	9060	59588
44	9061	43559
44	9062	46923
44	9063	35477
44	9064	29809
44	9065	54256
44	9066	60364
44	9067	81416
44	9068	13578
44	9069	19460
44	9070	33642
44	9071	10672
44	9072	25870
44	9073	16123
44	9074	52246
44	9075	89912
44	9076	12136
44	9077	35417
44	9078	93450
44	9079	69357
44	9080	97294
44	9081	5300
44	9082	76403
44	9083	56682
44	9084	17049
44	9085	51837
44	9086	74500
44	9087	75046
44	9088	50727
44	9089	85195
44	9090	42719
44	9091	77849
44	9092	73390
44	9093	62441
44	9094	86062
44	9095	54707
44	9096	4048
44	9097	64323
44	9098	26578
44	9099	46946
44	9100	48558
44	9101	41385
44	9102	24009
44	9103	63876
44	9104	43979
44	9105	7881
44	9106	49233
44	9107	83853
44	9108	39339
44	9109	23114
44	9110	14955
44	9111	21652
44	9112	35441
44	9113	61515
44	9114	58979
44	9115	96601
44	9116	42914
44	9117	84712
44	9118	82576
44	9119	93248
44	9120	34202
44	9121	15183
44	9122	5463
44	9123	37447
44	9124	38836
44	9125	51998
44	9126	53391
44	9127	17536
44	9128	38138
44	9129	21321
44	9130	32458
44	9131	8140
44	9132	33721
44	9133	53381
44	9134	59086
44	9135	40164
44	9136	46937
44	9137	47341
44	9138	9363
44	9139	16521
44	9140	6151
44	9141	26956
44	9142	93834
44	9143	37611
44	9144	85595
44	9145	93248
44	9146	97633
44	9147	71639
44	9148	48822
44	9149	17367
44	9150	34167
44	9151	20916
44	9152	60949
44	9153	57193
44	9154	70456
44	9155	35218
44	9156	84522
44	9157	67644
44	9158	83709
44	9159	53695
44	9160	1680
44	9161	9964
44	9162	70780
44	9163	43017
44	9164	11745
44	9165	34855
44	9166	75849
44	9167	72284
44	9168	15994
44	9169	78851
44	9170	34212
44	9171	78509
44	9172	38539
44	9173	36328
44	9174	27581
44	9175	55635
44	9176	93129
44	9177	31399
44	9178	86817
44	9179	61753
44	9180	86711
44	9181	61165
44	9182	18621
44	9183	45896
44	9184	56288
44	9185	43877
44	9186	955
44	9187	91401
44	9188	26622
44	9189	91279
44	9190	6601
44	9191	62158
44	9192	57988
44	9193	63382
44	9194	92994
44	9195	31958
44	9196	49978
44	9197	59159
44	9198	13449
44	9199	24883
44	9200	29905
44	9201	52923
44	9202	16676
44	9203	77820
44	9204	63058
44	9205	75986
44	9206	67585
44	9207	86993
44	9208	6084
44	9209	83317
44	9210	13596
44	9211	95609
44	9212	50896
44	9213	89535
44	9214	5277
44	9215	5386
44	9216	59854
44	9217	82298
44	9218	1898
44	9219	7787
44	9220	228
44	9221	27427
44	9222	84876
44	9223	64910
44	9224	80246
44	9225	16718
44	9226	96394
44	9227	46943
44	9228	23453
44	9229	80081
44	9230	63717
44	9231	39726
44	9232	15734
44	9233	64031
44	9234	5615
44	9235	53376
44	9236	57612
44	9237	8299
44	9238	64795
44	9239	21076
44	9240	54464
44	9241	91279
44	9242	66455
44	9243	986
44	9244	58548
44	9245	33219
44	9246	60649
44	9247	53928
44	9248	2957
44	9249	89657
44	9250	70027
44	9251	50140
44	9252	78048
44	9253	19061
44	9254	8609
44	9255	23649
44	9256	79785
44	9257	53604
44	9258	8931
44	9259	78143
44	9260	54335
44	9261	93143
44	9262	77331
44	9263	33817
44	9264	60174
44	9265	34936
44	9266	57216
44	9267	12956
44	9268	84801
44	9269	79687
44	9270	16264
44	9271	91888
44	9272	27857
44	9273	64618
44	9274	80656
44	9275	6889
44	9276	73627
44	9277	77046
44	9278	64856
44	9279	64383
44	9280	47091
44	9281	78369
44	9282	63153
44	9283	18979
44	9284	33080
44	9285	19752
44	9286	53425
44	9287	90217
44	9288	57945
44	9289	82885
44	9290	74651
44	9291	94377
44	9292	13139
44	9293	78595
44	9294	86088
44	9295	10850
44	9296	78635
44	9297	12500
44	9298	8240
44	9299	60294
44	9300	92249
44	9301	15304
44	9302	65503
44	9303	13444
44	9304	14728
44	9305	33656
44	9306	46836
44	9307	63530
44	9308	69738
44	9309	20828
44	9310	32850
44	9311	48286
44	9312	39054
44	9313	9990
44	9314	628
44	9315	66053
44	9316	98847
44	9317	34566
44	9318	85996
44	9319	57310
44	9320	27772
44	9321	93871
44	9322	55916
44	9323	57130
44	9324	46561
44	9325	89867
44	9326	62940
44	9327	25221
44	9328	81048
44	9329	85624
44	9330	36056
44	9331	6602
44	9332	20192
44	9333	9853
44	9334	53992
44	9335	50071
44	9336	1971
44	9337	34872
44	9338	57505
44	9339	60801
44	9340	89492
44	9341	1978
44	9342	38472
44	9343	90373
44	9344	5994
44	9345	83003
44	9346	54762
44	9347	45910
44	9348	57263
44	9349	45133
44	9350	22473
44	9351	95287
44	9352	35470
44	9353	97347
44	9354	77154
44	9355	84920
44	9356	36604
44	9357	33245
44	9358	83378
44	9359	40837
44	9360	43887
44	9361	43245
44	9362	14407
44	9363	35372
44	9364	82303
44	9365	6955
44	9366	53105
44	9367	32542
44	9368	38216
44	9369	17279
44	9370	46143
44	9371	31459
44	9372	61586
44	9373	38555
44	9374	54616
44	9375	78710
44	9376	22604
44	9377	69564
44	9378	73784
44	9379	62970
44	9380	45601
44	9381	44283
44	9382	21053
44	9383	12476
44	9384	86955
44	9385	34551
44	9386	11946
44	9387	19530
44	9388	75757
44	9389	47932
44	9390	99106
44	9391	25179
44	9392	9648
44	9393	55846
44	9394	22527
44	9395	54569
44	9396	50691
44	9397	88382
44	9398	20947
44	9399	48090
44	9400	36048
44	9401	51683
44	9402	57877
44	9403	93771
44	9404	45096
44	9405	58027
44	9406	25856
44	9407	33093
44	9408	58259
44	9409	2112
44	9410	23980
44	9411	33615
44	9412	11345
44	9413	83946
44	9414	27198
44	9415	65804
44	9416	40448
44	9417	67653
44	9418	69517
44	9419	74425
44	9420	69106
44	9421	20212
44	9422	10182
44	9423	20274
44	9424	30378
44	9425	99592
44	9426	40770
44	9427	32902
44	9428	85736
44	9429	51542
44	9430	47100
44	9431	83543
44	9432	49191
44	9433	76039
44	9434	37080
44	9435	16022
44	9436	53089
44	9437	99825
44	9438	70041
44	9439	83640
44	9440	90782
44	9441	49628
44	9442	39558
44	9443	92498
44	9444	36382
44	9445	16992
44	9446	17656
44	9447	9578
44	9448	10277
44	9449	83054
44	9450	42271
44	9451	61970
44	9452	8720
44	9453	13661
44	9454	2466
44	9455	51519
44	9456	19758
44	9457	86519
44	9458	9049
44	9459	18493
44	9460	76457
44	9461	35083
44	9462	56353
44	9463	23599
44	9464	4745
44	9465	94177
44	9466	59674
44	9467	61637
44	9468	92933
44	9469	3865
44	9470	69442
44	9471	40988
44	9472	89588
44	9473	58492
44	9474	46606
44	9475	93548
44	9476	79859
44	9477	64355
44	9478	89899
44	9479	4620
44	9480	60337
44	9481	62776
44	9482	40660
44	9483	5343
44	9484	64115
44	9485	68989
44	9486	38605
44	9487	19492
44	9488	21899
44	9489	25737
44	9490	69438
44	9491	23617
44	9492	23744
44	9493	47923
44	9494	77370
44	9495	43208
44	9496	75205
44	9497	84683
44	9498	2418
44	9499	9116
44	9500	34325
44	9501	32077
44	9502	44902
44	9503	58380
44	9504	52243
44	9505	32242
44	9506	5006
44	9507	76624
44	9508	39487
44	9509	21623
44	9510	74480
44	9511	16852
44	9512	30478
44	9513	36315
44	9514	69237
44	9515	16035
44	9516	13781
44	9517	56326
44	9518	6887
44	9519	84886
44	9520	12522
44	9521	56196
44	9522	1468
44	9523	91235
44	9524	1941
44	9525	37944
44	9526	19965
44	9527	47862
44	9528	53759
44	9529	86943
44	9530	21621
44	9531	88920
44	9532	37945
44	9533	92733
44	9534	44480
44	9535	3286
44	9536	35201
44	9537	57481
44	9538	17558
44	9539	46230
44	9540	41618
44	9541	62762
44	9542	45174
44	9543	8393
44	9544	48544
44	9545	77639
44	9546	90142
44	9547	35522
44	9548	17603
44	9549	30890
44	9550	92950
44	9551	7066
44	9552	69263
44	9553	40764
44	9554	86299
44	9555	72548
44	9556	89498
44	9557	18133
44	9558	67912
44	9559	50622
44	9560	75907
44	9561	76953
44	9562	91685
44	9563	64645
44	9564	84265
44	9565	97645
44	9566	30076
44	9567	2237
44	9568	84051
44	9569	94491
44	9570	41605
44	9571	20679
44	9572	7886
44	9573	56331
44	9574	14036
44	9575	7515
44	9576	5998
44	9577	67362
44	9578	47706
44	9579	5580
44	9580	81492
44	9581	12954
44	9582	57749
44	9583	87544
44	9584	14195
44	9585	78771
44	9586	95078
44	9587	48114
44	9588	34006
44	9589	65713
44	9590	5257
44	9591	85524
44	9592	15544
44	9593	1723
44	9594	91262
44	9595	48616
44	9596	94068
44	9597	18183
44	9598	28915
44	9599	7402
44	9600	88704
44	9601	20502
44	9602	99217
44	9603	33431
44	9604	25189
44	9605	50795
44	9606	2802
44	9607	82496
44	9608	59008
44	9609	72510
44	9610	47499
44	9611	1016
44	9612	37126
44	9613	9026
44	9614	16173
44	9615	6329
44	9616	57817
44	9617	3993
44	9618	86081
44	9619	60737
44	9620	21447
44	9621	80337
44	9622	90083
44	9623	41678
44	9624	82723
44	9625	31618
44	9626	57895
44	9627	19516
44	9628	96813
44	9629	19465
44	9630	96822
44	9631	49408
44	9632	75698
44	9633	17818
44	9634	45549
44	9635	65216
44	9636	9163
44	9637	88891
44	9638	10217
44	9639	29375
44	9640	767
44	9641	89490
44	9642	19386
44	9643	35935
44	9644	31088
44	9645	11816
44	9646	9236
44	9647	2512
44	9648	41039
44	9649	83322
44	9650	2177
44	9651	34398
44	9652	73247
44	9653	74969
44	9654	77230
44	9655	77563
44	9656	71865
44	9657	51946
44	9658	3730
44	9659	74873
44	9660	30690
44	9661	20648
44	9662	1200
44	9663	30054
44	9664	6125
44	9665	10135
44	9666	19054
44	9667	80844
44	9668	3310
44	9669	53601
44	9670	14357
44	9671	13090
44	9672	66633
44	9673	97304
44	9674	95769
44	9675	83697
44	9676	39376
44	9677	44936
44	9678	64079
44	9679	46904
44	9680	74531
44	9681	1793
44	9682	38775
44	9683	59651
44	9684	89311
44	9685	53080
44	9686	49399
44	9687	88227
44	9688	47834
44	9689	59357
44	9690	89744
44	9691	56879
44	9692	89508
44	9693	66041
44	9694	25007
44	9695	48770
44	9696	31790
44	9697	74143
44	9698	425
44	9699	82703
44	9700	51638
44	9701	32812
44	9702	87125
44	9703	39273
44	9704	60068
44	9705	85345
44	9706	11825
44	9707	50758
44	9708	51071
44	9709	76136
44	9710	46930
44	9711	88933
44	9712	90266
44	9713	62948
44	9714	69415
44	9715	83015
44	9716	90167
44	9717	8939
44	9718	42378
44	9719	20361
44	9720	57955
44	9721	76826
44	9722	54757
44	9723	49712
44	9724	36121
44	9725	6859
44	9726	60241
44	9727	64048
44	9728	62275
44	9729	89894
44	9730	84651
44	9731	31935
44	9732	73032
44	9733	74909
44	9734	57056
44	9735	25339
44	9736	22357
44	9737	21977
44	9738	72892
44	9739	22061
44	9740	56344
44	9741	40496
44	9742	25271
44	9743	83085
44	9744	40758
44	9745	88643
44	9746	6785
44	9747	99870
44	9748	70732
44	9749	15693
44	9750	48004
44	9751	63793
44	9752	70803
44	9753	54644
44	9754	77947
44	9755	89230
44	9756	59198
44	9757	3762
44	9758	79977
44	9759	5233
44	9760	46588
44	9761	4889
44	9762	79694
44	9763	99600
44	9764	54723
44	9765	3278
44	9766	92385
44	9767	46092
44	9768	41825
44	9769	1555
44	9770	98222
44	9771	48454
44	9772	51688
44	9773	3600
44	9774	78596
44	9775	37714
44	9776	3373
44	9777	77675
44	9778	90074
44	9779	83721
44	9780	81892
44	9781	97453
44	9782	46371
44	9783	99231
44	9784	33580
44	9785	26975
44	9786	88464
44	9787	56219
44	9788	37408
44	9789	19089
44	9790	21037
44	9791	69419
44	9792	42850
44	9793	68577
44	9794	81783
44	9795	87715
44	9796	65400
44	9797	32061
44	9798	31
44	9799	60011
44	9800	925
44	9801	67349
44	9802	68466
44	9803	99399
44	9804	27404
44	9805	17982
44	9806	80428
44	9807	76643
44	9808	65796
44	9809	51677
44	9810	60852
44	9811	81342
44	9812	2234
44	9813	22483
44	9814	42448
44	9815	84946
44	9816	70483
44	9817	30427
44	9818	29854
44	9819	19545
44	9820	41857
44	9821	69380
44	9822	67940
44	9823	29822
44	9824	54438
44	9825	75776
44	9826	35538
44	9827	62297
44	9828	59232
44	9829	80751
44	9830	98994
44	9831	38970
44	9832	57596
44	9833	14035
44	9834	80433
44	9835	38023
44	9836	62296
44	9837	82399
44	9838	80599
44	9839	52718
44	9840	68745
44	9841	79788
44	9842	8069
44	9843	6998
44	9844	71282
44	9845	25111
44	9846	52378
44	9847	38221
44	9848	94610
44	9849	85236
44	9850	98049
44	9851	40299
44	9852	98327
44	9853	28330
44	9854	69711
44	9855	93250
44	9856	65021
44	9857	494
44	9858	72161
44	9859	98471
44	9860	70506
44	9861	92415
44	9862	5679
44	9863	54985
44	9864	67151
44	9865	83355
44	9866	76205
44	9867	16453
44	9868	91729
44	9869	31809
44	9870	86625
44	9871	83513
44	9872	24156
44	9873	76911
44	9874	80209
44	9875	87754
44	9876	11768
44	9877	27019
44	9878	68299
44	9879	29381
44	9880	23796
44	9881	15823
44	9882	76882
44	9883	39209
44	9884	19252
44	9885	76720
44	9886	50407
44	9887	15876
44	9888	22913
44	9889	41296
44	9890	84618
44	9891	25155
44	9892	6152
44	9893	18488
44	9894	44168
44	9895	42011
44	9896	79350
44	9897	12977
44	9898	77966
44	9899	53967
44	9900	16441
44	9901	6839
44	9902	66612
44	9903	90678
44	9904	25705
44	9905	7729
44	9906	63187
44	9907	67901
44	9908	20682
44	9909	14691
44	9910	72261
44	9911	74044
44	9912	64677
44	9913	62754
44	9914	91763
44	9915	59849
44	9916	82876
44	9917	78386
44	9918	21642
44	9919	62402
44	9920	84198
44	9921	6577
44	9922	14672
44	9923	46316
44	9924	37375
44	9925	6910
44	9926	68879
44	9927	3326
44	9928	65236
44	9929	58523
44	9930	76991
44	9931	28026
44	9932	18275
44	9933	13461
44	9934	50923
44	9935	98709
44	9936	11288
44	9937	25051
44	9938	49216
44	9939	81480
44	9940	92187
44	9941	29684
44	9942	35233
44	9943	66805
44	9944	46800
44	9945	72685
44	9946	52664
44	9947	15677
44	9948	98589
44	9949	20202
44	9950	82693
44	9951	23241
44	9952	90581
44	9953	84451
44	9954	94818
44	9955	76778
44	9956	61536
44	9957	5110
44	9958	21978
44	9959	85749
44	9960	27332
44	9961	42056
44	9962	51025
44	9963	10213
44	9964	58951
44	9965	51661
44	9966	534
44	9967	22449
44	9968	80251
44	9969	68218
44	9970	73546
44	9971	6744
44	9972	41021
44	9973	43051
44	9974	79557
44	9975	13332
44	9976	28939
44	9977	60617
44	9978	16843
44	9979	41463
44	9980	86991
44	9981	61036
44	9982	66100
44	9983	66657
44	9984	92729
44	9985	99755
44	9986	5152
44	9987	40674
44	9988	973
44	9989	54400
44	9990	41677
44	9991	67188
44	9992	73249
44	9993	75960
44	9994	51005
44	9995	61532
44	9996	22336
44	9997	49110
44	9998	81418
44	9999	92879
44	10000	36101
45	1	68813
45	2	4351
45	3	23134
45	4	13851
45	5	31619
45	6	99738
45	7	338
45	8	14861
45	9	13684
45	10	11828
45	11	15193
45	12	98454
45	13	5613
45	14	77233
45	15	31328
45	16	14886
45	17	97387
45	18	78496
45	19	287
45	20	3283
45	21	37972
45	22	73213
45	23	2631
45	24	47480
45	25	76259
45	26	40736
45	27	91520
45	28	27780
45	29	88278
45	30	9261
45	31	1706
45	32	96918
45	33	41710
45	34	23905
45	35	46291
45	36	44845
45	37	94641
45	38	484
45	39	52871
45	40	47043
45	41	77600
45	42	64873
45	43	72488
45	44	27405
45	45	38604
45	46	70726
45	47	92705
45	48	99509
45	49	3891
45	50	20954
45	51	33219
45	52	85472
45	53	38654
45	54	92839
45	55	84053
45	56	87011
45	57	13462
45	58	4533
45	59	31981
45	60	95767
45	61	62369
45	62	58323
45	63	9396
45	64	96636
45	65	30450
45	66	31076
45	67	49592
45	68	94405
45	69	11438
45	70	34597
45	71	98377
45	72	6199
45	73	36072
45	74	6041
45	75	51673
45	76	11508
45	77	41228
45	78	83139
45	79	3427
45	80	30371
45	81	68119
45	82	94214
45	83	93215
45	84	74217
45	85	68992
45	86	98377
45	87	8422
45	88	7493
45	89	943
45	90	60733
45	91	61585
45	92	1195
45	93	79492
45	94	5872
45	95	16397
45	96	41875
45	97	45344
45	98	5470
45	99	9704
45	100	28225
45	101	83078
45	102	83203
45	103	74439
45	104	74943
45	105	45703
45	106	45036
45	107	94668
45	108	88830
45	109	48557
45	110	28244
45	111	6601
45	112	20101
45	113	8193
45	114	41435
45	115	18860
45	116	55051
45	117	13116
45	118	8419
45	119	91323
45	120	87707
45	121	96212
45	122	19433
45	123	59393
45	124	98972
45	125	73122
45	126	22830
45	127	32411
45	128	3058
45	129	64630
45	130	47396
45	131	70897
45	132	21637
45	133	99276
45	134	19963
45	135	35615
45	136	45354
45	137	40726
45	138	68408
45	139	10660
45	140	33356
45	141	35282
45	142	25827
45	143	62502
45	144	46419
45	145	29640
45	146	37796
45	147	58253
45	148	49151
45	149	62645
45	150	99824
45	151	77786
45	152	63847
45	153	78291
45	154	79583
45	155	27715
45	156	55004
45	157	81422
45	158	69365
45	159	88874
45	160	41571
45	161	58952
45	162	30422
45	163	1385
45	164	12065
45	165	72646
45	166	86639
45	167	56801
45	168	31972
45	169	15589
45	170	17741
45	171	20324
45	172	4212
45	173	55414
45	174	34982
45	175	77303
45	176	57906
45	177	88514
45	178	14061
45	179	58078
45	180	19526
45	181	25824
45	182	77245
45	183	74550
45	184	81771
45	185	99622
45	186	46529
45	187	18940
45	188	83203
45	189	87482
45	190	14382
45	191	46814
45	192	60782
45	193	48535
45	194	72209
45	195	65872
45	196	18045
45	197	15353
45	198	20702
45	199	21429
45	200	57112
45	201	87320
45	202	23994
45	203	39604
45	204	76380
45	205	20223
45	206	69459
45	207	61705
45	208	42499
45	209	37797
45	210	89309
45	211	33445
45	212	84285
45	213	77964
45	214	72821
45	215	10505
45	216	73005
45	217	32058
45	218	32676
45	219	39767
45	220	67954
45	221	77012
45	222	63612
45	223	15963
45	224	42790
45	225	13806
45	226	67653
45	227	54893
45	228	48649
45	229	76653
45	230	33543
45	231	24774
45	232	74379
45	233	84175
45	234	40216
45	235	17407
45	236	17435
45	237	61333
45	238	29882
45	239	19555
45	240	58670
45	241	4147
45	242	15207
45	243	89594
45	244	4786
45	245	91908
45	246	46071
45	247	70171
45	248	24398
45	249	11623
45	250	25938
45	251	14089
45	252	66619
45	253	13180
45	254	8682
45	255	3950
45	256	93219
45	257	80908
45	258	908
45	259	56565
45	260	8247
45	261	2347
45	262	5289
45	263	79783
45	264	93518
45	265	3977
45	266	36899
45	267	7700
45	268	31420
45	269	75364
45	270	79146
45	271	97646
45	272	93939
45	273	31142
45	274	37778
45	275	84379
45	276	10274
45	277	64722
45	278	81237
45	279	85933
45	280	72201
45	281	51356
45	282	95642
45	283	16689
45	284	25656
45	285	29738
45	286	64636
45	287	81308
45	288	42883
45	289	34814
45	290	51654
45	291	78605
45	292	44056
45	293	37753
45	294	12775
45	295	35911
45	296	93242
45	297	45046
45	298	2022
45	299	38780
45	300	79709
45	301	79336
45	302	72191
45	303	30842
45	304	47944
45	305	34051
45	306	6170
45	307	28300
45	308	56985
45	309	76684
45	310	66959
45	311	13932
45	312	8800
45	313	36655
45	314	58908
45	315	99412
45	316	21998
45	317	48562
45	318	1541
45	319	54532
45	320	14613
45	321	1208
45	322	76380
45	323	83048
45	324	96650
45	325	38994
45	326	39709
45	327	98249
45	328	5870
45	329	5343
45	330	44460
45	331	21305
45	332	78115
45	333	91241
45	334	87086
45	335	93918
45	336	94327
45	337	93940
45	338	48991
45	339	13346
45	340	51521
45	341	27911
45	342	43932
45	343	55502
45	344	73571
45	345	66236
45	346	98873
45	347	91576
45	348	1035
45	349	85763
45	350	72136
45	351	44333
45	352	12360
45	353	86112
45	354	6905
45	355	86410
45	356	93833
45	357	52636
45	358	15542
45	359	86411
45	360	19493
45	361	45255
45	362	34080
45	363	12233
45	364	13597
45	365	92697
45	366	25854
45	367	1639
45	368	94987
45	369	38591
45	370	22203
45	371	9889
45	372	84187
45	373	96132
45	374	76575
45	375	80283
45	376	43576
45	377	87088
45	378	93172
45	379	61877
45	380	94192
45	381	71445
45	382	7356
45	383	40420
45	384	53784
45	385	97346
45	386	80644
45	387	21194
45	388	3940
45	389	52386
45	390	45301
45	391	44898
45	392	89936
45	393	13628
45	394	81606
45	395	3412
45	396	94552
45	397	77129
45	398	7167
45	399	47975
45	400	5575
45	401	72220
45	402	67069
45	403	26902
45	404	67467
45	405	49171
45	406	70107
45	407	15791
45	408	51527
45	409	51642
45	410	48155
45	411	16592
45	412	9289
45	413	23365
45	414	25757
45	415	15784
45	416	38860
45	417	20053
45	418	74383
45	419	28244
45	420	27218
45	421	53765
45	422	92960
45	423	54788
45	424	21953
45	425	84595
45	426	4408
45	427	26246
45	428	85023
45	429	59602
45	430	31162
45	431	94119
45	432	37483
45	433	57381
45	434	96883
45	435	8236
45	436	99287
45	437	78997
45	438	5039
45	439	87962
45	440	27577
45	441	23397
45	442	81700
45	443	86131
45	444	69991
45	445	42210
45	446	83573
45	447	5612
45	448	90357
45	449	66549
45	450	51971
45	451	60908
45	452	18981
45	453	53570
45	454	67496
45	455	4370
45	456	63896
45	457	41470
45	458	7673
45	459	61442
45	460	33997
45	461	49826
45	462	36206
45	463	30749
45	464	15194
45	465	37470
45	466	27302
45	467	23667
45	468	26531
45	469	36814
45	470	28566
45	471	72541
45	472	60317
45	473	32466
45	474	98905
45	475	37824
45	476	8888
45	477	47097
45	478	84275
45	479	25418
45	480	32093
45	481	36121
45	482	41868
45	483	90068
45	484	1535
45	485	81159
45	486	83692
45	487	98992
45	488	68267
45	489	16000
45	490	32895
45	491	38528
45	492	40600
45	493	85745
45	494	44305
45	495	42646
45	496	84117
45	497	39263
45	498	45247
45	499	74809
45	500	96049
45	501	86172
45	502	90445
45	503	73018
45	504	77403
45	505	64090
45	506	96970
45	507	1043
45	508	96171
45	509	87023
45	510	72905
45	511	46024
45	512	87690
45	513	59003
45	514	52577
45	515	76894
45	516	87396
45	517	79103
45	518	88378
45	519	675
45	520	66675
45	521	8622
45	522	90220
45	523	83899
45	524	92327
45	525	28858
45	526	95590
45	527	35391
45	528	50931
45	529	1211
45	530	46284
45	531	77307
45	532	21338
45	533	55077
45	534	53231
45	535	58344
45	536	40648
45	537	41020
45	538	32352
45	539	59185
45	540	43300
45	541	77306
45	542	21301
45	543	66996
45	544	89715
45	545	97087
45	546	97078
45	547	52820
45	548	78408
45	549	10454
45	550	62215
45	551	56738
45	552	27727
45	553	62190
45	554	77736
45	555	47761
45	556	45428
45	557	7667
45	558	23274
45	559	79266
45	560	98050
45	561	57235
45	562	68899
45	563	22745
45	564	78311
45	565	53096
45	566	20505
45	567	66980
45	568	74710
45	569	72203
45	570	69394
45	571	52640
45	572	79090
45	573	67350
45	574	37845
45	575	82486
45	576	26946
45	577	95395
45	578	79144
45	579	31227
45	580	6725
45	581	72735
45	582	90820
45	583	98469
45	584	99602
45	585	50038
45	586	15596
45	587	61791
45	588	10459
45	589	44892
45	590	84228
45	591	87171
45	592	59655
45	593	38680
45	594	52125
45	595	52326
45	596	32173
45	597	59214
45	598	80397
45	599	3874
45	600	92534
45	601	47877
45	602	8855
45	603	37722
45	604	62723
45	605	38188
45	606	12419
45	607	71324
45	608	64694
45	609	26435
45	610	99329
45	611	14622
45	612	82258
45	613	32493
45	614	91268
45	615	74783
45	616	49986
45	617	68838
45	618	2348
45	619	88346
45	620	65121
45	621	15777
45	622	34882
45	623	5880
45	624	82224
45	625	36694
45	626	8369
45	627	63468
45	628	48313
45	629	42768
45	630	43380
45	631	18687
45	632	34509
45	633	96963
45	634	32372
45	635	97140
45	636	33876
45	637	66206
45	638	2856
45	639	54746
45	640	98684
45	641	70494
45	642	74623
45	643	1250
45	644	13895
45	645	72580
45	646	59646
45	647	41471
45	648	26843
45	649	23636
45	650	72249
45	651	981
45	652	63578
45	653	33419
45	654	94956
45	655	33059
45	656	74251
45	657	88944
45	658	49157
45	659	36450
45	660	79226
45	661	74252
45	662	15810
45	663	45738
45	664	16309
45	665	44349
45	666	85158
45	667	5697
45	668	80016
45	669	7554
45	670	25278
45	671	4404
45	672	34165
45	673	81159
45	674	10708
45	675	84228
45	676	12371
45	677	99309
45	678	21894
45	679	81912
45	680	54987
45	681	91600
45	682	67871
45	683	34426
45	684	32509
45	685	78408
45	686	1369
45	687	5378
45	688	65639
45	689	98489
45	690	54812
45	691	2030
45	692	99026
45	693	8158
45	694	40235
45	695	31153
45	696	67445
45	697	51338
45	698	1740
45	699	77051
45	700	23496
45	701	72293
45	702	65762
45	703	18701
45	704	3318
45	705	23265
45	706	55598
45	707	47797
45	708	57437
45	709	54370
45	710	48227
45	711	46533
45	712	51939
45	713	73554
45	714	31772
45	715	29713
45	716	85183
45	717	59908
45	718	50637
45	719	60976
45	720	68499
45	721	11291
45	722	67126
45	723	51392
45	724	67523
45	725	85472
45	726	79345
45	727	31455
45	728	30494
45	729	67940
45	730	53775
45	731	64310
45	732	90643
45	733	59965
45	734	36349
45	735	14088
45	736	33921
45	737	30323
45	738	23901
45	739	88977
45	740	55823
45	741	48904
45	742	43561
45	743	73149
45	744	11327
45	745	67075
45	746	67298
45	747	36241
45	748	7
45	749	79545
45	750	92673
45	751	20441
45	752	5788
45	753	97045
45	754	63703
45	755	1362
45	756	97410
45	757	94660
45	758	62350
45	759	22682
45	760	78533
45	761	85350
45	762	53332
45	763	34521
45	764	80469
45	765	63665
45	766	96186
45	767	31923
45	768	25144
45	769	25418
45	770	56672
45	771	76690
45	772	17990
45	773	31331
45	774	18154
45	775	71088
45	776	65286
45	777	1853
45	778	98739
45	779	47707
45	780	3815
45	781	88155
45	782	11921
45	783	44194
45	784	97557
45	785	57621
45	786	66681
45	787	93967
45	788	77638
45	789	52508
45	790	84863
45	791	95929
45	792	85559
45	793	3605
45	794	49054
45	795	67267
45	796	8665
45	797	66999
45	798	18722
45	799	87473
45	800	46925
45	801	69109
45	802	79623
45	803	96812
45	804	36710
45	805	98407
45	806	28318
45	807	29420
45	808	48645
45	809	37343
45	810	78832
45	811	15620
45	812	48206
45	813	80671
45	814	55367
45	815	99306
45	816	60629
45	817	95819
45	818	47743
45	819	13847
45	820	15976
45	821	6704
45	822	75536
45	823	63554
45	824	45537
45	825	85044
45	826	76703
45	827	37616
45	828	60341
45	829	22366
45	830	90511
45	831	25286
45	832	59991
45	833	81302
45	834	31643
45	835	54081
45	836	68034
45	837	89850
45	838	44038
45	839	33173
45	840	51145
45	841	51741
45	842	25895
45	843	56075
45	844	78921
45	845	55033
45	846	80212
45	847	83150
45	848	66380
45	849	49900
45	850	35307
45	851	62425
45	852	21783
45	853	79063
45	854	4288
45	855	45547
45	856	87944
45	857	21607
45	858	19737
45	859	93401
45	860	52031
45	861	47396
45	862	1400
45	863	65227
45	864	28932
45	865	89990
45	866	1033
45	867	31309
45	868	16989
45	869	73638
45	870	59790
45	871	87270
45	872	37809
45	873	30180
45	874	70499
45	875	35590
45	876	95333
45	877	5954
45	878	83805
45	879	77778
45	880	41583
45	881	6447
45	882	12113
45	883	43082
45	884	8833
45	885	32617
45	886	9837
45	887	66657
45	888	18104
45	889	82694
45	890	94740
45	891	89315
45	892	3572
45	893	35982
45	894	16631
45	895	79891
45	896	37643
45	897	80155
45	898	4096
45	899	10235
45	900	60665
45	901	47838
45	902	40688
45	903	23417
45	904	64801
45	905	37034
45	906	51394
45	907	13372
45	908	29690
45	909	67763
45	910	77364
45	911	18080
45	912	87626
45	913	3801
45	914	43187
45	915	19767
45	916	43463
45	917	51305
45	918	51157
45	919	22669
45	920	79179
45	921	30615
45	922	63562
45	923	53245
45	924	52938
45	925	20995
45	926	97368
45	927	45949
45	928	89052
45	929	69096
45	930	77327
45	931	68420
45	932	12093
45	933	31125
45	934	87541
45	935	22403
45	936	44657
45	937	63064
45	938	44614
45	939	53415
45	940	71025
45	941	88923
45	942	93432
45	943	91912
45	944	34626
45	945	39878
45	946	31281
45	947	42084
45	948	34367
45	949	98910
45	950	47721
45	951	28805
45	952	92132
45	953	21699
45	954	56884
45	955	13904
45	956	17572
45	957	41586
45	958	97546
45	959	72863
45	960	59679
45	961	97506
45	962	65788
45	963	69279
45	964	61132
45	965	46656
45	966	97884
45	967	33236
45	968	67897
45	969	17169
45	970	92418
45	971	53028
45	972	78530
45	973	463
45	974	97937
45	975	22070
45	976	17979
45	977	96760
45	978	60158
45	979	64798
45	980	67757
45	981	3834
45	982	76575
45	983	53689
45	984	4564
45	985	79470
45	986	98861
45	987	36592
45	988	94349
45	989	39590
45	990	38876
45	991	67589
45	992	66568
45	993	11613
45	994	22987
45	995	54488
45	996	98959
45	997	89423
45	998	74651
45	999	20456
45	1000	80250
45	1001	22119
45	1002	61253
45	1003	83492
45	1004	76760
45	1005	1631
45	1006	40952
45	1007	72328
45	1008	64606
45	1009	609
45	1010	55122
45	1011	77032
45	1012	11841
45	1013	74137
45	1014	57466
45	1015	31891
45	1016	70509
45	1017	62962
45	1018	6437
45	1019	41876
45	1020	32925
45	1021	17281
45	1022	77604
45	1023	64863
45	1024	69268
45	1025	60816
45	1026	31612
45	1027	3654
45	1028	98754
45	1029	16258
45	1030	74714
45	1031	49273
45	1032	82622
45	1033	73708
45	1034	98863
45	1035	63691
45	1036	31898
45	1037	70388
45	1038	56002
45	1039	42978
45	1040	86005
45	1041	10386
45	1042	51539
45	1043	6015
45	1044	88073
45	1045	30611
45	1046	18116
45	1047	39454
45	1048	20434
45	1049	39485
45	1050	34782
45	1051	81109
45	1052	63515
45	1053	27613
45	1054	96989
45	1055	98925
45	1056	86476
45	1057	88491
45	1058	52691
45	1059	8409
45	1060	45786
45	1061	27854
45	1062	34430
45	1063	17651
45	1064	14540
45	1065	95145
45	1066	52842
45	1067	18127
45	1068	19082
45	1069	39790
45	1070	19316
45	1071	69598
45	1072	89237
45	1073	15132
45	1074	45842
45	1075	11960
45	1076	43942
45	1077	20113
45	1078	94724
45	1079	73367
45	1080	29637
45	1081	9953
45	1082	19525
45	1083	92927
45	1084	11857
45	1085	3319
45	1086	4225
45	1087	12588
45	1088	2146
45	1089	57476
45	1090	72127
45	1091	62887
45	1092	19412
45	1093	49870
45	1094	2474
45	1095	93417
45	1096	16489
45	1097	60738
45	1098	95212
45	1099	21564
45	1100	66239
45	1101	88766
45	1102	4002
45	1103	325
45	1104	73724
45	1105	66532
45	1106	18184
45	1107	6746
45	1108	64755
45	1109	78747
45	1110	54225
45	1111	97504
45	1112	23685
45	1113	25616
45	1114	19218
45	1115	30990
45	1116	82279
45	1117	1230
45	1118	90130
45	1119	99673
45	1120	59558
45	1121	55028
45	1122	34719
45	1123	54233
45	1124	30838
45	1125	37553
45	1126	88667
45	1127	11531
45	1128	75252
45	1129	82319
45	1130	69107
45	1131	73
45	1132	50227
45	1133	99734
45	1134	67035
45	1135	67539
45	1136	98865
45	1137	98173
45	1138	97107
45	1139	26923
45	1140	17856
45	1141	49949
45	1142	50307
45	1143	35025
45	1144	71503
45	1145	59708
45	1146	73074
45	1147	3802
45	1148	54791
45	1149	60786
45	1150	93025
45	1151	94180
45	1152	80901
45	1153	93867
45	1154	69198
45	1155	13508
45	1156	11592
45	1157	11598
45	1158	91361
45	1159	85998
45	1160	60228
45	1161	82803
45	1162	59338
45	1163	12513
45	1164	70175
45	1165	54119
45	1166	44105
45	1167	75337
45	1168	75365
45	1169	77203
45	1170	19137
45	1171	60600
45	1172	79531
45	1173	21676
45	1174	15356
45	1175	95550
45	1176	19369
45	1177	96348
45	1178	30727
45	1179	63736
45	1180	67019
45	1181	27815
45	1182	13891
45	1183	66452
45	1184	582
45	1185	59045
45	1186	63721
45	1187	77097
45	1188	7754
45	1189	2403
45	1190	33765
45	1191	17053
45	1192	94991
45	1193	73887
45	1194	81443
45	1195	11808
45	1196	98734
45	1197	21162
45	1198	55673
45	1199	78659
45	1200	32687
45	1201	2842
45	1202	15453
45	1203	44955
45	1204	15871
45	1205	36237
45	1206	73609
45	1207	85452
45	1208	70474
45	1209	97372
45	1210	6260
45	1211	74891
45	1212	27831
45	1213	60477
45	1214	24224
45	1215	96382
45	1216	20608
45	1217	16761
45	1218	56229
45	1219	93520
45	1220	59391
45	1221	5775
45	1222	34785
45	1223	44842
45	1224	95932
45	1225	17056
45	1226	93145
45	1227	29098
45	1228	93578
45	1229	99236
45	1230	79166
45	1231	36209
45	1232	41285
45	1233	2616
45	1234	60150
45	1235	91539
45	1236	19697
45	1237	73589
45	1238	2519
45	1239	48668
45	1240	37177
45	1241	57299
45	1242	19655
45	1243	10326
45	1244	23970
45	1245	97218
45	1246	24220
45	1247	77496
45	1248	93478
45	1249	16331
45	1250	31189
45	1251	19705
45	1252	66739
45	1253	82189
45	1254	98398
45	1255	60465
45	1256	84106
45	1257	62771
45	1258	21718
45	1259	12676
45	1260	66117
45	1261	71931
45	1262	7437
45	1263	27668
45	1264	85553
45	1265	53442
45	1266	16257
45	1267	66892
45	1268	26399
45	1269	66225
45	1270	23997
45	1271	51520
45	1272	61694
45	1273	98481
45	1274	89753
45	1275	46498
45	1276	25769
45	1277	51532
45	1278	82506
45	1279	33509
45	1280	10433
45	1281	42395
45	1282	69153
45	1283	56675
45	1284	58427
45	1285	60248
45	1286	83634
45	1287	94962
45	1288	4000
45	1289	64048
45	1290	51540
45	1291	32966
45	1292	41701
45	1293	70153
45	1294	62451
45	1295	53626
45	1296	71088
45	1297	92502
45	1298	69657
45	1299	98914
45	1300	8648
45	1301	21412
45	1302	9148
45	1303	81036
45	1304	9151
45	1305	9919
45	1306	19002
45	1307	70081
45	1308	88001
45	1309	3865
45	1310	65979
45	1311	58963
45	1312	85250
45	1313	51513
45	1314	1050
45	1315	27167
45	1316	91855
45	1317	11698
45	1318	85714
45	1319	14225
45	1320	8811
45	1321	8929
45	1322	85467
45	1323	12501
45	1324	97629
45	1325	3836
45	1326	97693
45	1327	5682
45	1328	72888
45	1329	58873
45	1330	33638
45	1331	3580
45	1332	51056
45	1333	26471
45	1334	62096
45	1335	46370
45	1336	37634
45	1337	1039
45	1338	20950
45	1339	20001
45	1340	44507
45	1341	24284
45	1342	95805
45	1343	87190
45	1344	12898
45	1345	33685
45	1346	73247
45	1347	37044
45	1348	22886
45	1349	59818
45	1350	99386
45	1351	72191
45	1352	74749
45	1353	63731
45	1354	54292
45	1355	94376
45	1356	31817
45	1357	62693
45	1358	66481
45	1359	18524
45	1360	36397
45	1361	48002
45	1362	90073
45	1363	11394
45	1364	32326
45	1365	89978
45	1366	39151
45	1367	22798
45	1368	3047
45	1369	219
45	1370	86711
45	1371	86829
45	1372	22406
45	1373	7874
45	1374	63461
45	1375	33122
45	1376	65851
45	1377	4203
45	1378	61514
45	1379	84167
45	1380	83219
45	1381	69677
45	1382	83333
45	1383	33792
45	1384	78040
45	1385	15954
45	1386	99360
45	1387	89653
45	1388	16791
45	1389	43120
45	1390	84154
45	1391	41329
45	1392	87029
45	1393	96285
45	1394	90152
45	1395	10002
45	1396	93781
45	1397	14196
45	1398	21463
45	1399	77843
45	1400	8729
45	1401	50870
45	1402	68744
45	1403	54798
45	1404	40793
45	1405	81646
45	1406	44109
45	1407	97176
45	1408	77799
45	1409	53173
45	1410	81000
45	1411	75176
45	1412	49935
45	1413	98612
45	1414	24869
45	1415	34537
45	1416	5746
45	1417	30894
45	1418	99473
45	1419	26870
45	1420	66651
45	1421	31566
45	1422	671
45	1423	36842
45	1424	22911
45	1425	97666
45	1426	12109
45	1427	79975
45	1428	11566
45	1429	60216
45	1430	29208
45	1431	20540
45	1432	67417
45	1433	6497
45	1434	9573
45	1435	74798
45	1436	70563
45	1437	81744
45	1438	89965
45	1439	86067
45	1440	71167
45	1441	97166
45	1442	42066
45	1443	7386
45	1444	76840
45	1445	11232
45	1446	9499
45	1447	90352
45	1448	6597
45	1449	31310
45	1450	42091
45	1451	34641
45	1452	44873
45	1453	2463
45	1454	47392
45	1455	94401
45	1456	36300
45	1457	91194
45	1458	79106
45	1459	19915
45	1460	63730
45	1461	39779
45	1462	78573
45	1463	49561
45	1464	9343
45	1465	69138
45	1466	91427
45	1467	68109
45	1468	82869
45	1469	84323
45	1470	94659
45	1471	9086
45	1472	31244
45	1473	35253
45	1474	6220
45	1475	21301
45	1476	38610
45	1477	45514
45	1478	93742
45	1479	63184
45	1480	52305
45	1481	75950
45	1482	63050
45	1483	9676
45	1484	3515
45	1485	2847
45	1486	84517
45	1487	90956
45	1488	67476
45	1489	9
45	1490	92713
45	1491	70887
45	1492	9215
45	1493	46772
45	1494	45082
45	1495	34280
45	1496	59997
45	1497	25178
45	1498	28714
45	1499	5623
45	1500	46803
45	1501	33051
45	1502	24828
45	1503	48809
45	1504	61215
45	1505	55331
45	1506	33320
45	1507	19510
45	1508	6045
45	1509	46425
45	1510	29490
45	1511	44
45	1512	91394
45	1513	16051
45	1514	49743
45	1515	14078
45	1516	10862
45	1517	24030
45	1518	34551
45	1519	56834
45	1520	35955
45	1521	10840
45	1522	59684
45	1523	57001
45	1524	28822
45	1525	58194
45	1526	87307
45	1527	75297
45	1528	7403
45	1529	79141
45	1530	39994
45	1531	21116
45	1532	98955
45	1533	6722
45	1534	17403
45	1535	61694
45	1536	8099
45	1537	27165
45	1538	89535
45	1539	54643
45	1540	23880
45	1541	8128
45	1542	42494
45	1543	39067
45	1544	29150
45	1545	82126
45	1546	15704
45	1547	50837
45	1548	47874
45	1549	5861
45	1550	33629
45	1551	20061
45	1552	76140
45	1553	84466
45	1554	36093
45	1555	33629
45	1556	98848
45	1557	85589
45	1558	99567
45	1559	48436
45	1560	82278
45	1561	99302
45	1562	22306
45	1563	64779
45	1564	47006
45	1565	75958
45	1566	39598
45	1567	95133
45	1568	66648
45	1569	48320
45	1570	25379
45	1571	6152
45	1572	26755
45	1573	18041
45	1574	90204
45	1575	99655
45	1576	49762
45	1577	46516
45	1578	64604
45	1579	4963
45	1580	67525
45	1581	80541
45	1582	21352
45	1583	10133
45	1584	87416
45	1585	1889
45	1586	11905
45	1587	23550
45	1588	29953
45	1589	88947
45	1590	50490
45	1591	19223
45	1592	89009
45	1593	15289
45	1594	50328
45	1595	73151
45	1596	46035
45	1597	88714
45	1598	66293
45	1599	80772
45	1600	31077
45	1601	74236
45	1602	86744
45	1603	37471
45	1604	4056
45	1605	44334
45	1606	19104
45	1607	37272
45	1608	99239
45	1609	92135
45	1610	6148
45	1611	11017
45	1612	83280
45	1613	49722
45	1614	24841
45	1615	61227
45	1616	98230
45	1617	18855
45	1618	75036
45	1619	13533
45	1620	96190
45	1621	14113
45	1622	12985
45	1623	93854
45	1624	19387
45	1625	37324
45	1626	5720
45	1627	74847
45	1628	6162
45	1629	24904
45	1630	78580
45	1631	23199
45	1632	82574
45	1633	93909
45	1634	45651
45	1635	4451
45	1636	31488
45	1637	11994
45	1638	62667
45	1639	56077
45	1640	44803
45	1641	25829
45	1642	3926
45	1643	95645
45	1644	22247
45	1645	53077
45	1646	29528
45	1647	1199
45	1648	21028
45	1649	65999
45	1650	34396
45	1651	61263
45	1652	62703
45	1653	67683
45	1654	13959
45	1655	45766
45	1656	90400
45	1657	11750
45	1658	29212
45	1659	11097
45	1660	71625
45	1661	62719
45	1662	57817
45	1663	52550
45	1664	26400
45	1665	73792
45	1666	25836
45	1667	14684
45	1668	85170
45	1669	45219
45	1670	74484
45	1671	38654
45	1672	49115
45	1673	89383
45	1674	88680
45	1675	65307
45	1676	48209
45	1677	30109
45	1678	54843
45	1679	29158
45	1680	7409
45	1681	28866
45	1682	34604
45	1683	60265
45	1684	4103
45	1685	23703
45	1686	53910
45	1687	33561
45	1688	578
45	1689	42885
45	1690	79249
45	1691	62999
45	1692	77951
45	1693	9352
45	1694	16028
45	1695	8177
45	1696	32459
45	1697	64338
45	1698	11398
45	1699	66492
45	1700	45336
45	1701	62548
45	1702	12244
45	1703	42206
45	1704	89677
45	1705	54394
45	1706	5053
45	1707	45887
45	1708	36826
45	1709	16277
45	1710	2407
45	1711	80990
45	1712	3033
45	1713	1656
45	1714	81855
45	1715	29136
45	1716	90843
45	1717	83938
45	1718	1933
45	1719	26915
45	1720	32845
45	1721	81149
45	1722	93609
45	1723	85859
45	1724	89056
45	1725	72782
45	1726	7809
45	1727	72508
45	1728	9796
45	1729	47340
45	1730	38069
45	1731	6369
45	1732	26062
45	1733	75918
45	1734	63047
45	1735	83470
45	1736	89144
45	1737	16425
45	1738	9433
45	1739	5546
45	1740	41750
45	1741	87121
45	1742	57597
45	1743	93918
45	1744	31470
45	1745	26276
45	1746	24345
45	1747	18406
45	1748	40005
45	1749	40558
45	1750	18004
45	1751	24997
45	1752	3899
45	1753	92446
45	1754	11240
45	1755	33755
45	1756	98303
45	1757	89950
45	1758	56481
45	1759	72153
45	1760	18809
45	1761	4321
45	1762	65656
45	1763	74207
45	1764	23758
45	1765	24487
45	1766	90407
45	1767	32861
45	1768	9044
45	1769	68159
45	1770	14207
45	1771	91824
45	1772	44451
45	1773	38097
45	1774	10831
45	1775	64608
45	1776	45111
45	1777	94688
45	1778	81108
45	1779	45713
45	1780	793
45	1781	41043
45	1782	31914
45	1783	87675
45	1784	79659
45	1785	3758
45	1786	57628
45	1787	28339
45	1788	59720
45	1789	14501
45	1790	68932
45	1791	8356
45	1792	86179
45	1793	78507
45	1794	22655
45	1795	22848
45	1796	94471
45	1797	37346
45	1798	5838
45	1799	18843
45	1800	78891
45	1801	48769
45	1802	32989
45	1803	10381
45	1804	26226
45	1805	56224
45	1806	69472
45	1807	75893
45	1808	51393
45	1809	48301
45	1810	86953
45	1811	48853
45	1812	91672
45	1813	13848
45	1814	71348
45	1815	479
45	1816	49951
45	1817	62541
45	1818	66015
45	1819	36583
45	1820	41404
45	1821	48431
45	1822	99344
45	1823	45570
45	1824	84909
45	1825	65518
45	1826	34798
45	1827	26545
45	1828	48415
45	1829	7071
45	1830	4877
45	1831	28738
45	1832	95732
45	1833	1546
45	1834	69131
45	1835	42351
45	1836	14500
45	1837	63119
45	1838	93280
45	1839	63921
45	1840	41008
45	1841	61170
45	1842	79575
45	1843	22159
45	1844	41854
45	1845	25945
45	1846	4972
45	1847	76669
45	1848	51790
45	1849	28462
45	1850	21075
45	1851	71864
45	1852	63187
45	1853	97133
45	1854	37533
45	1855	55767
45	1856	32733
45	1857	10404
45	1858	55069
45	1859	28854
45	1860	26658
45	1861	55218
45	1862	17823
45	1863	32623
45	1864	13999
45	1865	77114
45	1866	34438
45	1867	44165
45	1868	84548
45	1869	69545
45	1870	71
45	1871	98784
45	1872	3072
45	1873	43872
45	1874	74608
45	1875	71069
45	1876	34556
45	1877	12596
45	1878	68811
45	1879	80319
45	1880	3204
45	1881	82021
45	1882	57058
45	1883	99182
45	1884	83034
45	1885	66758
45	1886	76381
45	1887	78257
45	1888	98120
45	1889	53377
45	1890	45392
45	1891	70596
45	1892	93816
45	1893	43820
45	1894	62261
45	1895	53573
45	1896	59844
45	1897	8855
45	1898	10176
45	1899	70196
45	1900	70273
45	1901	18075
45	1902	51843
45	1903	32278
45	1904	32413
45	1905	96712
45	1906	16091
45	1907	72390
45	1908	37658
45	1909	20480
45	1910	26679
45	1911	10352
45	1912	41205
45	1913	74531
45	1914	74359
45	1915	45128
45	1916	69116
45	1917	98080
45	1918	24568
45	1919	52134
45	1920	80352
45	1921	16361
45	1922	84436
45	1923	27659
45	1924	7748
45	1925	50189
45	1926	8263
45	1927	51532
45	1928	64130
45	1929	72243
45	1930	28386
45	1931	10910
45	1932	89082
45	1933	96403
45	1934	97846
45	1935	75007
45	1936	56309
45	1937	6678
45	1938	91713
45	1939	60372
45	1940	73278
45	1941	78897
45	1942	84158
45	1943	49673
45	1944	8662
45	1945	33901
45	1946	33493
45	1947	75044
45	1948	6275
45	1949	35637
45	1950	80280
45	1951	43930
45	1952	94815
45	1953	99810
45	1954	44109
45	1955	63375
45	1956	10770
45	1957	97421
45	1958	41156
45	1959	40628
45	1960	19603
45	1961	61609
45	1962	50160
45	1963	46822
45	1964	36293
45	1965	46399
45	1966	62926
45	1967	15171
45	1968	87670
45	1969	92332
45	1970	93940
45	1971	27775
45	1972	77309
45	1973	29288
45	1974	48645
45	1975	42373
45	1976	87791
45	1977	71167
45	1978	47503
45	1979	72528
45	1980	17449
45	1981	39992
45	1982	28513
45	1983	50001
45	1984	54231
45	1985	95934
45	1986	76968
45	1987	79067
45	1988	65003
45	1989	59667
45	1990	93465
45	1991	86850
45	1992	48180
45	1993	36144
45	1994	15233
45	1995	81275
45	1996	66980
45	1997	52621
45	1998	95964
45	1999	52373
45	2000	10034
45	2001	82146
45	2002	87119
45	2003	93122
45	2004	69793
45	2005	99444
45	2006	90723
45	2007	75800
45	2008	92308
45	2009	24641
45	2010	71635
45	2011	18072
45	2012	14069
45	2013	49550
45	2014	81429
45	2015	41043
45	2016	2425
45	2017	91836
45	2018	25407
45	2019	42005
45	2020	92997
45	2021	94147
45	2022	23437
45	2023	21793
45	2024	45089
45	2025	61447
45	2026	15863
45	2027	54888
45	2028	69499
45	2029	21734
45	2030	26439
45	2031	67228
45	2032	55529
45	2033	16478
45	2034	6095
45	2035	9049
45	2036	58353
45	2037	38254
45	2038	39399
45	2039	12035
45	2040	14614
45	2041	44192
45	2042	86011
45	2043	69459
45	2044	67990
45	2045	3936
45	2046	96568
45	2047	54923
45	2048	12063
45	2049	35094
45	2050	26113
45	2051	88715
45	2052	74225
45	2053	41527
45	2054	25879
45	2055	94624
45	2056	79358
45	2057	43371
45	2058	59266
45	2059	34105
45	2060	33381
45	2061	12366
45	2062	69581
45	2063	32966
45	2064	5361
45	2065	44141
45	2066	41262
45	2067	6124
45	2068	60498
45	2069	57539
45	2070	94713
45	2071	72731
45	2072	70408
45	2073	51080
45	2074	65145
45	2075	1881
45	2076	41567
45	2077	66161
45	2078	96976
45	2079	69810
45	2080	62804
45	2081	66760
45	2082	6445
45	2083	82080
45	2084	98434
45	2085	7227
45	2086	35219
45	2087	77213
45	2088	22046
45	2089	45634
45	2090	39213
45	2091	95166
45	2092	58631
45	2093	89060
45	2094	12539
45	2095	75573
45	2096	47165
45	2097	87536
45	2098	49171
45	2099	63753
45	2100	61429
45	2101	93538
45	2102	87132
45	2103	40989
45	2104	33705
45	2105	19007
45	2106	67751
45	2107	99741
45	2108	52314
45	2109	1374
45	2110	83739
45	2111	69260
45	2112	73501
45	2113	14241
45	2114	96971
45	2115	62028
45	2116	68773
45	2117	34123
45	2118	55143
45	2119	98935
45	2120	98328
45	2121	43191
45	2122	11105
45	2123	11970
45	2124	87327
45	2125	61533
45	2126	81153
45	2127	36028
45	2128	97995
45	2129	65619
45	2130	11532
45	2131	87415
45	2132	19918
45	2133	75845
45	2134	93272
45	2135	89932
45	2136	33906
45	2137	73888
45	2138	67237
45	2139	87995
45	2140	7165
45	2141	71274
45	2142	15481
45	2143	38844
45	2144	73478
45	2145	14878
45	2146	86341
45	2147	56103
45	2148	74752
45	2149	3127
45	2150	90775
45	2151	27220
45	2152	59855
45	2153	51233
45	2154	42517
45	2155	41764
45	2156	46012
45	2157	91785
45	2158	47781
45	2159	87052
45	2160	47874
45	2161	76283
45	2162	83561
45	2163	74736
45	2164	64318
45	2165	77967
45	2166	94588
45	2167	69096
45	2168	58153
45	2169	5955
45	2170	30995
45	2171	6268
45	2172	73508
45	2173	99348
45	2174	71236
45	2175	60006
45	2176	25117
45	2177	16196
45	2178	44705
45	2179	56828
45	2180	2259
45	2181	16253
45	2182	30582
45	2183	4054
45	2184	57101
45	2185	74387
45	2186	97075
45	2187	7215
45	2188	9305
45	2189	85577
45	2190	74727
45	2191	77080
45	2192	47193
45	2193	18909
45	2194	68561
45	2195	40638
45	2196	24501
45	2197	86508
45	2198	43490
45	2199	8159
45	2200	51677
45	2201	80959
45	2202	6137
45	2203	97225
45	2204	91107
45	2205	81011
45	2206	87193
45	2207	98710
45	2208	82197
45	2209	7708
45	2210	14632
45	2211	1105
45	2212	32204
45	2213	15063
45	2214	96497
45	2215	38473
45	2216	38335
45	2217	71750
45	2218	70689
45	2219	49298
45	2220	85149
45	2221	14346
45	2222	3745
45	2223	48183
45	2224	5674
45	2225	86411
45	2226	14179
45	2227	82791
45	2228	94734
45	2229	83087
45	2230	94860
45	2231	58568
45	2232	31842
45	2233	60351
45	2234	81206
45	2235	72382
45	2236	40455
45	2237	18429
45	2238	61683
45	2239	76078
45	2240	56133
45	2241	71127
45	2242	85144
45	2243	73280
45	2244	74598
45	2245	69509
45	2246	15502
45	2247	93812
45	2248	47128
45	2249	37761
45	2250	91116
45	2251	95998
45	2252	28575
45	2253	8135
45	2254	40041
45	2255	83903
45	2256	17670
45	2257	96622
45	2258	35765
45	2259	88634
45	2260	12320
45	2261	27447
45	2262	89138
45	2263	78900
45	2264	45161
45	2265	65516
45	2266	67539
45	2267	13717
45	2268	35933
45	2269	40119
45	2270	88376
45	2271	17536
45	2272	43148
45	2273	24080
45	2274	87028
45	2275	35781
45	2276	52247
45	2277	18500
45	2278	66451
45	2279	58615
45	2280	53646
45	2281	60972
45	2282	16636
45	2283	78509
45	2284	67159
45	2285	62371
45	2286	52526
45	2287	12399
45	2288	89671
45	2289	39849
45	2290	1724
45	2291	50966
45	2292	25656
45	2293	68908
45	2294	54451
45	2295	7539
45	2296	55467
45	2297	76091
45	2298	83341
45	2299	86482
45	2300	5308
45	2301	19829
45	2302	24420
45	2303	45611
45	2304	14302
45	2305	19455
45	2306	47758
45	2307	2978
45	2308	93067
45	2309	26126
45	2310	53795
45	2311	71704
45	2312	71435
45	2313	63291
45	2314	99441
45	2315	83359
45	2316	11924
45	2317	82011
45	2318	77399
45	2319	12716
45	2320	49399
45	2321	23807
45	2322	23520
45	2323	66015
45	2324	94161
45	2325	24120
45	2326	53524
45	2327	86452
45	2328	3816
45	2329	19546
45	2330	37641
45	2331	23605
45	2332	20116
45	2333	54908
45	2334	68686
45	2335	28283
45	2336	21794
45	2337	29680
45	2338	1849
45	2339	39628
45	2340	22263
45	2341	86081
45	2342	22323
45	2343	82560
45	2344	25765
45	2345	38013
45	2346	36249
45	2347	67836
45	2348	43236
45	2349	4168
45	2350	70618
45	2351	89132
45	2352	81922
45	2353	46244
45	2354	83423
45	2355	68814
45	2356	9943
45	2357	67387
45	2358	56225
45	2359	56277
45	2360	77021
45	2361	26438
45	2362	48556
45	2363	51064
45	2364	26476
45	2365	14427
45	2366	14010
45	2367	85592
45	2368	63565
45	2369	41347
45	2370	81307
45	2371	20710
45	2372	40227
45	2373	1702
45	2374	97812
45	2375	11410
45	2376	53931
45	2377	2768
45	2378	41663
45	2379	48501
45	2380	27153
45	2381	56697
45	2382	67104
45	2383	73860
45	2384	76179
45	2385	95388
45	2386	8389
45	2387	51456
45	2388	5318
45	2389	10993
45	2390	78665
45	2391	77614
45	2392	96854
45	2393	9613
45	2394	32898
45	2395	25723
45	2396	37039
45	2397	80716
45	2398	30084
45	2399	55258
45	2400	33678
45	2401	95207
45	2402	68835
45	2403	57511
45	2404	33155
45	2405	98301
45	2406	91810
45	2407	13910
45	2408	77336
45	2409	47616
45	2410	65023
45	2411	28320
45	2412	15083
45	2413	4439
45	2414	21803
45	2415	50764
45	2416	91182
45	2417	32065
45	2418	44581
45	2419	42571
45	2420	81463
45	2421	29602
45	2422	76340
45	2423	17767
45	2424	25314
45	2425	8054
45	2426	86771
45	2427	79114
45	2428	83141
45	2429	14407
45	2430	86013
45	2431	81797
45	2432	48780
45	2433	66100
45	2434	84083
45	2435	44718
45	2436	4520
45	2437	98926
45	2438	37818
45	2439	19137
45	2440	71450
45	2441	3160
45	2442	88763
45	2443	26259
45	2444	7935
45	2445	88035
45	2446	39123
45	2447	7945
45	2448	6683
45	2449	14401
45	2450	62093
45	2451	74347
45	2452	26738
45	2453	55349
45	2454	48578
45	2455	58032
45	2456	12366
45	2457	4027
45	2458	11387
45	2459	6338
45	2460	90952
45	2461	11988
45	2462	41046
45	2463	49036
45	2464	84164
45	2465	50209
45	2466	43463
45	2467	81006
45	2468	22169
45	2469	18189
45	2470	29792
45	2471	2729
45	2472	45029
45	2473	66739
45	2474	76466
45	2475	84396
45	2476	60862
45	2477	13729
45	2478	13248
45	2479	74788
45	2480	68523
45	2481	84872
45	2482	49882
45	2483	13093
45	2484	18291
45	2485	54840
45	2486	1027
45	2487	44396
45	2488	32273
45	2489	72051
45	2490	63680
45	2491	22784
45	2492	35227
45	2493	18244
45	2494	11593
45	2495	59185
45	2496	21673
45	2497	83953
45	2498	42942
45	2499	26219
45	2500	29533
45	2501	84648
45	2502	80163
45	2503	49095
45	2504	1179
45	2505	94323
45	2506	84615
45	2507	95828
45	2508	59134
45	2509	86333
45	2510	11897
45	2511	95050
45	2512	26457
45	2513	27370
45	2514	44369
45	2515	53025
45	2516	62012
45	2517	46240
45	2518	35613
45	2519	20571
45	2520	62113
45	2521	61039
45	2522	78452
45	2523	3783
45	2524	87642
45	2525	97546
45	2526	86746
45	2527	46833
45	2528	33359
45	2529	1526
45	2530	16376
45	2531	3585
45	2532	63121
45	2533	23965
45	2534	71071
45	2535	85776
45	2536	73641
45	2537	43077
45	2538	47572
45	2539	23424
45	2540	69089
45	2541	50250
45	2542	98520
45	2543	21487
45	2544	98516
45	2545	2434
45	2546	54023
45	2547	15606
45	2548	44564
45	2549	67487
45	2550	45077
45	2551	81233
45	2552	81885
45	2553	47854
45	2554	34083
45	2555	53716
45	2556	7109
45	2557	57450
45	2558	28590
45	2559	1921
45	2560	71096
45	2561	28396
45	2562	41364
45	2563	43452
45	2564	42362
45	2565	73136
45	2566	58549
45	2567	14205
45	2568	9338
45	2569	59752
45	2570	39361
45	2571	23838
45	2572	38640
45	2573	93279
45	2574	9804
45	2575	32635
45	2576	28454
45	2577	95819
45	2578	21409
45	2579	75070
45	2580	12174
45	2581	65738
45	2582	26604
45	2583	58560
45	2584	96655
45	2585	40416
45	2586	48932
45	2587	12416
45	2588	38871
45	2589	46003
45	2590	19441
45	2591	96415
45	2592	76038
45	2593	27236
45	2594	65448
45	2595	38887
45	2596	89202
45	2597	67362
45	2598	84164
45	2599	33358
45	2600	9191
45	2601	67883
45	2602	2782
45	2603	65430
45	2604	28956
45	2605	78624
45	2606	25535
45	2607	32323
45	2608	41315
45	2609	76750
45	2610	25984
45	2611	62877
45	2612	98520
45	2613	5706
45	2614	98838
45	2615	89102
45	2616	29495
45	2617	44107
45	2618	39521
45	2619	72156
45	2620	50645
45	2621	89470
45	2622	86393
45	2623	676
45	2624	28540
45	2625	88662
45	2626	74103
45	2627	58447
45	2628	34004
45	2629	73429
45	2630	37015
45	2631	89391
45	2632	80288
45	2633	14884
45	2634	11244
45	2635	46384
45	2636	49003
45	2637	39321
45	2638	22329
45	2639	25378
45	2640	89315
45	2641	89137
45	2642	16874
45	2643	40304
45	2644	3866
45	2645	40446
45	2646	84637
45	2647	78912
45	2648	42260
45	2649	36764
45	2650	36291
45	2651	8121
45	2652	89456
45	2653	30754
45	2654	92267
45	2655	49698
45	2656	53457
45	2657	50622
45	2658	30355
45	2659	13274
45	2660	87309
45	2661	77155
45	2662	15420
45	2663	62466
45	2664	45614
45	2665	56888
45	2666	68877
45	2667	26614
45	2668	51266
45	2669	8913
45	2670	21819
45	2671	52186
45	2672	3528
45	2673	13970
45	2674	19078
45	2675	72732
45	2676	48672
45	2677	62039
45	2678	74979
45	2679	2560
45	2680	4989
45	2681	72061
45	2682	1771
45	2683	47437
45	2684	7091
45	2685	10264
45	2686	28960
45	2687	83374
45	2688	80307
45	2689	364
45	2690	77052
45	2691	2206
45	2692	59799
45	2693	16530
45	2694	65408
45	2695	28
45	2696	49915
45	2697	14110
45	2698	49018
45	2699	32851
45	2700	83046
45	2701	59465
45	2702	28350
45	2703	4831
45	2704	64467
45	2705	44083
45	2706	34575
45	2707	78491
45	2708	87708
45	2709	56159
45	2710	28327
45	2711	62176
45	2712	49690
45	2713	54967
45	2714	11963
45	2715	23373
45	2716	46775
45	2717	22971
45	2718	26858
45	2719	73243
45	2720	96514
45	2721	48097
45	2722	84903
45	2723	24906
45	2724	40767
45	2725	14747
45	2726	20026
45	2727	12156
45	2728	22739
45	2729	40446
45	2730	87816
45	2731	38074
45	2732	89374
45	2733	69652
45	2734	53730
45	2735	43637
45	2736	17451
45	2737	7705
45	2738	38290
45	2739	23399
45	2740	87565
45	2741	62033
45	2742	64104
45	2743	13194
45	2744	3480
45	2745	59593
45	2746	87232
45	2747	36753
45	2748	57470
45	2749	68048
45	2750	83690
45	2751	93404
45	2752	85288
45	2753	21072
45	2754	1277
45	2755	47195
45	2756	36832
45	2757	43443
45	2758	8889
45	2759	99524
45	2760	48186
45	2761	3000
45	2762	66763
45	2763	88522
45	2764	53188
45	2765	2125
45	2766	67957
45	2767	96022
45	2768	63014
45	2769	42221
45	2770	86874
45	2771	12288
45	2772	13807
45	2773	68370
45	2774	17354
45	2775	1426
45	2776	99946
45	2777	45721
45	2778	61669
45	2779	63051
45	2780	86272
45	2781	57438
45	2782	91256
45	2783	66641
45	2784	57748
45	2785	23519
45	2786	96559
45	2787	39554
45	2788	3370
45	2789	71027
45	2790	48189
45	2791	84914
45	2792	1303
45	2793	92693
45	2794	30090
45	2795	83258
45	2796	88192
45	2797	81056
45	2798	56115
45	2799	91981
45	2800	62662
45	2801	50629
45	2802	91766
45	2803	14627
45	2804	1375
45	2805	23774
45	2806	38624
45	2807	22691
45	2808	60480
45	2809	60687
45	2810	55204
45	2811	2144
45	2812	65971
45	2813	77164
45	2814	73452
45	2815	48306
45	2816	27827
45	2817	58279
45	2818	52758
45	2819	57675
45	2820	9800
45	2821	46363
45	2822	81815
45	2823	67914
45	2824	50776
45	2825	71100
45	2826	45708
45	2827	33541
45	2828	22553
45	2829	89342
45	2830	34500
45	2831	9123
45	2832	33675
45	2833	43485
45	2834	83603
45	2835	41554
45	2836	377
45	2837	40758
45	2838	11071
45	2839	95092
45	2840	39376
45	2841	45727
45	2842	47748
45	2843	80973
45	2844	24555
45	2845	32374
45	2846	57108
45	2847	89667
45	2848	47806
45	2849	57703
45	2850	6322
45	2851	80173
45	2852	18773
45	2853	30740
45	2854	17113
45	2855	82395
45	2856	8844
45	2857	88244
45	2858	95458
45	2859	75357
45	2860	71403
45	2861	50185
45	2862	16444
45	2863	4639
45	2864	81995
45	2865	90856
45	2866	19568
45	2867	76018
45	2868	18468
45	2869	73340
45	2870	57948
45	2871	54176
45	2872	71657
45	2873	99913
45	2874	17716
45	2875	23358
45	2876	67747
45	2877	3483
45	2878	16191
45	2879	29072
45	2880	14433
45	2881	74909
45	2882	58447
45	2883	45630
45	2884	80763
45	2885	35068
45	2886	42380
45	2887	68020
45	2888	10287
45	2889	15453
45	2890	4312
45	2891	13366
45	2892	26858
45	2893	18917
45	2894	79450
45	2895	12502
45	2896	36177
45	2897	99222
45	2898	70287
45	2899	46793
45	2900	43528
45	2901	78312
45	2902	7331
45	2903	36037
45	2904	64708
45	2905	30045
45	2906	46468
45	2907	73471
45	2908	15257
45	2909	29375
45	2910	43558
45	2911	54899
45	2912	7311
45	2913	95984
45	2914	17996
45	2915	51655
45	2916	90095
45	2917	34042
45	2918	31111
45	2919	67015
45	2920	64228
45	2921	47979
45	2922	92680
45	2923	8733
45	2924	7223
45	2925	36826
45	2926	59394
45	2927	71932
45	2928	17482
45	2929	80554
45	2930	89466
45	2931	2860
45	2932	29356
45	2933	71224
45	2934	38040
45	2935	30725
45	2936	15688
45	2937	35747
45	2938	41061
45	2939	70352
45	2940	88315
45	2941	55052
45	2942	63119
45	2943	44225
45	2944	51138
45	2945	30106
45	2946	79412
45	2947	70876
45	2948	1578
45	2949	91064
45	2950	96849
45	2951	22451
45	2952	70660
45	2953	1955
45	2954	57760
45	2955	84583
45	2956	29035
45	2957	7074
45	2958	48451
45	2959	63763
45	2960	2049
45	2961	82430
45	2962	43636
45	2963	51720
45	2964	87704
45	2965	28829
45	2966	68919
45	2967	18631
45	2968	2589
45	2969	13673
45	2970	95613
45	2971	55394
45	2972	66537
45	2973	35584
45	2974	76381
45	2975	87449
45	2976	65747
45	2977	77312
45	2978	4523
45	2979	32703
45	2980	48970
45	2981	60541
45	2982	25551
45	2983	37353
45	2984	41966
45	2985	53430
45	2986	95386
45	2987	52190
45	2988	47926
45	2989	57731
45	2990	58356
45	2991	11842
45	2992	19133
45	2993	85201
45	2994	18826
45	2995	15661
45	2996	42342
45	2997	8869
45	2998	31940
45	2999	43193
45	3000	89729
45	3001	67148
45	3002	2076
45	3003	42947
45	3004	33105
45	3005	78943
45	3006	63579
45	3007	47836
45	3008	60598
45	3009	96773
45	3010	27810
45	3011	22873
45	3012	64475
45	3013	12444
45	3014	85536
45	3015	94104
45	3016	27091
45	3017	20839
45	3018	76737
45	3019	86717
45	3020	96491
45	3021	18645
45	3022	83407
45	3023	71700
45	3024	85044
45	3025	98776
45	3026	62372
45	3027	34518
45	3028	15815
45	3029	41152
45	3030	95253
45	3031	14457
45	3032	57101
45	3033	19541
45	3034	71689
45	3035	6801
45	3036	60735
45	3037	68072
45	3038	3409
45	3039	20731
45	3040	79086
45	3041	74486
45	3042	30692
45	3043	4385
45	3044	79701
45	3045	73897
45	3046	38358
45	3047	99670
45	3048	45071
45	3049	29399
45	3050	33567
45	3051	27769
45	3052	26328
45	3053	22555
45	3054	67839
45	3055	80935
45	3056	60792
45	3057	23226
45	3058	67934
45	3059	78807
45	3060	75820
45	3061	54090
45	3062	49163
45	3063	11331
45	3064	10864
45	3065	93448
45	3066	3765
45	3067	27216
45	3068	49863
45	3069	32714
45	3070	42312
45	3071	60803
45	3072	90475
45	3073	59932
45	3074	38048
45	3075	17530
45	3076	85913
45	3077	93718
45	3078	56775
45	3079	84727
45	3080	60444
45	3081	75038
45	3082	42210
45	3083	83509
45	3084	74424
45	3085	41702
45	3086	15604
45	3087	31358
45	3088	33109
45	3089	87439
45	3090	18929
45	3091	39346
45	3092	48144
45	3093	24196
45	3094	76286
45	3095	81982
45	3096	2946
45	3097	71508
45	3098	24665
45	3099	67865
45	3100	88010
45	3101	76531
45	3102	79025
45	3103	95126
45	3104	94737
45	3105	15980
45	3106	74653
45	3107	83523
45	3108	46454
45	3109	56371
45	3110	81065
45	3111	2679
45	3112	62943
45	3113	98848
45	3114	74595
45	3115	65621
45	3116	15648
45	3117	71093
45	3118	67792
45	3119	39645
45	3120	48027
45	3121	66504
45	3122	76817
45	3123	5804
45	3124	63816
45	3125	81671
45	3126	65981
45	3127	68487
45	3128	75226
45	3129	35549
45	3130	42204
45	3131	23269
45	3132	55218
45	3133	68741
45	3134	44223
45	3135	39643
45	3136	86180
45	3137	42411
45	3138	76420
45	3139	82946
45	3140	26726
45	3141	60522
45	3142	8141
45	3143	12277
45	3144	40758
45	3145	60913
45	3146	75336
45	3147	42017
45	3148	17416
45	3149	94852
45	3150	56069
45	3151	46818
45	3152	91022
45	3153	61992
45	3154	32528
45	3155	55541
45	3156	59653
45	3157	22370
45	3158	2796
45	3159	92116
45	3160	74454
45	3161	59540
45	3162	28548
45	3163	73158
45	3164	38230
45	3165	5640
45	3166	96342
45	3167	91670
45	3168	70091
45	3169	77936
45	3170	35938
45	3171	50580
45	3172	71072
45	3173	47609
45	3174	43007
45	3175	16141
45	3176	4450
45	3177	93486
45	3178	53212
45	3179	11469
45	3180	11220
45	3181	89754
45	3182	92158
45	3183	50873
45	3184	41752
45	3185	64108
45	3186	10197
45	3187	32122
45	3188	34758
45	3189	26218
45	3190	93192
45	3191	42760
45	3192	75665
45	3193	5236
45	3194	86737
45	3195	54293
45	3196	19584
45	3197	17795
45	3198	27989
45	3199	45227
45	3200	51578
45	3201	52087
45	3202	409
45	3203	32609
45	3204	9398
45	3205	17949
45	3206	86450
45	3207	31956
45	3208	13454
45	3209	44125
45	3210	1643
45	3211	83156
45	3212	47479
45	3213	47846
45	3214	53839
45	3215	13283
45	3216	96292
45	3217	68368
45	3218	10999
45	3219	79282
45	3220	19883
45	3221	418
45	3222	46101
45	3223	82094
45	3224	78610
45	3225	31176
45	3226	75381
45	3227	82904
45	3228	74308
45	3229	11755
45	3230	12529
45	3231	90220
45	3232	10049
45	3233	14084
45	3234	68462
45	3235	34782
45	3236	99339
45	3237	93471
45	3238	49677
45	3239	53817
45	3240	33344
45	3241	41032
45	3242	42348
45	3243	41639
45	3244	74816
45	3245	78857
45	3246	51806
45	3247	39299
45	3248	69801
45	3249	61740
45	3250	69753
45	3251	59661
45	3252	69431
45	3253	60432
45	3254	71882
45	3255	44212
45	3256	51018
45	3257	55255
45	3258	64892
45	3259	74312
45	3260	92436
45	3261	37746
45	3262	97826
45	3263	36628
45	3264	76664
45	3265	20636
45	3266	94578
45	3267	90023
45	3268	4817
45	3269	65504
45	3270	8263
45	3271	33730
45	3272	49565
45	3273	20696
45	3274	8491
45	3275	44657
45	3276	18083
45	3277	72965
45	3278	29203
45	3279	19846
45	3280	85887
45	3281	9457
45	3282	1839
45	3283	9594
45	3284	9012
45	3285	39851
45	3286	45975
45	3287	57854
45	3288	70184
45	3289	97861
45	3290	71606
45	3291	73191
45	3292	19389
45	3293	99031
45	3294	47788
45	3295	23909
45	3296	76717
45	3297	77925
45	3298	8920
45	3299	80855
45	3300	86066
45	3301	46346
45	3302	77709
45	3303	58306
45	3304	79209
45	3305	65936
45	3306	51666
45	3307	55352
45	3308	89819
45	3309	79046
45	3310	71587
45	3311	54861
45	3312	12411
45	3313	67904
45	3314	22127
45	3315	18386
45	3316	4510
45	3317	54092
45	3318	31297
45	3319	18405
45	3320	321
45	3321	99174
45	3322	79144
45	3323	42356
45	3324	14151
45	3325	13932
45	3326	41849
45	3327	57855
45	3328	98099
45	3329	80749
45	3330	85276
45	3331	96821
45	3332	11185
45	3333	61599
45	3334	59020
45	3335	8133
45	3336	23888
45	3337	92260
45	3338	23257
45	3339	66501
45	3340	25195
45	3341	36995
45	3342	37894
45	3343	11048
45	3344	11950
45	3345	65235
45	3346	70215
45	3347	24075
45	3348	23864
45	3349	9185
45	3350	22087
45	3351	20436
45	3352	91428
45	3353	6982
45	3354	99567
45	3355	40535
45	3356	88179
45	3357	50139
45	3358	87493
45	3359	40822
45	3360	36527
45	3361	13457
45	3362	68977
45	3363	77554
45	3364	25707
45	3365	13817
45	3366	83454
45	3367	6138
45	3368	23021
45	3369	35019
45	3370	35342
45	3371	60272
45	3372	20953
45	3373	57328
45	3374	36509
45	3375	42850
45	3376	90421
45	3377	1286
45	3378	59305
45	3379	26479
45	3380	9930
45	3381	25415
45	3382	34962
45	3383	82204
45	3384	83605
45	3385	29324
45	3386	66694
45	3387	96211
45	3388	87999
45	3389	17154
45	3390	99453
45	3391	12633
45	3392	5237
45	3393	45762
45	3394	44518
45	3395	43238
45	3396	82661
45	3397	63629
45	3398	93000
45	3399	39951
45	3400	30178
45	3401	72409
45	3402	51128
45	3403	81107
45	3404	72313
45	3405	66598
45	3406	8479
45	3407	94746
45	3408	82599
45	3409	42877
45	3410	72985
45	3411	27506
45	3412	70286
45	3413	9223
45	3414	20952
45	3415	15900
45	3416	42167
45	3417	93568
45	3418	59167
45	3419	72043
45	3420	66705
45	3421	51758
45	3422	44216
45	3423	42656
45	3424	33076
45	3425	13340
45	3426	27464
45	3427	9230
45	3428	14660
45	3429	74883
45	3430	13387
45	3431	19429
45	3432	62069
45	3433	67914
45	3434	63878
45	3435	21252
45	3436	80199
45	3437	8700
45	3438	79510
45	3439	96890
45	3440	97807
45	3441	71609
45	3442	58571
45	3443	50991
45	3444	50487
45	3445	30001
45	3446	98721
45	3447	44038
45	3448	26103
45	3449	45983
45	3450	88151
45	3451	58314
45	3452	77608
45	3453	43548
45	3454	3397
45	3455	47519
45	3456	77797
45	3457	8777
45	3458	82877
45	3459	31682
45	3460	78292
45	3461	70145
45	3462	20887
45	3463	7548
45	3464	86572
45	3465	83287
45	3466	69935
45	3467	8180
45	3468	26863
45	3469	26515
45	3470	41169
45	3471	30346
45	3472	86643
45	3473	56292
45	3474	11323
45	3475	73109
45	3476	83170
45	3477	29294
45	3478	41729
45	3479	14234
45	3480	29252
45	3481	49886
45	3482	56458
45	3483	46157
45	3484	99567
45	3485	59086
45	3486	72234
45	3487	41765
45	3488	49115
45	3489	42869
45	3490	55568
45	3491	74733
45	3492	92655
45	3493	30267
45	3494	48285
45	3495	3209
45	3496	29434
45	3497	2523
45	3498	16334
45	3499	75781
45	3500	43061
45	3501	5537
45	3502	28734
45	3503	2608
45	3504	47921
45	3505	51135
45	3506	99932
45	3507	45517
45	3508	11725
45	3509	27035
45	3510	54099
45	3511	41969
45	3512	90736
45	3513	71496
45	3514	20980
45	3515	72347
45	3516	86192
45	3517	57342
45	3518	85998
45	3519	7428
45	3520	47169
45	3521	45547
45	3522	85094
45	3523	31312
45	3524	46989
45	3525	67083
45	3526	28596
45	3527	32360
45	3528	24482
45	3529	21278
45	3530	48413
45	3531	37109
45	3532	49710
45	3533	76290
45	3534	35358
45	3535	58300
45	3536	27595
45	3537	99934
45	3538	36647
45	3539	53276
45	3540	67446
45	3541	39719
45	3542	33492
45	3543	13985
45	3544	16848
45	3545	47255
45	3546	884
45	3547	22862
45	3548	3304
45	3549	52897
45	3550	7567
45	3551	89882
45	3552	99945
45	3553	16970
45	3554	54011
45	3555	77403
45	3556	88489
45	3557	63269
45	3558	6464
45	3559	78788
45	3560	9706
45	3561	22277
45	3562	35278
45	3563	56626
45	3564	603
45	3565	45337
45	3566	73064
45	3567	14001
45	3568	16283
45	3569	57174
45	3570	89323
45	3571	42555
45	3572	34519
45	3573	10122
45	3574	19646
45	3575	79656
45	3576	49524
45	3577	31763
45	3578	75223
45	3579	31282
45	3580	71259
45	3581	94215
45	3582	16923
45	3583	88445
45	3584	66994
45	3585	78741
45	3586	11398
45	3587	93368
45	3588	77691
45	3589	41102
45	3590	23921
45	3591	88215
45	3592	32720
45	3593	61318
45	3594	36565
45	3595	54196
45	3596	56953
45	3597	63287
45	3598	17572
45	3599	23648
45	3600	28383
45	3601	79919
45	3602	37052
45	3603	36678
45	3604	47778
45	3605	10919
45	3606	12602
45	3607	45124
45	3608	90607
45	3609	58013
45	3610	57819
45	3611	46794
45	3612	44474
45	3613	17584
45	3614	49068
45	3615	30059
45	3616	18525
45	3617	69228
45	3618	73195
45	3619	99970
45	3620	43802
45	3621	42951
45	3622	53854
45	3623	97058
45	3624	79793
45	3625	89607
45	3626	87311
45	3627	56403
45	3628	21551
45	3629	88382
45	3630	32060
45	3631	48309
45	3632	47931
45	3633	17372
45	3634	38858
45	3635	31872
45	3636	6050
45	3637	3143
45	3638	96638
45	3639	19548
45	3640	48500
45	3641	1027
45	3642	39915
45	3643	80660
45	3644	67463
45	3645	32658
45	3646	23067
45	3647	63000
45	3648	58009
45	3649	76948
45	3650	58130
45	3651	82945
45	3652	51036
45	3653	60836
45	3654	24869
45	3655	3782
45	3656	6531
45	3657	54489
45	3658	33327
45	3659	75949
45	3660	66459
45	3661	97446
45	3662	41051
45	3663	95928
45	3664	64167
45	3665	50001
45	3666	2858
45	3667	47724
45	3668	90153
45	3669	45357
45	3670	58355
45	3671	44155
45	3672	27924
45	3673	34331
45	3674	69507
45	3675	19559
45	3676	26736
45	3677	54047
45	3678	79676
45	3679	85237
45	3680	33479
45	3681	36595
45	3682	18885
45	3683	59099
45	3684	82946
45	3685	71086
45	3686	90766
45	3687	41227
45	3688	83930
45	3689	76136
45	3690	22790
45	3691	84411
45	3692	52209
45	3693	24115
45	3694	72808
45	3695	14105
45	3696	39444
45	3697	54135
45	3698	31417
45	3699	85592
45	3700	20636
45	3701	25033
45	3702	26424
45	3703	94997
45	3704	12426
45	3705	50287
45	3706	74748
45	3707	67361
45	3708	10529
45	3709	35100
45	3710	67608
45	3711	52403
45	3712	5316
45	3713	37108
45	3714	70647
45	3715	86286
45	3716	91829
45	3717	80171
45	3718	15486
45	3719	39958
45	3720	2549
45	3721	67337
45	3722	77528
45	3723	63866
45	3724	51506
45	3725	16402
45	3726	11577
45	3727	89447
45	3728	56177
45	3729	55995
45	3730	69464
45	3731	16610
45	3732	18666
45	3733	29824
45	3734	71042
45	3735	52817
45	3736	21062
45	3737	81300
45	3738	82584
45	3739	20580
45	3740	83188
45	3741	9617
45	3742	65329
45	3743	53690
45	3744	40250
45	3745	3392
45	3746	47307
45	3747	19607
45	3748	71746
45	3749	81467
45	3750	36485
45	3751	40517
45	3752	96157
45	3753	17485
45	3754	25746
45	3755	43684
45	3756	36400
45	3757	33230
45	3758	70300
45	3759	94190
45	3760	22333
45	3761	56431
45	3762	63216
45	3763	67353
45	3764	19080
45	3765	35510
45	3766	7706
45	3767	6172
45	3768	76752
45	3769	33365
45	3770	73113
45	3771	30680
45	3772	6169
45	3773	94610
45	3774	1342
45	3775	7039
45	3776	13538
45	3777	61950
45	3778	2801
45	3779	19136
45	3780	14917
45	3781	82378
45	3782	19965
45	3783	73332
45	3784	76241
45	3785	87256
45	3786	69365
45	3787	40091
45	3788	50414
45	3789	37723
45	3790	65570
45	3791	8010
45	3792	39236
45	3793	82738
45	3794	35659
45	3795	53826
45	3796	65011
45	3797	81475
45	3798	52153
45	3799	30200
45	3800	9526
45	3801	1840
45	3802	55238
45	3803	89237
45	3804	24350
45	3805	88365
45	3806	29105
45	3807	52115
45	3808	80192
45	3809	85747
45	3810	9482
45	3811	16657
45	3812	2172
45	3813	98604
45	3814	13907
45	3815	82774
45	3816	54845
45	3817	28449
45	3818	92861
45	3819	8092
45	3820	24108
45	3821	10286
45	3822	43918
45	3823	52783
45	3824	33231
45	3825	49124
45	3826	50007
45	3827	42516
45	3828	84176
45	3829	27578
45	3830	55364
45	3831	7543
45	3832	58601
45	3833	81386
45	3834	54924
45	3835	15717
45	3836	13425
45	3837	99487
45	3838	77996
45	3839	77185
45	3840	20875
45	3841	11560
45	3842	15092
45	3843	18264
45	3844	62516
45	3845	22912
45	3846	74361
45	3847	40106
45	3848	55376
45	3849	93288
45	3850	66695
45	3851	69438
45	3852	112
45	3853	74221
45	3854	1963
45	3855	7686
45	3856	88964
45	3857	24019
45	3858	35993
45	3859	68034
45	3860	41005
45	3861	72642
45	3862	50916
45	3863	11317
45	3864	16725
45	3865	63654
45	3866	76505
45	3867	97223
45	3868	91470
45	3869	44254
45	3870	64555
45	3871	17639
45	3872	68033
45	3873	40297
45	3874	64095
45	3875	72270
45	3876	79409
45	3877	56854
45	3878	60962
45	3879	75574
45	3880	60228
45	3881	2927
45	3882	66370
45	3883	52386
45	3884	83197
45	3885	27756
45	3886	74033
45	3887	27417
45	3888	63711
45	3889	7229
45	3890	38448
45	3891	36284
45	3892	70975
45	3893	39131
45	3894	4359
45	3895	32597
45	3896	29174
45	3897	8204
45	3898	32081
45	3899	33956
45	3900	45100
45	3901	68548
45	3902	71287
45	3903	14349
45	3904	69274
45	3905	36679
45	3906	53148
45	3907	52897
45	3908	4164
45	3909	49033
45	3910	61382
45	3911	74424
45	3912	72148
45	3913	67025
45	3914	78184
45	3915	6132
45	3916	71000
45	3917	62652
45	3918	33397
45	3919	21450
45	3920	34733
45	3921	59826
45	3922	59977
45	3923	20524
45	3924	94704
45	3925	33325
45	3926	42701
45	3927	87317
45	3928	1233
45	3929	74627
45	3930	86460
45	3931	7482
45	3932	5924
45	3933	6863
45	3934	24590
45	3935	87834
45	3936	62719
45	3937	85545
45	3938	95177
45	3939	90761
45	3940	20038
45	3941	82856
45	3942	25149
45	3943	68432
45	3944	95217
45	3945	93564
45	3946	37755
45	3947	9401
45	3948	78598
45	3949	62098
45	3950	92449
45	3951	71718
45	3952	8759
45	3953	63410
45	3954	59078
45	3955	72452
45	3956	14369
45	3957	87566
45	3958	94381
45	3959	65199
45	3960	24309
45	3961	13237
45	3962	89566
45	3963	41549
45	3964	78707
45	3965	34868
45	3966	41252
45	3967	88694
45	3968	74350
45	3969	84828
45	3970	51224
45	3971	64252
45	3972	12838
45	3973	23334
45	3974	67240
45	3975	35408
45	3976	92229
45	3977	77290
45	3978	18496
45	3979	32085
45	3980	88028
45	3981	87026
45	3982	26157
45	3983	41782
45	3984	18249
45	3985	89382
45	3986	2484
45	3987	13147
45	3988	43493
45	3989	15282
45	3990	2555
45	3991	67855
45	3992	5493
45	3993	46504
45	3994	72552
45	3995	63489
45	3996	22960
45	3997	85990
45	3998	91714
45	3999	7914
45	4000	77495
45	4001	63766
45	4002	66438
45	4003	91900
45	4004	16538
45	4005	77649
45	4006	66388
45	4007	78808
45	4008	73504
45	4009	36204
45	4010	21620
45	4011	5736
45	4012	87900
45	4013	2096
45	4014	5675
45	4015	28453
45	4016	62070
45	4017	92657
45	4018	64412
45	4019	64386
45	4020	88103
45	4021	58733
45	4022	56350
45	4023	1050
45	4024	85615
45	4025	27984
45	4026	82933
45	4027	39331
45	4028	24298
45	4029	43334
45	4030	54522
45	4031	74979
45	4032	75336
45	4033	64456
45	4034	18983
45	4035	26961
45	4036	27967
45	4037	66911
45	4038	19481
45	4039	50522
45	4040	1496
45	4041	31489
45	4042	18011
45	4043	86779
45	4044	47867
45	4045	27202
45	4046	40585
45	4047	99535
45	4048	18735
45	4049	85725
45	4050	34607
45	4051	36293
45	4052	27615
45	4053	4853
45	4054	54431
45	4055	92552
45	4056	16170
45	4057	64247
45	4058	83491
45	4059	20734
45	4060	32515
45	4061	95825
45	4062	4338
45	4063	36691
45	4064	37881
45	4065	55822
45	4066	99857
45	4067	39639
45	4068	31222
45	4069	79384
45	4070	35494
45	4071	31040
45	4072	41462
45	4073	87491
45	4074	27566
45	4075	60105
45	4076	80683
45	4077	87833
45	4078	47728
45	4079	76057
45	4080	54293
45	4081	65850
45	4082	56589
45	4083	9525
45	4084	45467
45	4085	83198
45	4086	11195
45	4087	5399
45	4088	746
45	4089	10280
45	4090	23676
45	4091	6921
45	4092	71142
45	4093	52274
45	4094	51550
45	4095	21276
45	4096	3042
45	4097	62868
45	4098	30804
45	4099	50417
45	4100	28512
45	4101	15588
45	4102	20035
45	4103	60237
45	4104	9955
45	4105	73891
45	4106	13181
45	4107	71795
45	4108	32495
45	4109	31423
45	4110	98298
45	4111	15591
45	4112	31457
45	4113	44553
45	4114	89567
45	4115	37680
45	4116	15232
45	4117	35066
45	4118	67594
45	4119	49256
45	4120	22293
45	4121	61636
45	4122	69452
45	4123	48819
45	4124	35043
45	4125	18437
45	4126	71867
45	4127	45565
45	4128	69549
45	4129	38475
45	4130	63128
45	4131	66970
45	4132	40351
45	4133	68030
45	4134	25479
45	4135	49320
45	4136	67400
45	4137	58250
45	4138	14627
45	4139	5307
45	4140	57878
45	4141	21079
45	4142	94283
45	4143	15707
45	4144	10877
45	4145	28729
45	4146	11127
45	4147	52564
45	4148	78466
45	4149	15348
45	4150	9419
45	4151	21322
45	4152	11116
45	4153	96447
45	4154	99386
45	4155	57175
45	4156	431
45	4157	26816
45	4158	3391
45	4159	12053
45	4160	93936
45	4161	4819
45	4162	10414
45	4163	77196
45	4164	3547
45	4165	69473
45	4166	66442
45	4167	47453
45	4168	99364
45	4169	77771
45	4170	85459
45	4171	96490
45	4172	68057
45	4173	85110
45	4174	80855
45	4175	89366
45	4176	50509
45	4177	28256
45	4178	66583
45	4179	10898
45	4180	86789
45	4181	20487
45	4182	20079
45	4183	98028
45	4184	69423
45	4185	23189
45	4186	78422
45	4187	41665
45	4188	37691
45	4189	14390
45	4190	74654
45	4191	52500
45	4192	88515
45	4193	85970
45	4194	76374
45	4195	90352
45	4196	74318
45	4197	68286
45	4198	90024
45	4199	48243
45	4200	82752
45	4201	99348
45	4202	66885
45	4203	39179
45	4204	59730
45	4205	17274
45	4206	40532
45	4207	68360
45	4208	27666
45	4209	80598
45	4210	79248
45	4211	55062
45	4212	96026
45	4213	28376
45	4214	50802
45	4215	5434
45	4216	58432
45	4217	59150
45	4218	70749
45	4219	66526
45	4220	79931
45	4221	19885
45	4222	79827
45	4223	44391
45	4224	61248
45	4225	44462
45	4226	97883
45	4227	76715
45	4228	95975
45	4229	83671
45	4230	7370
45	4231	21573
45	4232	4504
45	4233	38469
45	4234	88012
45	4235	72467
45	4236	19378
45	4237	82669
45	4238	59841
45	4239	20307
45	4240	57122
45	4241	1281
45	4242	4963
45	4243	43118
45	4244	96178
45	4245	60279
45	4246	1596
45	4247	77251
45	4248	49319
45	4249	16326
45	4250	39614
45	4251	19875
45	4252	41290
45	4253	54593
45	4254	74404
45	4255	84682
45	4256	8481
45	4257	34492
45	4258	78972
45	4259	19660
45	4260	93694
45	4261	79185
45	4262	16109
45	4263	6648
45	4264	26046
45	4265	68611
45	4266	19282
45	4267	79493
45	4268	85376
45	4269	27960
45	4270	80111
45	4271	42167
45	4272	64835
45	4273	49606
45	4274	26113
45	4275	46111
45	4276	95390
45	4277	5889
45	4278	16173
45	4279	60457
45	4280	37547
45	4281	97574
45	4282	42530
45	4283	82694
45	4284	97610
45	4285	98215
45	4286	72919
45	4287	63233
45	4288	13030
45	4289	2266
45	4290	31678
45	4291	76107
45	4292	32526
45	4293	42736
45	4294	77952
45	4295	50525
45	4296	82921
45	4297	74946
45	4298	50349
45	4299	5600
45	4300	12256
45	4301	76370
45	4302	10565
45	4303	74135
45	4304	31429
45	4305	29955
45	4306	72579
45	4307	91358
45	4308	32295
45	4309	76126
45	4310	89635
45	4311	74321
45	4312	37149
45	4313	87921
45	4314	16233
45	4315	48676
45	4316	5247
45	4317	59261
45	4318	81505
45	4319	33746
45	4320	87686
45	4321	87605
45	4322	31019
45	4323	35481
45	4324	19853
45	4325	603
45	4326	82530
45	4327	47194
45	4328	26219
45	4329	57446
45	4330	40969
45	4331	44232
45	4332	38397
45	4333	11916
45	4334	37366
45	4335	80162
45	4336	80258
45	4337	9081
45	4338	40833
45	4339	685
45	4340	80542
45	4341	26216
45	4342	39669
45	4343	76328
45	4344	2355
45	4345	88737
45	4346	265
45	4347	73978
45	4348	67905
45	4349	35804
45	4350	56381
45	4351	20761
45	4352	30997
45	4353	82206
45	4354	75626
45	4355	88194
45	4356	52772
45	4357	52077
45	4358	21525
45	4359	39771
45	4360	98496
45	4361	4951
45	4362	5030
45	4363	41488
45	4364	10416
45	4365	66904
45	4366	7162
45	4367	6572
45	4368	81239
45	4369	7061
45	4370	14710
45	4371	21362
45	4372	51041
45	4373	31912
45	4374	50322
45	4375	8372
45	4376	51969
45	4377	69080
45	4378	23448
45	4379	14448
45	4380	7749
45	4381	87120
45	4382	63938
45	4383	82014
45	4384	41329
45	4385	68811
45	4386	63541
45	4387	84864
45	4388	88430
45	4389	96035
45	4390	1519
45	4391	51676
45	4392	98544
45	4393	98526
45	4394	88477
45	4395	26731
45	4396	99123
45	4397	19870
45	4398	64413
45	4399	91519
45	4400	17293
45	4401	69198
45	4402	62274
45	4403	88782
45	4404	63184
45	4405	24523
45	4406	89827
45	4407	57498
45	4408	15532
45	4409	95220
45	4410	51562
45	4411	27015
45	4412	12490
45	4413	85317
45	4414	6606
45	4415	53476
45	4416	28424
45	4417	17019
45	4418	51120
45	4419	97471
45	4420	20767
45	4421	56130
45	4422	21546
45	4423	94871
45	4424	68131
45	4425	89441
45	4426	75523
45	4427	90919
45	4428	30708
45	4429	40754
45	4430	69570
45	4431	87914
45	4432	52969
45	4433	58636
45	4434	72671
45	4435	71640
45	4436	88219
45	4437	74481
45	4438	64558
45	4439	15441
45	4440	14720
45	4441	23654
45	4442	21707
45	4443	82767
45	4444	37857
45	4445	21076
45	4446	62404
45	4447	23633
45	4448	14404
45	4449	86599
45	4450	39305
45	4451	31874
45	4452	45014
45	4453	49149
45	4454	16369
45	4455	11794
45	4456	27992
45	4457	57989
45	4458	46547
45	4459	710
45	4460	4754
45	4461	40932
45	4462	47903
45	4463	10850
45	4464	17433
45	4465	4643
45	4466	22673
45	4467	11380
45	4468	77999
45	4469	7904
45	4470	90699
45	4471	31161
45	4472	15971
45	4473	44255
45	4474	80912
45	4475	47247
45	4476	39457
45	4477	13520
45	4478	76438
45	4479	32023
45	4480	32914
45	4481	31156
45	4482	17098
45	4483	59058
45	4484	35990
45	4485	61360
45	4486	94011
45	4487	25055
45	4488	34350
45	4489	83143
45	4490	28818
45	4491	31668
45	4492	77712
45	4493	58478
45	4494	98084
45	4495	50176
45	4496	93703
45	4497	91044
45	4498	29570
45	4499	54423
45	4500	71468
45	4501	39920
45	4502	89845
45	4503	50947
45	4504	38853
45	4505	87710
45	4506	30893
45	4507	59192
45	4508	88504
45	4509	46196
45	4510	17378
45	4511	11845
45	4512	10292
45	4513	30124
45	4514	7552
45	4515	10024
45	4516	97858
45	4517	57850
45	4518	28018
45	4519	8541
45	4520	69946
45	4521	24127
45	4522	53503
45	4523	17927
45	4524	15085
45	4525	941
45	4526	71196
45	4527	61148
45	4528	28408
45	4529	94627
45	4530	10953
45	4531	19012
45	4532	85866
45	4533	56725
45	4534	19499
45	4535	27282
45	4536	67187
45	4537	83903
45	4538	24289
45	4539	5702
45	4540	86087
45	4541	74529
45	4542	26519
45	4543	75006
45	4544	41285
45	4545	45571
45	4546	89841
45	4547	48559
45	4548	91449
45	4549	14571
45	4550	93170
45	4551	69122
45	4552	17235
45	4553	36632
45	4554	17883
45	4555	28169
45	4556	36165
45	4557	7294
45	4558	31502
45	4559	40958
45	4560	27448
45	4561	64776
45	4562	4394
45	4563	89629
45	4564	67672
45	4565	88335
45	4566	87947
45	4567	14742
45	4568	58032
45	4569	95817
45	4570	26613
45	4571	83927
45	4572	22253
45	4573	76895
45	4574	93542
45	4575	8726
45	4576	40604
45	4577	52074
45	4578	85888
45	4579	14128
45	4580	17807
45	4581	21009
45	4582	970
45	4583	24267
45	4584	90581
45	4585	89097
45	4586	80876
45	4587	52120
45	4588	36058
45	4589	50522
45	4590	94475
45	4591	71824
45	4592	47123
45	4593	283
45	4594	64783
45	4595	71523
45	4596	47282
45	4597	48225
45	4598	85832
45	4599	16912
45	4600	25765
45	4601	8644
45	4602	88566
45	4603	85389
45	4604	34769
45	4605	98937
45	4606	17434
45	4607	46057
45	4608	65544
45	4609	87819
45	4610	6050
45	4611	25956
45	4612	95861
45	4613	20821
45	4614	37319
45	4615	90341
45	4616	67364
45	4617	8221
45	4618	44095
45	4619	31810
45	4620	56531
45	4621	63619
45	4622	41579
45	4623	42076
45	4624	58504
45	4625	31266
45	4626	78685
45	4627	3957
45	4628	76650
45	4629	36792
45	4630	63388
45	4631	76138
45	4632	38636
45	4633	30691
45	4634	30767
45	4635	29664
45	4636	53409
45	4637	17052
45	4638	74918
45	4639	53967
45	4640	94966
45	4641	37725
45	4642	90293
45	4643	18295
45	4644	63728
45	4645	62041
45	4646	10784
45	4647	83435
45	4648	80249
45	4649	9869
45	4650	58342
45	4651	5194
45	4652	73338
45	4653	47625
45	4654	66215
45	4655	5761
45	4656	69047
45	4657	32208
45	4658	63324
45	4659	24606
45	4660	11870
45	4661	38408
45	4662	37345
45	4663	69346
45	4664	63649
45	4665	579
45	4666	16276
45	4667	63082
45	4668	66803
45	4669	10004
45	4670	64243
45	4671	98038
45	4672	57455
45	4673	79731
45	4674	58468
45	4675	73432
45	4676	22411
45	4677	81873
45	4678	43356
45	4679	7605
45	4680	46301
45	4681	5649
45	4682	80677
45	4683	37988
45	4684	58225
45	4685	11623
45	4686	35146
45	4687	27348
45	4688	83752
45	4689	54445
45	4690	57095
45	4691	73934
45	4692	35772
45	4693	22347
45	4694	48565
45	4695	75715
45	4696	46130
45	4697	95084
45	4698	34217
45	4699	86660
45	4700	15082
45	4701	6244
45	4702	57217
45	4703	63589
45	4704	96952
45	4705	95548
45	4706	93079
45	4707	25701
45	4708	94204
45	4709	38377
45	4710	94647
45	4711	15991
45	4712	86402
45	4713	65717
45	4714	30646
45	4715	46988
45	4716	85206
45	4717	20616
45	4718	2723
45	4719	93513
45	4720	52688
45	4721	47199
45	4722	96538
45	4723	31893
45	4724	6002
45	4725	77219
45	4726	13080
45	4727	8968
45	4728	89441
45	4729	79778
45	4730	1351
45	4731	85546
45	4732	28183
45	4733	83095
45	4734	37680
45	4735	10201
45	4736	55645
45	4737	54859
45	4738	43096
45	4739	40837
45	4740	4425
45	4741	16307
45	4742	9102
45	4743	32257
45	4744	234
45	4745	97896
45	4746	92947
45	4747	70088
45	4748	44099
45	4749	87385
45	4750	44829
45	4751	6840
45	4752	91868
45	4753	71154
45	4754	91579
45	4755	29275
45	4756	15459
45	4757	85356
45	4758	17846
45	4759	26461
45	4760	13624
45	4761	88475
45	4762	33213
45	4763	91963
45	4764	95417
45	4765	92380
45	4766	94001
45	4767	97208
45	4768	67370
45	4769	60016
45	4770	73371
45	4771	13103
45	4772	99078
45	4773	47980
45	4774	82262
45	4775	63832
45	4776	12751
45	4777	57497
45	4778	99370
45	4779	32176
45	4780	31311
45	4781	9358
45	4782	68397
45	4783	96630
45	4784	89558
45	4785	78494
45	4786	52600
45	4787	67443
45	4788	62829
45	4789	15426
45	4790	88735
45	4791	45120
45	4792	14572
45	4793	78604
45	4794	25679
45	4795	14058
45	4796	33862
45	4797	29003
45	4798	83851
45	4799	20347
45	4800	80066
45	4801	3918
45	4802	78655
45	4803	64474
45	4804	95415
45	4805	6904
45	4806	5709
45	4807	38228
45	4808	26245
45	4809	81957
45	4810	1449
45	4811	46535
45	4812	6501
45	4813	64891
45	4814	62663
45	4815	16210
45	4816	93121
45	4817	60953
45	4818	47824
45	4819	76920
45	4820	71888
45	4821	50095
45	4822	24863
45	4823	42881
45	4824	50974
45	4825	42771
45	4826	82098
45	4827	50294
45	4828	54197
45	4829	907
45	4830	46309
45	4831	95538
45	4832	28865
45	4833	19444
45	4834	65489
45	4835	12412
45	4836	2897
45	4837	74170
45	4838	93564
45	4839	65814
45	4840	20392
45	4841	45925
45	4842	82192
45	4843	27698
45	4844	59177
45	4845	38637
45	4846	13752
45	4847	66765
45	4848	63944
45	4849	15829
45	4850	23967
45	4851	71558
45	4852	51496
45	4853	25741
45	4854	45170
45	4855	5518
45	4856	87336
45	4857	8498
45	4858	68790
45	4859	82785
45	4860	55072
45	4861	41632
45	4862	58264
45	4863	66246
45	4864	87410
45	4865	22122
45	4866	89625
45	4867	42190
45	4868	86246
45	4869	13103
45	4870	49104
45	4871	83554
45	4872	24358
45	4873	48198
45	4874	87394
45	4875	46272
45	4876	74318
45	4877	50778
45	4878	25948
45	4879	87874
45	4880	90923
45	4881	51966
45	4882	54157
45	4883	24823
45	4884	90198
45	4885	95482
45	4886	78251
45	4887	3208
45	4888	41541
45	4889	29226
45	4890	77535
45	4891	13553
45	4892	19870
45	4893	82925
45	4894	41105
45	4895	60797
45	4896	366
45	4897	65035
45	4898	4574
45	4899	1070
45	4900	3300
45	4901	23359
45	4902	16496
45	4903	93844
45	4904	36134
45	4905	9545
45	4906	31804
45	4907	92672
45	4908	99426
45	4909	97239
45	4910	65492
45	4911	80395
45	4912	94063
45	4913	25677
45	4914	73932
45	4915	98426
45	4916	51814
45	4917	11624
45	4918	93800
45	4919	30570
45	4920	4546
45	4921	76241
45	4922	223
45	4923	39301
45	4924	48569
45	4925	61708
45	4926	80016
45	4927	58274
45	4928	43066
45	4929	35161
45	4930	57356
45	4931	14872
45	4932	79276
45	4933	25007
45	4934	6615
45	4935	58692
45	4936	42160
45	4937	84227
45	4938	3455
45	4939	40095
45	4940	95985
45	4941	94655
45	4942	8294
45	4943	33827
45	4944	31054
45	4945	10962
45	4946	71392
45	4947	99395
45	4948	70344
45	4949	26002
45	4950	54036
45	4951	52470
45	4952	4075
45	4953	60621
45	4954	72220
45	4955	19816
45	4956	92234
45	4957	880
45	4958	97592
45	4959	50295
45	4960	37891
45	4961	49974
45	4962	66904
45	4963	93383
45	4964	11159
45	4965	48810
45	4966	13897
45	4967	82287
45	4968	87432
45	4969	68170
45	4970	32938
45	4971	76933
45	4972	97326
45	4973	40104
45	4974	86442
45	4975	59767
45	4976	10935
45	4977	63591
45	4978	7601
45	4979	65131
45	4980	13055
45	4981	13593
45	4982	12336
45	4983	20958
45	4984	91623
45	4985	58384
45	4986	48296
45	4987	30942
45	4988	51587
45	4989	5628
45	4990	62242
45	4991	64311
45	4992	30951
45	4993	73939
45	4994	19470
45	4995	7040
45	4996	46636
45	4997	24228
45	4998	92394
45	4999	17925
45	5000	1368
45	5001	93216
45	5002	9839
45	5003	49862
45	5004	74187
45	5005	2230
45	5006	78379
45	5007	28381
45	5008	37883
45	5009	31761
45	5010	10904
45	5011	10344
45	5012	78395
45	5013	41158
45	5014	50640
45	5015	35026
45	5016	87701
45	5017	49982
45	5018	4360
45	5019	74785
45	5020	83285
45	5021	93532
45	5022	84152
45	5023	11079
45	5024	89010
45	5025	86770
45	5026	36713
45	5027	92272
45	5028	56880
45	5029	6717
45	5030	83921
45	5031	52178
45	5032	68211
45	5033	2041
45	5034	27405
45	5035	35230
45	5036	25929
45	5037	55737
45	5038	7060
45	5039	47891
45	5040	14812
45	5041	97205
45	5042	68552
45	5043	42857
45	5044	79492
45	5045	9677
45	5046	45355
45	5047	28378
45	5048	84393
45	5049	50995
45	5050	38923
45	5051	70686
45	5052	39014
45	5053	62838
45	5054	58244
45	5055	62072
45	5056	6803
45	5057	18112
45	5058	24718
45	5059	81189
45	5060	87252
45	5061	83094
45	5062	45185
45	5063	93981
45	5064	20713
45	5065	17109
45	5066	64177
45	5067	93660
45	5068	55306
45	5069	74876
45	5070	20153
45	5071	23320
45	5072	22936
45	5073	76071
45	5074	38519
45	5075	70304
45	5076	56780
45	5077	29777
45	5078	26522
45	5079	8637
45	5080	92235
45	5081	35589
45	5082	97936
45	5083	12520
45	5084	74621
45	5085	75979
45	5086	87466
45	5087	15680
45	5088	19212
45	5089	16144
45	5090	190
45	5091	3232
45	5092	59679
45	5093	76267
45	5094	44078
45	5095	30117
45	5096	17340
45	5097	66770
45	5098	80614
45	5099	57825
45	5100	7324
45	5101	36461
45	5102	43841
45	5103	7174
45	5104	36247
45	5105	19642
45	5106	28228
45	5107	30989
45	5108	40007
45	5109	36807
45	5110	25948
45	5111	69281
45	5112	72353
45	5113	95681
45	5114	86384
45	5115	50023
45	5116	89820
45	5117	89268
45	5118	10395
45	5119	38528
45	5120	67538
45	5121	40178
45	5122	74526
45	5123	50969
45	5124	12099
45	5125	25514
45	5126	19908
45	5127	53344
45	5128	62828
45	5129	55088
45	5130	85532
45	5131	26106
45	5132	41497
45	5133	85808
45	5134	87849
45	5135	31577
45	5136	62289
45	5137	51107
45	5138	60850
45	5139	80445
45	5140	34858
45	5141	63650
45	5142	41698
45	5143	1794
45	5144	5725
45	5145	5409
45	5146	55030
45	5147	96280
45	5148	98855
45	5149	71628
45	5150	60890
45	5151	2086
45	5152	64446
45	5153	40660
45	5154	50997
45	5155	52880
45	5156	84258
45	5157	97069
45	5158	59679
45	5159	42481
45	5160	38417
45	5161	12899
45	5162	20844
45	5163	94144
45	5164	12241
45	5165	22027
45	5166	30597
45	5167	7269
45	5168	96159
45	5169	31318
45	5170	15904
45	5171	66810
45	5172	46821
45	5173	29215
45	5174	67967
45	5175	65648
45	5176	62594
45	5177	36536
45	5178	9822
45	5179	60242
45	5180	87786
45	5181	79552
45	5182	86687
45	5183	67270
45	5184	25300
45	5185	49018
45	5186	63033
45	5187	54892
45	5188	90168
45	5189	74935
45	5190	91317
45	5191	90391
45	5192	37288
45	5193	71168
45	5194	72216
45	5195	66986
45	5196	26811
45	5197	60239
45	5198	90203
45	5199	89469
45	5200	60094
45	5201	81888
45	5202	9054
45	5203	9295
45	5204	2732
45	5205	43171
45	5206	83722
45	5207	25245
45	5208	90152
45	5209	93252
45	5210	74055
45	5211	71838
45	5212	24443
45	5213	56870
45	5214	83654
45	5215	99397
45	5216	83697
45	5217	33500
45	5218	14755
45	5219	32095
45	5220	84936
45	5221	25406
45	5222	44113
45	5223	79127
45	5224	45303
45	5225	46192
45	5226	45501
45	5227	15080
45	5228	48508
45	5229	67746
45	5230	84417
45	5231	81872
45	5232	83379
45	5233	32026
45	5234	56962
45	5235	97422
45	5236	20314
45	5237	16654
45	5238	96355
45	5239	42648
45	5240	59543
45	5241	57494
45	5242	77031
45	5243	7561
45	5244	27970
45	5245	26260
45	5246	53518
45	5247	51861
45	5248	42436
45	5249	86572
45	5250	80218
45	5251	80163
45	5252	90267
45	5253	58582
45	5254	37607
45	5255	38137
45	5256	42082
45	5257	24038
45	5258	22385
45	5259	48748
45	5260	91400
45	5261	36262
45	5262	2365
45	5263	5111
45	5264	46771
45	5265	69514
45	5266	39597
45	5267	56565
45	5268	41316
45	5269	6363
45	5270	98651
45	5271	88598
45	5272	72871
45	5273	35704
45	5274	48090
45	5275	38711
45	5276	69902
45	5277	36455
45	5278	1618
45	5279	56674
45	5280	2862
45	5281	23047
45	5282	40937
45	5283	62599
45	5284	80020
45	5285	29934
45	5286	69180
45	5287	63769
45	5288	958
45	5289	26069
45	5290	55658
45	5291	80968
45	5292	21127
45	5293	56601
45	5294	1346
45	5295	73215
45	5296	70877
45	5297	59965
45	5298	46646
45	5299	65724
45	5300	59528
45	5301	78527
45	5302	3923
45	5303	59240
45	5304	51937
45	5305	51151
45	5306	77084
45	5307	42474
45	5308	3433
45	5309	2045
45	5310	70883
45	5311	92140
45	5312	98607
45	5313	44982
45	5314	49967
45	5315	80549
45	5316	83437
45	5317	18276
45	5318	98399
45	5319	64344
45	5320	29875
45	5321	77242
45	5322	14006
45	5323	3179
45	5324	8417
45	5325	41881
45	5326	79743
45	5327	82775
45	5328	72650
45	5329	37650
45	5330	62494
45	5331	37920
45	5332	57336
45	5333	38346
45	5334	92418
45	5335	90976
45	5336	89805
45	5337	31328
45	5338	30357
45	5339	23569
45	5340	57033
45	5341	75736
45	5342	58959
45	5343	55698
45	5344	39943
45	5345	36255
45	5346	19182
45	5347	63152
45	5348	8358
45	5349	54683
45	5350	67639
45	5351	81447
45	5352	43708
45	5353	20543
45	5354	34774
45	5355	76885
45	5356	30050
45	5357	28604
45	5358	45302
45	5359	67429
45	5360	4409
45	5361	63772
45	5362	67571
45	5363	42657
45	5364	64543
45	5365	4437
45	5366	6074
45	5367	5765
45	5368	20677
45	5369	2119
45	5370	2160
45	5371	64396
45	5372	96734
45	5373	69338
45	5374	5526
45	5375	87936
45	5376	58416
45	5377	43263
45	5378	67885
45	5379	85759
45	5380	57271
45	5381	64371
45	5382	14216
45	5383	88237
45	5384	5669
45	5385	47198
45	5386	27351
45	5387	57030
45	5388	7673
45	5389	96911
45	5390	68749
45	5391	2603
45	5392	41649
45	5393	67010
45	5394	54657
45	5395	13327
45	5396	81632
45	5397	3222
45	5398	38663
45	5399	40282
45	5400	10267
45	5401	36592
45	5402	81697
45	5403	71879
45	5404	5229
45	5405	30323
45	5406	29993
45	5407	17161
45	5408	48437
45	5409	33140
45	5410	10704
45	5411	26065
45	5412	86391
45	5413	74065
45	5414	25034
45	5415	60763
45	5416	35053
45	5417	83824
45	5418	52956
45	5419	96838
45	5420	75550
45	5421	62272
45	5422	90567
45	5423	33226
45	5424	34120
45	5425	64574
45	5426	89845
45	5427	77826
45	5428	77522
45	5429	1421
45	5430	69731
45	5431	35002
45	5432	10500
45	5433	97335
45	5434	71901
45	5435	63514
45	5436	69003
45	5437	35158
45	5438	33633
45	5439	60904
45	5440	88172
45	5441	84433
45	5442	70574
45	5443	92031
45	5444	9870
45	5445	81585
45	5446	19391
45	5447	16853
45	5448	82680
45	5449	74304
45	5450	39288
45	5451	58440
45	5452	10614
45	5453	33606
45	5454	24648
45	5455	29636
45	5456	55671
45	5457	29141
45	5458	92907
45	5459	85668
45	5460	96223
45	5461	64989
45	5462	909
45	5463	62012
45	5464	97035
45	5465	59393
45	5466	48933
45	5467	69101
45	5468	14882
45	5469	36529
45	5470	84425
45	5471	31016
45	5472	13178
45	5473	86142
45	5474	12799
45	5475	25974
45	5476	5909
45	5477	84171
45	5478	65339
45	5479	83883
45	5480	11525
45	5481	32108
45	5482	42124
45	5483	86081
45	5484	54254
45	5485	28659
45	5486	1838
45	5487	17327
45	5488	89348
45	5489	33977
45	5490	62455
45	5491	18166
45	5492	68448
45	5493	20960
45	5494	66556
45	5495	8632
45	5496	77581
45	5497	26123
45	5498	31017
45	5499	71933
45	5500	51394
45	5501	69205
45	5502	12258
45	5503	88631
45	5504	95405
45	5505	16801
45	5506	34339
45	5507	98325
45	5508	97605
45	5509	77771
45	5510	82590
45	5511	97255
45	5512	20520
45	5513	93412
45	5514	56314
45	5515	8062
45	5516	54227
45	5517	52177
45	5518	22099
45	5519	19840
45	5520	7413
45	5521	5724
45	5522	86384
45	5523	44972
45	5524	39602
45	5525	56820
45	5526	30726
45	5527	12799
45	5528	97949
45	5529	34414
45	5530	12343
45	5531	20048
45	5532	9524
45	5533	53388
45	5534	14784
45	5535	8306
45	5536	60854
45	5537	86749
45	5538	31603
45	5539	49605
45	5540	9790
45	5541	66659
45	5542	70993
45	5543	28225
45	5544	29005
45	5545	75677
45	5546	67982
45	5547	56408
45	5548	52181
45	5549	6968
45	5550	26973
45	5551	23554
45	5552	35252
45	5553	31829
45	5554	11469
45	5555	1143
45	5556	93918
45	5557	38087
45	5558	75896
45	5559	69410
45	5560	63963
45	5561	95004
45	5562	59339
45	5563	25099
45	5564	92255
45	5565	35563
45	5566	47897
45	5567	73962
45	5568	54874
45	5569	13981
45	5570	26612
45	5571	8913
45	5572	17035
45	5573	15272
45	5574	74188
45	5575	29081
45	5576	4338
45	5577	4096
45	5578	4044
45	5579	14031
45	5580	30844
45	5581	17527
45	5582	59779
45	5583	9
45	5584	95396
45	5585	72221
45	5586	26422
45	5587	38091
45	5588	80247
45	5589	41406
45	5590	91124
45	5591	10416
45	5592	19088
45	5593	49147
45	5594	62078
45	5595	95987
45	5596	37272
45	5597	50759
45	5598	96780
45	5599	79616
45	5600	15503
45	5601	621
45	5602	62555
45	5603	87997
45	5604	10042
45	5605	75096
45	5606	33072
45	5607	22956
45	5608	19986
45	5609	24360
45	5610	50814
45	5611	34356
45	5612	95587
45	5613	39695
45	5614	48540
45	5615	24834
45	5616	93390
45	5617	46540
45	5618	56861
45	5619	69121
45	5620	21616
45	5621	96241
45	5622	3246
45	5623	45996
45	5624	2720
45	5625	19885
45	5626	97151
45	5627	9600
45	5628	31290
45	5629	79423
45	5630	81016
45	5631	49463
45	5632	23015
45	5633	30962
45	5634	1456
45	5635	72176
45	5636	69928
45	5637	97652
45	5638	89737
45	5639	15748
45	5640	27529
45	5641	99320
45	5642	44282
45	5643	25878
45	5644	8274
45	5645	57595
45	5646	11952
45	5647	69089
45	5648	52057
45	5649	20674
45	5650	95392
45	5651	30423
45	5652	29372
45	5653	7279
45	5654	14570
45	5655	49601
45	5656	4363
45	5657	59242
45	5658	38416
45	5659	79178
45	5660	25353
45	5661	51129
45	5662	4049
45	5663	44346
45	5664	47291
45	5665	9682
45	5666	70921
45	5667	45841
45	5668	39906
45	5669	54536
45	5670	36392
45	5671	94356
45	5672	45064
45	5673	51190
45	5674	11152
45	5675	31797
45	5676	45710
45	5677	18574
45	5678	95363
45	5679	77324
45	5680	22091
45	5681	20120
45	5682	85102
45	5683	34968
45	5684	89336
45	5685	1395
45	5686	31097
45	5687	49098
45	5688	26050
45	5689	10277
45	5690	71669
45	5691	50696
45	5692	75008
45	5693	30827
45	5694	13355
45	5695	77632
45	5696	21570
45	5697	22356
45	5698	55182
45	5699	53538
45	5700	50409
45	5701	91610
45	5702	74342
45	5703	49707
45	5704	18057
45	5705	17013
45	5706	6792
45	5707	48624
45	5708	26835
45	5709	9529
45	5710	26678
45	5711	85452
45	5712	80790
45	5713	91719
45	5714	32005
45	5715	67432
45	5716	92090
45	5717	38683
45	5718	26497
45	5719	21845
45	5720	95049
45	5721	68716
45	5722	63657
45	5723	40026
45	5724	78410
45	5725	97843
45	5726	18295
45	5727	4854
45	5728	92045
45	5729	52880
45	5730	19303
45	5731	92382
45	5732	29036
45	5733	79008
45	5734	52634
45	5735	72391
45	5736	39911
45	5737	35911
45	5738	98158
45	5739	1159
45	5740	31370
45	5741	61671
45	5742	1632
45	5743	80091
45	5744	36125
45	5745	9567
45	5746	46696
45	5747	11159
45	5748	68662
45	5749	60067
45	5750	29653
45	5751	47823
45	5752	17800
45	5753	72354
45	5754	84198
45	5755	13292
45	5756	46263
45	5757	68593
45	5758	82326
45	5759	10486
45	5760	26871
45	5761	34026
45	5762	68382
45	5763	18693
45	5764	69737
45	5765	94897
45	5766	63267
45	5767	34701
45	5768	42469
45	5769	82731
45	5770	43365
45	5771	17157
45	5772	83964
45	5773	64790
45	5774	81743
45	5775	44370
45	5776	8125
45	5777	82529
45	5778	44365
45	5779	83919
45	5780	76964
45	5781	82754
45	5782	8125
45	5783	58139
45	5784	50991
45	5785	80312
45	5786	28919
45	5787	98913
45	5788	54754
45	5789	22264
45	5790	79231
45	5791	68507
45	5792	88816
45	5793	96607
45	5794	1000
45	5795	85545
45	5796	81738
45	5797	52721
45	5798	47560
45	5799	16074
45	5800	66132
45	5801	43345
45	5802	17200
45	5803	55165
45	5804	75875
45	5805	36391
45	5806	15068
45	5807	40650
45	5808	16376
45	5809	85102
45	5810	48149
45	5811	35522
45	5812	20284
45	5813	2501
45	5814	4964
45	5815	83833
45	5816	27795
45	5817	36223
45	5818	34329
45	5819	30195
45	5820	5540
45	5821	24694
45	5822	64831
45	5823	40739
45	5824	21325
45	5825	16728
45	5826	77424
45	5827	29519
45	5828	24814
45	5829	81641
45	5830	25134
45	5831	33887
45	5832	30306
45	5833	29179
45	5834	83922
45	5835	99331
45	5836	2081
45	5837	99357
45	5838	9723
45	5839	62426
45	5840	18016
45	5841	25855
45	5842	94795
45	5843	4885
45	5844	53113
45	5845	79568
45	5846	70265
45	5847	46630
45	5848	94380
45	5849	51983
45	5850	66422
45	5851	56264
45	5852	59469
45	5853	2718
45	5854	70972
45	5855	55667
45	5856	21849
45	5857	1950
45	5858	69144
45	5859	9415
45	5860	6876
45	5861	99896
45	5862	38192
45	5863	4295
45	5864	15789
45	5865	6696
45	5866	24436
45	5867	26039
45	5868	60656
45	5869	28462
45	5870	24456
45	5871	86860
45	5872	21250
45	5873	54319
45	5874	8970
45	5875	20680
45	5876	20309
45	5877	34832
45	5878	27238
45	5879	57316
45	5880	52810
45	5881	21583
45	5882	37050
45	5883	42568
45	5884	15462
45	5885	39849
45	5886	86364
45	5887	86723
45	5888	92269
45	5889	36076
45	5890	99464
45	5891	48830
45	5892	13150
45	5893	36540
45	5894	71791
45	5895	95623
45	5896	56165
45	5897	19318
45	5898	66729
45	5899	94624
45	5900	17221
45	5901	53154
45	5902	40852
45	5903	67001
45	5904	6634
45	5905	50700
45	5906	52516
45	5907	91111
45	5908	91914
45	5909	16853
45	5910	70316
45	5911	67848
45	5912	30141
45	5913	9987
45	5914	38853
45	5915	63270
45	5916	91485
45	5917	80423
45	5918	33146
45	5919	17025
45	5920	4187
45	5921	25893
45	5922	11680
45	5923	1371
45	5924	88830
45	5925	72347
45	5926	6380
45	5927	31699
45	5928	75070
45	5929	34518
45	5930	41162
45	5931	22259
45	5932	90717
45	5933	24448
45	5934	27191
45	5935	72086
45	5936	89818
45	5937	87330
45	5938	89816
45	5939	88353
45	5940	11377
45	5941	56982
45	5942	37325
45	5943	50126
45	5944	89361
45	5945	42664
45	5946	85844
45	5947	69731
45	5948	77778
45	5949	44253
45	5950	30566
45	5951	79568
45	5952	9381
45	5953	67088
45	5954	25473
45	5955	16442
45	5956	18044
45	5957	71326
45	5958	15386
45	5959	50683
45	5960	31274
45	5961	19658
45	5962	46494
45	5963	98488
45	5964	3685
45	5965	9781
45	5966	55857
45	5967	89889
45	5968	32438
45	5969	77646
45	5970	39769
45	5971	41882
45	5972	62093
45	5973	21371
45	5974	79092
45	5975	82918
45	5976	24723
45	5977	3978
45	5978	89892
45	5979	71294
45	5980	51109
45	5981	38859
45	5982	1598
45	5983	67802
45	5984	30359
45	5985	7109
45	5986	20847
45	5987	53118
45	5988	60894
45	5989	62127
45	5990	25819
45	5991	76549
45	5992	461
45	5993	68146
45	5994	27181
45	5995	63569
45	5996	9722
45	5997	77914
45	5998	36980
45	5999	49240
45	6000	9511
45	6001	23637
45	6002	88843
45	6003	96037
45	6004	43641
45	6005	67652
45	6006	91660
45	6007	32853
45	6008	64841
45	6009	14446
45	6010	65684
45	6011	79995
45	6012	11696
45	6013	50842
45	6014	9890
45	6015	97319
45	6016	11798
45	6017	74994
45	6018	10167
45	6019	26844
45	6020	15292
45	6021	30053
45	6022	4016
45	6023	67637
45	6024	72513
45	6025	77975
45	6026	56511
45	6027	87261
45	6028	54885
45	6029	8392
45	6030	19226
45	6031	45179
45	6032	24754
45	6033	29388
45	6034	4584
45	6035	30991
45	6036	83673
45	6037	16622
45	6038	79357
45	6039	86589
45	6040	86070
45	6041	66970
45	6042	26043
45	6043	27210
45	6044	28991
45	6045	78146
45	6046	19922
45	6047	28950
45	6048	42241
45	6049	86251
45	6050	81527
45	6051	41740
45	6052	57109
45	6053	66318
45	6054	74035
45	6055	85697
45	6056	11949
45	6057	67399
45	6058	6027
45	6059	63979
45	6060	48222
45	6061	54499
45	6062	59586
45	6063	44261
45	6064	40348
45	6065	6777
45	6066	75717
45	6067	32144
45	6068	79431
45	6069	22778
45	6070	52853
45	6071	58297
45	6072	99405
45	6073	37022
45	6074	79223
45	6075	44466
45	6076	2930
45	6077	21703
45	6078	41488
45	6079	45010
45	6080	55895
45	6081	92509
45	6082	56726
45	6083	34031
45	6084	19173
45	6085	3624
45	6086	83275
45	6087	21043
45	6088	33186
45	6089	19587
45	6090	36210
45	6091	10516
45	6092	91058
45	6093	15893
45	6094	28025
45	6095	87061
45	6096	18969
45	6097	170
45	6098	59454
45	6099	78729
45	6100	2862
45	6101	47548
45	6102	10097
45	6103	4951
45	6104	42737
45	6105	75938
45	6106	77888
45	6107	79065
45	6108	15306
45	6109	19593
45	6110	2755
45	6111	30064
45	6112	1908
45	6113	50770
45	6114	80740
45	6115	7829
45	6116	98307
45	6117	76345
45	6118	9845
45	6119	1649
45	6120	18061
45	6121	4804
45	6122	64924
45	6123	20030
45	6124	9326
45	6125	63109
45	6126	82528
45	6127	23708
45	6128	46911
45	6129	73360
45	6130	38576
45	6131	98481
45	6132	96866
45	6133	14746
45	6134	13287
45	6135	46785
45	6136	84881
45	6137	90874
45	6138	74519
45	6139	88564
45	6140	7907
45	6141	27695
45	6142	38369
45	6143	12611
45	6144	2309
45	6145	55202
45	6146	16686
45	6147	62758
45	6148	43410
45	6149	6144
45	6150	55249
45	6151	13817
45	6152	34154
45	6153	89319
45	6154	21927
45	6155	13328
45	6156	98806
45	6157	85419
45	6158	55325
45	6159	28116
45	6160	84983
45	6161	78344
45	6162	70245
45	6163	96445
45	6164	79423
45	6165	75663
45	6166	20823
45	6167	95178
45	6168	91250
45	6169	48416
45	6170	1907
45	6171	19160
45	6172	66626
45	6173	45479
45	6174	93191
45	6175	84543
45	6176	47781
45	6177	28571
45	6178	48369
45	6179	37221
45	6180	78283
45	6181	91564
45	6182	11886
45	6183	65529
45	6184	43809
45	6185	89792
45	6186	77150
45	6187	2176
45	6188	73651
45	6189	36073
45	6190	63095
45	6191	68594
45	6192	17779
45	6193	34477
45	6194	58438
45	6195	44166
45	6196	71515
45	6197	84966
45	6198	56047
45	6199	19770
45	6200	23479
45	6201	57686
45	6202	39288
45	6203	33809
45	6204	74311
45	6205	78771
45	6206	48377
45	6207	5171
45	6208	55660
45	6209	64570
45	6210	99281
45	6211	1368
45	6212	63757
45	6213	20902
45	6214	9892
45	6215	8401
45	6216	60841
45	6217	87840
45	6218	71012
45	6219	79061
45	6220	82615
45	6221	41395
45	6222	37541
45	6223	32279
45	6224	70574
45	6225	77804
45	6226	32943
45	6227	80556
45	6228	602
45	6229	24044
45	6230	30516
45	6231	9666
45	6232	71325
45	6233	97395
45	6234	44726
45	6235	17114
45	6236	17269
45	6237	47785
45	6238	80467
45	6239	78580
45	6240	23390
45	6241	48083
45	6242	47026
45	6243	8107
45	6244	20128
45	6245	85579
45	6246	43518
45	6247	90513
45	6248	49751
45	6249	60746
45	6250	11901
45	6251	68040
45	6252	3793
45	6253	65196
45	6254	10006
45	6255	21546
45	6256	98748
45	6257	20741
45	6258	12043
45	6259	66583
45	6260	63496
45	6261	43103
45	6262	86832
45	6263	81443
45	6264	22941
45	6265	86006
45	6266	69803
45	6267	85658
45	6268	37738
45	6269	76671
45	6270	89080
45	6271	3679
45	6272	40658
45	6273	71920
45	6274	1318
45	6275	35129
45	6276	52421
45	6277	23424
45	6278	38522
45	6279	17367
45	6280	1088
45	6281	85303
45	6282	70905
45	6283	38235
45	6284	55880
45	6285	77717
45	6286	15648
45	6287	90181
45	6288	40920
45	6289	18767
45	6290	5344
45	6291	11571
45	6292	58000
45	6293	64161
45	6294	7930
45	6295	95595
45	6296	24403
45	6297	34765
45	6298	38529
45	6299	78715
45	6300	95999
45	6301	97992
45	6302	88019
45	6303	84789
45	6304	3599
45	6305	46456
45	6306	54130
45	6307	18395
45	6308	11479
45	6309	53184
45	6310	25856
45	6311	50782
45	6312	69213
45	6313	3112
45	6314	2623
45	6315	54615
45	6316	93195
45	6317	22261
45	6318	17224
45	6319	98111
45	6320	88566
45	6321	16883
45	6322	59793
45	6323	77555
45	6324	96232
45	6325	793
45	6326	13495
45	6327	82442
45	6328	53733
45	6329	10804
45	6330	78927
45	6331	76963
45	6332	94022
45	6333	30353
45	6334	77715
45	6335	61969
45	6336	26290
45	6337	85420
45	6338	33541
45	6339	75189
45	6340	30328
45	6341	40602
45	6342	88911
45	6343	56431
45	6344	92551
45	6345	99925
45	6346	7881
45	6347	77464
45	6348	86160
45	6349	32567
45	6350	64681
45	6351	3053
45	6352	92287
45	6353	74432
45	6354	17236
45	6355	66992
45	6356	35682
45	6357	32411
45	6358	73411
45	6359	63257
45	6360	67630
45	6361	2143
45	6362	31472
45	6363	50996
45	6364	88505
45	6365	59324
45	6366	42210
45	6367	79506
45	6368	49883
45	6369	65804
45	6370	776
45	6371	76835
45	6372	60930
45	6373	28237
45	6374	55302
45	6375	8514
45	6376	38818
45	6377	39108
45	6378	5840
45	6379	71277
45	6380	70887
45	6381	55464
45	6382	93262
45	6383	85379
45	6384	45740
45	6385	58320
45	6386	35988
45	6387	36532
45	6388	79883
45	6389	22076
45	6390	64521
45	6391	64026
45	6392	21839
45	6393	45539
45	6394	77507
45	6395	15111
45	6396	65689
45	6397	3275
45	6398	69324
45	6399	72266
45	6400	61280
45	6401	64688
45	6402	22327
45	6403	21813
45	6404	23904
45	6405	6684
45	6406	44394
45	6407	99071
45	6408	36873
45	6409	34606
45	6410	63715
45	6411	58424
45	6412	27045
45	6413	61120
45	6414	98844
45	6415	78277
45	6416	11067
45	6417	79234
45	6418	50905
45	6419	59319
45	6420	32754
45	6421	75859
45	6422	9623
45	6423	66284
45	6424	48047
45	6425	47927
45	6426	35957
45	6427	25510
45	6428	97350
45	6429	95906
45	6430	68789
45	6431	52179
45	6432	72245
45	6433	94668
45	6434	89729
45	6435	82120
45	6436	89963
45	6437	80437
45	6438	54568
45	6439	92119
45	6440	46034
45	6441	34236
45	6442	10271
45	6443	18663
45	6444	41381
45	6445	17682
45	6446	59437
45	6447	42535
45	6448	72757
45	6449	4222
45	6450	65952
45	6451	65076
45	6452	99939
45	6453	81423
45	6454	70692
45	6455	55224
45	6456	47078
45	6457	87209
45	6458	3670
45	6459	31601
45	6460	65062
45	6461	8082
45	6462	77890
45	6463	95358
45	6464	76226
45	6465	15206
45	6466	24942
45	6467	30573
45	6468	13524
45	6469	7910
45	6470	31801
45	6471	56451
45	6472	71361
45	6473	400
45	6474	81731
45	6475	60641
45	6476	40656
45	6477	83802
45	6478	28040
45	6479	39553
45	6480	24803
45	6481	74178
45	6482	18683
45	6483	16402
45	6484	71584
45	6485	44702
45	6486	19722
45	6487	93929
45	6488	13960
45	6489	2676
45	6490	38793
45	6491	37483
45	6492	88443
45	6493	19771
45	6494	89204
45	6495	98328
45	6496	17675
45	6497	51472
45	6498	39511
45	6499	85323
45	6500	16268
45	6501	37126
45	6502	89238
45	6503	2838
45	6504	20260
45	6505	66211
45	6506	30478
45	6507	68066
45	6508	49015
45	6509	64037
45	6510	43000
45	6511	61829
45	6512	49545
45	6513	40090
45	6514	35102
45	6515	22917
45	6516	35066
45	6517	86663
45	6518	29564
45	6519	50357
45	6520	52974
45	6521	19612
45	6522	50529
45	6523	14008
45	6524	33803
45	6525	36963
45	6526	54099
45	6527	21402
45	6528	88604
45	6529	78485
45	6530	24373
45	6531	90721
45	6532	75667
45	6533	48523
45	6534	45994
45	6535	96478
45	6536	685
45	6537	41320
45	6538	37716
45	6539	94980
45	6540	49688
45	6541	80753
45	6542	6564
45	6543	74573
45	6544	61346
45	6545	79789
45	6546	65636
45	6547	8206
45	6548	68192
45	6549	93336
45	6550	61059
45	6551	17036
45	6552	22229
45	6553	78997
45	6554	94088
45	6555	5583
45	6556	99722
45	6557	99029
45	6558	88285
45	6559	27415
45	6560	27200
45	6561	45206
45	6562	85482
45	6563	86528
45	6564	36976
45	6565	99473
45	6566	6782
45	6567	9855
45	6568	5092
45	6569	92920
45	6570	44191
45	6571	7855
45	6572	54116
45	6573	7289
45	6574	40297
45	6575	59912
45	6576	59836
45	6577	53740
45	6578	74942
45	6579	49392
45	6580	91673
45	6581	89037
45	6582	56812
45	6583	59359
45	6584	89237
45	6585	16369
45	6586	4535
45	6587	57232
45	6588	51929
45	6589	26039
45	6590	78831
45	6591	72947
45	6592	53410
45	6593	85420
45	6594	53519
45	6595	47412
45	6596	69284
45	6597	55247
45	6598	536
45	6599	47245
45	6600	35753
45	6601	11849
45	6602	15813
45	6603	79528
45	6604	74408
45	6605	92593
45	6606	85977
45	6607	16311
45	6608	8749
45	6609	94898
45	6610	45605
45	6611	73505
45	6612	27969
45	6613	56880
45	6614	31360
45	6615	24434
45	6616	94136
45	6617	24685
45	6618	18475
45	6619	39906
45	6620	15520
45	6621	44402
45	6622	54575
45	6623	29296
45	6624	29281
45	6625	84666
45	6626	98776
45	6627	12995
45	6628	67417
45	6629	9777
45	6630	21501
45	6631	83490
45	6632	30827
45	6633	95764
45	6634	47688
45	6635	49582
45	6636	49712
45	6637	84565
45	6638	45032
45	6639	86448
45	6640	44070
45	6641	94552
45	6642	70026
45	6643	80690
45	6644	49219
45	6645	11517
45	6646	86382
45	6647	45059
45	6648	63793
45	6649	99134
45	6650	92962
45	6651	17230
45	6652	45975
45	6653	38796
45	6654	10888
45	6655	81005
45	6656	48267
45	6657	64705
45	6658	29895
45	6659	24493
45	6660	19062
45	6661	44688
45	6662	48971
45	6663	31900
45	6664	76476
45	6665	14886
45	6666	85228
45	6667	85735
45	6668	71177
45	6669	50090
45	6670	52281
45	6671	67760
45	6672	12846
45	6673	82346
45	6674	48441
45	6675	48469
45	6676	63376
45	6677	40630
45	6678	9196
45	6679	55211
45	6680	70636
45	6681	13294
45	6682	26539
45	6683	1490
45	6684	91517
45	6685	93772
45	6686	45392
45	6687	31635
45	6688	81609
45	6689	19349
45	6690	48761
45	6691	93226
45	6692	18981
45	6693	2373
45	6694	31948
45	6695	81561
45	6696	72677
45	6697	96018
45	6698	43015
45	6699	57011
45	6700	24426
45	6701	58353
45	6702	52065
45	6703	34490
45	6704	6843
45	6705	88994
45	6706	36102
45	6707	71694
45	6708	41042
45	6709	79153
45	6710	11232
45	6711	37764
45	6712	13538
45	6713	41588
45	6714	68190
45	6715	3076
45	6716	34159
45	6717	45702
45	6718	23166
45	6719	98793
45	6720	25298
45	6721	34032
45	6722	25897
45	6723	82718
45	6724	61526
45	6725	17693
45	6726	98811
45	6727	95724
45	6728	79083
45	6729	41745
45	6730	8403
45	6731	71002
45	6732	3305
45	6733	24365
45	6734	16914
45	6735	65008
45	6736	87691
45	6737	31629
45	6738	65014
45	6739	60176
45	6740	10910
45	6741	38559
45	6742	46485
45	6743	59567
45	6744	34240
45	6745	49510
45	6746	61847
45	6747	19110
45	6748	37642
45	6749	94875
45	6750	41584
45	6751	95191
45	6752	16223
45	6753	13202
45	6754	68143
45	6755	34067
45	6756	35108
45	6757	30057
45	6758	78410
45	6759	74745
45	6760	61126
45	6761	91468
45	6762	68286
45	6763	52346
45	6764	67185
45	6765	8362
45	6766	77678
45	6767	48552
45	6768	15428
45	6769	44712
45	6770	80071
45	6771	41800
45	6772	80864
45	6773	31205
45	6774	29083
45	6775	32336
45	6776	85049
45	6777	26320
45	6778	59370
45	6779	23969
45	6780	38919
45	6781	75845
45	6782	1286
45	6783	68832
45	6784	50181
45	6785	23582
45	6786	42364
45	6787	38897
45	6788	6143
45	6789	51554
45	6790	17889
45	6791	98637
45	6792	2674
45	6793	69754
45	6794	72790
45	6795	43571
45	6796	41087
45	6797	7387
45	6798	64276
45	6799	21793
45	6800	22228
45	6801	34069
45	6802	12313
45	6803	17403
45	6804	30496
45	6805	3136
45	6806	87478
45	6807	87425
45	6808	32738
45	6809	22944
45	6810	89154
45	6811	73218
45	6812	67664
45	6813	382
45	6814	39082
45	6815	43352
45	6816	18130
45	6817	60115
45	6818	9560
45	6819	97366
45	6820	15615
45	6821	35620
45	6822	26151
45	6823	52229
45	6824	82727
45	6825	50745
45	6826	13078
45	6827	14069
45	6828	40136
45	6829	99969
45	6830	31802
45	6831	70686
45	6832	77779
45	6833	15154
45	6834	88551
45	6835	44614
45	6836	52027
45	6837	79533
45	6838	30920
45	6839	75289
45	6840	1296
45	6841	1583
45	6842	46691
45	6843	60391
45	6844	36546
45	6845	83952
45	6846	60478
45	6847	99670
45	6848	24218
45	6849	37916
45	6850	10633
45	6851	62761
45	6852	14869
45	6853	21108
45	6854	40642
45	6855	74330
45	6856	66828
45	6857	72605
45	6858	12183
45	6859	81242
45	6860	55138
45	6861	669
45	6862	92047
45	6863	31161
45	6864	53265
45	6865	58343
45	6866	76739
45	6867	22186
45	6868	37619
45	6869	51288
45	6870	5387
45	6871	25772
45	6872	49628
45	6873	90697
45	6874	17548
45	6875	45012
45	6876	6291
45	6877	5341
45	6878	80154
45	6879	43139
45	6880	23349
45	6881	66407
45	6882	33323
45	6883	49920
45	6884	20897
45	6885	86050
45	6886	89306
45	6887	69271
45	6888	31753
45	6889	60215
45	6890	68815
45	6891	41130
45	6892	82867
45	6893	31754
45	6894	87754
45	6895	85324
45	6896	63355
45	6897	91400
45	6898	8125
45	6899	57979
45	6900	78711
45	6901	87491
45	6902	93578
45	6903	36616
45	6904	44794
45	6905	56532
45	6906	94623
45	6907	70070
45	6908	76487
45	6909	28860
45	6910	39864
45	6911	83418
45	6912	3041
45	6913	10316
45	6914	93713
45	6915	93562
45	6916	16063
45	6917	38483
45	6918	70451
45	6919	21091
45	6920	41854
45	6921	10947
45	6922	24185
45	6923	32985
45	6924	47192
45	6925	47300
45	6926	47615
45	6927	98201
45	6928	52334
45	6929	75403
45	6930	85104
45	6931	61592
45	6932	47430
45	6933	2771
45	6934	33236
45	6935	67445
45	6936	59481
45	6937	60689
45	6938	17812
45	6939	66567
45	6940	79615
45	6941	30191
45	6942	12093
45	6943	79079
45	6944	26624
45	6945	28694
45	6946	10545
45	6947	66971
45	6948	79022
45	6949	67683
45	6950	11702
45	6951	67101
45	6952	19110
45	6953	52672
45	6954	41259
45	6955	7932
45	6956	48819
45	6957	30529
45	6958	61157
45	6959	39015
45	6960	6443
45	6961	40074
45	6962	2688
45	6963	88710
45	6964	21569
45	6965	84281
45	6966	60204
45	6967	1669
45	6968	93911
45	6969	14817
45	6970	67342
45	6971	69181
45	6972	52896
45	6973	79898
45	6974	58863
45	6975	25070
45	6976	62343
45	6977	63905
45	6978	58433
45	6979	7662
45	6980	72319
45	6981	69144
45	6982	62340
45	6983	73340
45	6984	55186
45	6985	55159
45	6986	97805
45	6987	81211
45	6988	6952
45	6989	57469
45	6990	88061
45	6991	86130
45	6992	50182
45	6993	44861
45	6994	50250
45	6995	6743
45	6996	96387
45	6997	12187
45	6998	48376
45	6999	47626
45	7000	95128
45	7001	38997
45	7002	35862
45	7003	52688
45	7004	16860
45	7005	17230
45	7006	58342
45	7007	49545
45	7008	80742
45	7009	18975
45	7010	97215
45	7011	27774
45	7012	28279
45	7013	53286
45	7014	23101
45	7015	10612
45	7016	30257
45	7017	9003
45	7018	15710
45	7019	54050
45	7020	55497
45	7021	13033
45	7022	15773
45	7023	53300
45	7024	11907
45	7025	59796
45	7026	71813
45	7027	92179
45	7028	64067
45	7029	37511
45	7030	1578
45	7031	20304
45	7032	98603
45	7033	12679
45	7034	4730
45	7035	12384
45	7036	5831
45	7037	16172
45	7038	70228
45	7039	36054
45	7040	63707
45	7041	49926
45	7042	14334
45	7043	52293
45	7044	79217
45	7045	68922
45	7046	58363
45	7047	62215
45	7048	23362
45	7049	81053
45	7050	35135
45	7051	94962
45	7052	87525
45	7053	11656
45	7054	67900
45	7055	26146
45	7056	23573
45	7057	3323
45	7058	14506
45	7059	88925
45	7060	39765
45	7061	26019
45	7062	76882
45	7063	977
45	7064	48650
45	7065	69108
45	7066	331
45	7067	75735
45	7068	8678
45	7069	30997
45	7070	68782
45	7071	93657
45	7072	39240
45	7073	36548
45	7074	44478
45	7075	13560
45	7076	90057
45	7077	18791
45	7078	80859
45	7079	58424
45	7080	10203
45	7081	64445
45	7082	77261
45	7083	98225
45	7084	97764
45	7085	50625
45	7086	7929
45	7087	18473
45	7088	76230
45	7089	35925
45	7090	87496
45	7091	21976
45	7092	8526
45	7093	16980
45	7094	3402
45	7095	11033
45	7096	4308
45	7097	30615
45	7098	51779
45	7099	20236
45	7100	9884
45	7101	4784
45	7102	96676
45	7103	78574
45	7104	56828
45	7105	87924
45	7106	6494
45	7107	8144
45	7108	22409
45	7109	50862
45	7110	65007
45	7111	17858
45	7112	49351
45	7113	79452
45	7114	39513
45	7115	9224
45	7116	99859
45	7117	39507
45	7118	73366
45	7119	27800
45	7120	99950
45	7121	62015
45	7122	4764
45	7123	57274
45	7124	67587
45	7125	13712
45	7126	86016
45	7127	34274
45	7128	30493
45	7129	99168
45	7130	98989
45	7131	61120
45	7132	8079
45	7133	42292
45	7134	72302
45	7135	58225
45	7136	87305
45	7137	80391
45	7138	67374
45	7139	42639
45	7140	60303
45	7141	66458
45	7142	20158
45	7143	49489
45	7144	13252
45	7145	61650
45	7146	54527
45	7147	73778
45	7148	95771
45	7149	67048
45	7150	45400
45	7151	80721
45	7152	86742
45	7153	48927
45	7154	1346
45	7155	4078
45	7156	33079
45	7157	36379
45	7158	94539
45	7159	60937
45	7160	19681
45	7161	49022
45	7162	59321
45	7163	6711
45	7164	31730
45	7165	2973
45	7166	58485
45	7167	33963
45	7168	46185
45	7169	80217
45	7170	49385
45	7171	34122
45	7172	64908
45	7173	7662
45	7174	57211
45	7175	64964
45	7176	4023
45	7177	56654
45	7178	79165
45	7179	93266
45	7180	66104
45	7181	74994
45	7182	68050
45	7183	13146
45	7184	64764
45	7185	14723
45	7186	86297
45	7187	61738
45	7188	4989
45	7189	87761
45	7190	93761
45	7191	71388
45	7192	74114
45	7193	49123
45	7194	51731
45	7195	98438
45	7196	55403
45	7197	94789
45	7198	74720
45	7199	69501
45	7200	43302
45	7201	21644
45	7202	92152
45	7203	4721
45	7204	21446
45	7205	4912
45	7206	97831
45	7207	4053
45	7208	95371
45	7209	49511
45	7210	71618
45	7211	33210
45	7212	28099
45	7213	2160
45	7214	33034
45	7215	86869
45	7216	28548
45	7217	69738
45	7218	84730
45	7219	12991
45	7220	63256
45	7221	25402
45	7222	80210
45	7223	42338
45	7224	62928
45	7225	92610
45	7226	57383
45	7227	8876
45	7228	26030
45	7229	82927
45	7230	29563
45	7231	2080
45	7232	99837
45	7233	21502
45	7234	52881
45	7235	55700
45	7236	39403
45	7237	4742
45	7238	78630
45	7239	1851
45	7240	89435
45	7241	14500
45	7242	24653
45	7243	49334
45	7244	38069
45	7245	40195
45	7246	99758
45	7247	90357
45	7248	70897
45	7249	8800
45	7250	54252
45	7251	30524
45	7252	44450
45	7253	48897
45	7254	25460
45	7255	90465
45	7256	13609
45	7257	36555
45	7258	69436
45	7259	32268
45	7260	88176
45	7261	44862
45	7262	50632
45	7263	21932
45	7264	53669
45	7265	84335
45	7266	25235
45	7267	44614
45	7268	64553
45	7269	12615
45	7270	24063
45	7271	97877
45	7272	52601
45	7273	40984
45	7274	36578
45	7275	58566
45	7276	87581
45	7277	23577
45	7278	21507
45	7279	88802
45	7280	9100
45	7281	71062
45	7282	61013
45	7283	68690
45	7284	37831
45	7285	23820
45	7286	96298
45	7287	52416
45	7288	86795
45	7289	52122
45	7290	60908
45	7291	83259
45	7292	48454
45	7293	4458
45	7294	27262
45	7295	32662
45	7296	82982
45	7297	99020
45	7298	52153
45	7299	85148
45	7300	79587
45	7301	22713
45	7302	88961
45	7303	9311
45	7304	98949
45	7305	43291
45	7306	71028
45	7307	65270
45	7308	60711
45	7309	94314
45	7310	47085
45	7311	56655
45	7312	38260
45	7313	81454
45	7314	4541
45	7315	57299
45	7316	996
45	7317	86218
45	7318	1248
45	7319	45481
45	7320	54697
45	7321	8601
45	7322	64674
45	7323	79132
45	7324	89799
45	7325	72094
45	7326	62060
45	7327	88198
45	7328	37468
45	7329	26368
45	7330	22494
45	7331	48817
45	7332	54927
45	7333	51766
45	7334	25625
45	7335	13816
45	7336	13069
45	7337	56590
45	7338	98943
45	7339	79866
45	7340	34074
45	7341	65724
45	7342	36371
45	7343	13935
45	7344	15321
45	7345	21424
45	7346	87531
45	7347	80951
45	7348	20936
45	7349	63034
45	7350	6247
45	7351	21074
45	7352	3283
45	7353	84433
45	7354	5908
45	7355	87583
45	7356	51924
45	7357	68291
45	7358	41998
45	7359	8547
45	7360	31293
45	7361	73284
45	7362	1868
45	7363	1789
45	7364	93340
45	7365	23786
45	7366	95476
45	7367	92601
45	7368	61470
45	7369	17230
45	7370	62274
45	7371	83520
45	7372	93207
45	7373	79035
45	7374	4629
45	7375	16861
45	7376	3430
45	7377	94617
45	7378	96848
45	7379	68474
45	7380	45701
45	7381	54888
45	7382	78288
45	7383	69054
45	7384	73434
45	7385	57501
45	7386	41516
45	7387	7572
45	7388	93925
45	7389	68746
45	7390	49873
45	7391	97167
45	7392	46624
45	7393	68692
45	7394	53828
45	7395	82273
45	7396	86399
45	7397	50616
45	7398	39719
45	7399	26056
45	7400	12651
45	7401	2915
45	7402	66375
45	7403	70488
45	7404	6389
45	7405	37644
45	7406	74798
45	7407	41315
45	7408	36993
45	7409	33543
45	7410	54791
45	7411	96216
45	7412	25818
45	7413	93352
45	7414	22541
45	7415	19229
45	7416	22784
45	7417	62621
45	7418	54314
45	7419	15008
45	7420	23648
45	7421	75314
45	7422	80975
45	7423	10836
45	7424	15014
45	7425	36068
45	7426	12779
45	7427	88463
45	7428	52262
45	7429	70561
45	7430	86804
45	7431	7431
45	7432	15751
45	7433	96098
45	7434	93807
45	7435	899
45	7436	86656
45	7437	7016
45	7438	78413
45	7439	28557
45	7440	71963
45	7441	42245
45	7442	69507
45	7443	7264
45	7444	24190
45	7445	66157
45	7446	9521
45	7447	18882
45	7448	36852
45	7449	83804
45	7450	92276
45	7451	39677
45	7452	25193
45	7453	77724
45	7454	71120
45	7455	86280
45	7456	26566
45	7457	44474
45	7458	3135
45	7459	31220
45	7460	28576
45	7461	90577
45	7462	47179
45	7463	19880
45	7464	44369
45	7465	46485
45	7466	49420
45	7467	98390
45	7468	10683
45	7469	22720
45	7470	24314
45	7471	887
45	7472	81626
45	7473	45754
45	7474	58617
45	7475	96985
45	7476	77763
45	7477	46093
45	7478	2780
45	7479	59546
45	7480	97441
45	7481	45154
45	7482	83882
45	7483	9752
45	7484	73143
45	7485	84795
45	7486	10336
45	7487	66959
45	7488	88539
45	7489	43876
45	7490	66122
45	7491	93926
45	7492	88791
45	7493	36055
45	7494	97748
45	7495	10170
45	7496	14728
45	7497	11014
45	7498	89009
45	7499	87415
45	7500	14801
45	7501	35314
45	7502	78085
45	7503	91072
45	7504	27440
45	7505	95822
45	7506	78831
45	7507	6496
45	7508	95955
45	7509	82846
45	7510	79370
45	7511	53080
45	7512	35474
45	7513	87545
45	7514	61972
45	7515	15035
45	7516	21058
45	7517	84465
45	7518	3364
45	7519	17851
45	7520	22506
45	7521	3075
45	7522	25371
45	7523	87055
45	7524	19502
45	7525	38519
45	7526	44014
45	7527	82078
45	7528	13620
45	7529	25568
45	7530	77989
45	7531	27834
45	7532	55073
45	7533	64330
45	7534	21123
45	7535	71199
45	7536	74813
45	7537	20728
45	7538	39974
45	7539	96727
45	7540	70779
45	7541	37225
45	7542	12929
45	7543	98317
45	7544	56585
45	7545	74861
45	7546	16466
45	7547	64153
45	7548	83956
45	7549	63081
45	7550	37282
45	7551	72685
45	7552	80684
45	7553	3572
45	7554	15770
45	7555	8659
45	7556	95738
45	7557	74715
45	7558	6791
45	7559	51392
45	7560	15082
45	7561	12503
45	7562	65282
45	7563	31989
45	7564	84262
45	7565	10517
45	7566	60402
45	7567	92915
45	7568	26024
45	7569	34550
45	7570	55278
45	7571	70619
45	7572	38586
45	7573	26668
45	7574	99337
45	7575	13528
45	7576	34741
45	7577	97057
45	7578	81762
45	7579	28803
45	7580	77037
45	7581	7925
45	7582	80666
45	7583	73411
45	7584	64453
45	7585	91577
45	7586	49498
45	7587	37366
45	7588	52332
45	7589	85889
45	7590	59541
45	7591	9561
45	7592	65226
45	7593	77041
45	7594	72299
45	7595	89727
45	7596	38404
45	7597	18398
45	7598	79687
45	7599	25398
45	7600	78310
45	7601	98304
45	7602	41436
45	7603	26994
45	7604	23555
45	7605	62949
45	7606	81905
45	7607	21317
45	7608	47810
45	7609	8985
45	7610	43000
45	7611	57581
45	7612	7216
45	7613	19248
45	7614	10108
45	7615	15984
45	7616	29009
45	7617	36970
45	7618	17141
45	7619	4303
45	7620	56480
45	7621	73196
45	7622	69764
45	7623	1558
45	7624	34822
45	7625	53789
45	7626	65340
45	7627	54972
45	7628	59855
45	7629	37526
45	7630	56112
45	7631	32793
45	7632	216
45	7633	49387
45	7634	34277
45	7635	25097
45	7636	60146
45	7637	82781
45	7638	89768
45	7639	57930
45	7640	33511
45	7641	35512
45	7642	17290
45	7643	84711
45	7644	83845
45	7645	44016
45	7646	99469
45	7647	62229
45	7648	32440
45	7649	39032
45	7650	21131
45	7651	76777
45	7652	22642
45	7653	19981
45	7654	10381
45	7655	33427
45	7656	84835
45	7657	45925
45	7658	4102
45	7659	11250
45	7660	83976
45	7661	87538
45	7662	75342
45	7663	50601
45	7664	84909
45	7665	2921
45	7666	98282
45	7667	74518
45	7668	44361
45	7669	94632
45	7670	60585
45	7671	85965
45	7672	1797
45	7673	25318
45	7674	85846
45	7675	73855
45	7676	25624
45	7677	66615
45	7678	44530
45	7679	24431
45	7680	85598
45	7681	39622
45	7682	29966
45	7683	67475
45	7684	14403
45	7685	53985
45	7686	43358
45	7687	30754
45	7688	31481
45	7689	14639
45	7690	52768
45	7691	69247
45	7692	2417
45	7693	39626
45	7694	26496
45	7695	78918
45	7696	87088
45	7697	2614
45	7698	14613
45	7699	2333
45	7700	20001
45	7701	43739
45	7702	98821
45	7703	77719
45	7704	65852
45	7705	16211
45	7706	75088
45	7707	59345
45	7708	80895
45	7709	89697
45	7710	9961
45	7711	86025
45	7712	97590
45	7713	28070
45	7714	98625
45	7715	97910
45	7716	40393
45	7717	75462
45	7718	35048
45	7719	55855
45	7720	85800
45	7721	84474
45	7722	55183
45	7723	5129
45	7724	7763
45	7725	21297
45	7726	52206
45	7727	64070
45	7728	14867
45	7729	93600
45	7730	99583
45	7731	89509
45	7732	7918
45	7733	18282
45	7734	44883
45	7735	97570
45	7736	49579
45	7737	19305
45	7738	74985
45	7739	11571
45	7740	38647
45	7741	62262
45	7742	37385
45	7743	30411
45	7744	73851
45	7745	17560
45	7746	58346
45	7747	26320
45	7748	64482
45	7749	47669
45	7750	6398
45	7751	49627
45	7752	76206
45	7753	56144
45	7754	83660
45	7755	50435
45	7756	68375
45	7757	66699
45	7758	77590
45	7759	98921
45	7760	4390
45	7761	3570
45	7762	9007
45	7763	50267
45	7764	5039
45	7765	57810
45	7766	90651
45	7767	34328
45	7768	82708
45	7769	50765
45	7770	19738
45	7771	54421
45	7772	64675
45	7773	91973
45	7774	1420
45	7775	45187
45	7776	71967
45	7777	78669
45	7778	81725
45	7779	17839
45	7780	30398
45	7781	62819
45	7782	62786
45	7783	14610
45	7784	13004
45	7785	96508
45	7786	84074
45	7787	38419
45	7788	37934
45	7789	30348
45	7790	9727
45	7791	23294
45	7792	71845
45	7793	16305
45	7794	10146
45	7795	36137
45	7796	5771
45	7797	83177
45	7798	88939
45	7799	55398
45	7800	49486
45	7801	37730
45	7802	18604
45	7803	90138
45	7804	4209
45	7805	37076
45	7806	93452
45	7807	89870
45	7808	19811
45	7809	6044
45	7810	86940
45	7811	74831
45	7812	46191
45	7813	48801
45	7814	17855
45	7815	45909
45	7816	34489
45	7817	11301
45	7818	78158
45	7819	28263
45	7820	5263
45	7821	73925
45	7822	42430
45	7823	95970
45	7824	48760
45	7825	8663
45	7826	53163
45	7827	67250
45	7828	48317
45	7829	22020
45	7830	46025
45	7831	61056
45	7832	68032
45	7833	48615
45	7834	9247
45	7835	11924
45	7836	57346
45	7837	24441
45	7838	91258
45	7839	78453
45	7840	4688
45	7841	40805
45	7842	28581
45	7843	32851
45	7844	24656
45	7845	98540
45	7846	23909
45	7847	42109
45	7848	17053
45	7849	74034
45	7850	63113
45	7851	1899
45	7852	53171
45	7853	39940
45	7854	98107
45	7855	13008
45	7856	76539
45	7857	39663
45	7858	51387
45	7859	62938
45	7860	96557
45	7861	11175
45	7862	13708
45	7863	44953
45	7864	13065
45	7865	62485
45	7866	2289
45	7867	51649
45	7868	59777
45	7869	36539
45	7870	34296
45	7871	38555
45	7872	45182
45	7873	58660
45	7874	91808
45	7875	75253
45	7876	18173
45	7877	88343
45	7878	11831
45	7879	41959
45	7880	83550
45	7881	55862
45	7882	88903
45	7883	30091
45	7884	38283
45	7885	6595
45	7886	2179
45	7887	53123
45	7888	48143
45	7889	1171
45	7890	15464
45	7891	57742
45	7892	91186
45	7893	88275
45	7894	23730
45	7895	95989
45	7896	92276
45	7897	59469
45	7898	69536
45	7899	29057
45	7900	83128
45	7901	22207
45	7902	95548
45	7903	2271
45	7904	10920
45	7905	52308
45	7906	42648
45	7907	22683
45	7908	38731
45	7909	89279
45	7910	25672
45	7911	92910
45	7912	99405
45	7913	18495
45	7914	260
45	7915	72725
45	7916	8393
45	7917	49515
45	7918	97255
45	7919	43572
45	7920	42663
45	7921	43286
45	7922	27514
45	7923	3851
45	7924	59397
45	7925	9655
45	7926	5034
45	7927	30272
45	7928	10966
45	7929	96102
45	7930	40491
45	7931	38954
45	7932	22713
45	7933	52556
45	7934	24777
45	7935	33186
45	7936	50382
45	7937	90230
45	7938	45574
45	7939	43154
45	7940	30861
45	7941	37174
45	7942	58333
45	7943	32897
45	7944	42722
45	7945	25734
45	7946	24690
45	7947	75259
45	7948	72787
45	7949	31897
45	7950	50595
45	7951	17779
45	7952	40148
45	7953	26865
45	7954	58988
45	7955	26847
45	7956	97002
45	7957	51905
45	7958	19029
45	7959	22873
45	7960	2082
45	7961	86721
45	7962	65376
45	7963	15674
45	7964	71121
45	7965	65637
45	7966	88750
45	7967	787
45	7968	68879
45	7969	6781
45	7970	97446
45	7971	78269
45	7972	28325
45	7973	20293
45	7974	259
45	7975	44475
45	7976	4982
45	7977	51658
45	7978	5294
45	7979	28598
45	7980	44365
45	7981	68664
45	7982	14095
45	7983	40520
45	7984	18556
45	7985	76232
45	7986	93593
45	7987	16182
45	7988	25133
45	7989	22739
45	7990	82892
45	7991	68174
45	7992	15362
45	7993	71210
45	7994	87810
45	7995	50273
45	7996	32150
45	7997	50852
45	7998	86794
45	7999	22612
45	8000	93624
45	8001	79430
45	8002	70558
45	8003	29492
45	8004	50202
45	8005	1004
45	8006	52025
45	8007	52220
45	8008	25515
45	8009	44090
45	8010	23409
45	8011	74770
45	8012	38292
45	8013	71979
45	8014	76128
45	8015	81805
45	8016	74101
45	8017	71313
45	8018	23369
45	8019	23846
45	8020	95269
45	8021	88484
45	8022	63664
45	8023	25222
45	8024	42240
45	8025	61452
45	8026	16359
45	8027	92650
45	8028	37026
45	8029	40823
45	8030	9082
45	8031	52675
45	8032	16050
45	8033	55949
45	8034	82809
45	8035	35456
45	8036	56570
45	8037	89321
45	8038	58697
45	8039	64291
45	8040	17029
45	8041	13980
45	8042	29083
45	8043	63980
45	8044	95587
45	8045	81464
45	8046	15726
45	8047	64110
45	8048	44006
45	8049	41744
45	8050	2851
45	8051	90993
45	8052	72734
45	8053	57166
45	8054	15752
45	8055	53077
45	8056	3206
45	8057	91778
45	8058	68016
45	8059	89078
45	8060	75501
45	8061	80520
45	8062	43912
45	8063	53332
45	8064	52454
45	8065	93564
45	8066	86801
45	8067	5832
45	8068	65478
45	8069	26162
45	8070	34279
45	8071	96088
45	8072	96158
45	8073	8115
45	8074	37774
45	8075	66294
45	8076	87223
45	8077	20367
45	8078	46595
45	8079	24629
45	8080	56085
45	8081	40305
45	8082	49621
45	8083	32182
45	8084	62921
45	8085	12293
45	8086	49972
45	8087	274
45	8088	77675
45	8089	89698
45	8090	11362
45	8091	52407
45	8092	73885
45	8093	44620
45	8094	78783
45	8095	28376
45	8096	32992
45	8097	25297
45	8098	69326
45	8099	91468
45	8100	70030
45	8101	3969
45	8102	11298
45	8103	30228
45	8104	56843
45	8105	71500
45	8106	78966
45	8107	82846
45	8108	87204
45	8109	4443
45	8110	2769
45	8111	5466
45	8112	97682
45	8113	13182
45	8114	78731
45	8115	43133
45	8116	44691
45	8117	20507
45	8118	18324
45	8119	26901
45	8120	68520
45	8121	98716
45	8122	89984
45	8123	65114
45	8124	17630
45	8125	91411
45	8126	18651
45	8127	94464
45	8128	4110
45	8129	4159
45	8130	74568
45	8131	70465
45	8132	32873
45	8133	1538
45	8134	64350
45	8135	10656
45	8136	86158
45	8137	28093
45	8138	96489
45	8139	62572
45	8140	37893
45	8141	78511
45	8142	94515
45	8143	13038
45	8144	41714
45	8145	73448
45	8146	42751
45	8147	77243
45	8148	35377
45	8149	57768
45	8150	13477
45	8151	21006
45	8152	42041
45	8153	16553
45	8154	17547
45	8155	4054
45	8156	28562
45	8157	98221
45	8158	82214
45	8159	5091
45	8160	3373
45	8161	3754
45	8162	46103
45	8163	26670
45	8164	13957
45	8165	15341
45	8166	75133
45	8167	75899
45	8168	12025
45	8169	31858
45	8170	89657
45	8171	71883
45	8172	80365
45	8173	80849
45	8174	5382
45	8175	2083
45	8176	86908
45	8177	42995
45	8178	81002
45	8179	85179
45	8180	89699
45	8181	533
45	8182	89517
45	8183	27789
45	8184	61066
45	8185	82449
45	8186	89401
45	8187	70694
45	8188	25494
45	8189	57563
45	8190	13309
45	8191	69985
45	8192	55845
45	8193	48472
45	8194	68737
45	8195	84620
45	8196	40806
45	8197	35184
45	8198	85106
45	8199	89084
45	8200	6999
45	8201	62938
45	8202	90092
45	8203	93892
45	8204	74630
45	8205	95295
45	8206	42181
45	8207	62179
45	8208	94134
45	8209	8003
45	8210	64487
45	8211	83736
45	8212	14952
45	8213	63652
45	8214	13958
45	8215	37986
45	8216	96189
45	8217	95462
45	8218	54016
45	8219	82985
45	8220	78861
45	8221	26747
45	8222	84017
45	8223	47442
45	8224	46589
45	8225	15438
45	8226	31124
45	8227	52136
45	8228	91377
45	8229	4150
45	8230	59753
45	8231	14719
45	8232	2067
45	8233	3450
45	8234	92771
45	8235	8256
45	8236	42591
45	8237	25814
45	8238	69081
45	8239	19989
45	8240	6768
45	8241	38179
45	8242	91295
45	8243	58549
45	8244	8871
45	8245	15963
45	8246	5471
45	8247	24228
45	8248	40531
45	8249	95489
45	8250	17121
45	8251	19480
45	8252	27628
45	8253	41746
45	8254	76402
45	8255	6289
45	8256	3020
45	8257	67653
45	8258	58753
45	8259	54515
45	8260	37315
45	8261	20851
45	8262	40577
45	8263	2196
45	8264	21328
45	8265	41187
45	8266	95296
45	8267	77543
45	8268	14862
45	8269	15069
45	8270	53478
45	8271	90050
45	8272	67051
45	8273	40223
45	8274	96489
45	8275	25983
45	8276	81294
45	8277	11776
45	8278	32659
45	8279	15896
45	8280	31962
45	8281	39308
45	8282	94591
45	8283	3333
45	8284	24938
45	8285	61639
45	8286	55270
45	8287	1545
45	8288	63326
45	8289	74266
45	8290	20135
45	8291	25004
45	8292	27895
45	8293	41000
45	8294	78119
45	8295	19375
45	8296	99637
45	8297	44715
45	8298	64803
45	8299	39535
45	8300	4370
45	8301	88561
45	8302	80861
45	8303	83525
45	8304	83573
45	8305	73024
45	8306	24101
45	8307	80902
45	8308	70199
45	8309	65866
45	8310	86211
45	8311	58696
45	8312	63607
45	8313	70975
45	8314	53964
45	8315	38294
45	8316	20903
45	8317	22905
45	8318	76557
45	8319	52916
45	8320	71118
45	8321	84956
45	8322	51797
45	8323	61091
45	8324	47175
45	8325	82664
45	8326	23616
45	8327	67853
45	8328	80894
45	8329	90062
45	8330	97373
45	8331	78288
45	8332	45943
45	8333	77889
45	8334	90052
45	8335	74304
45	8336	9144
45	8337	56366
45	8338	29250
45	8339	98545
45	8340	53695
45	8341	59488
45	8342	80708
45	8343	90895
45	8344	99783
45	8345	91699
45	8346	86408
45	8347	97921
45	8348	50678
45	8349	70927
45	8350	81663
45	8351	63657
45	8352	45009
45	8353	48310
45	8354	94983
45	8355	85663
45	8356	56226
45	8357	83442
45	8358	70293
45	8359	65678
45	8360	59143
45	8361	49887
45	8362	14088
45	8363	21699
45	8364	6456
45	8365	99815
45	8366	72442
45	8367	75945
45	8368	78963
45	8369	6911
45	8370	41596
45	8371	36806
45	8372	24114
45	8373	72544
45	8374	93095
45	8375	98181
45	8376	70205
45	8377	86365
45	8378	54959
45	8379	54139
45	8380	7892
45	8381	85807
45	8382	13468
45	8383	111
45	8384	85237
45	8385	52184
45	8386	10174
45	8387	6934
45	8388	39009
45	8389	54460
45	8390	40744
45	8391	54113
45	8392	85286
45	8393	28374
45	8394	30311
45	8395	63938
45	8396	97742
45	8397	76074
45	8398	34445
45	8399	82273
45	8400	195
45	8401	3832
45	8402	3047
45	8403	28454
45	8404	57083
45	8405	31287
45	8406	98284
45	8407	21461
45	8408	19475
45	8409	24893
45	8410	71662
45	8411	73636
45	8412	30759
45	8413	74582
45	8414	57513
45	8415	8364
45	8416	99230
45	8417	93775
45	8418	18147
45	8419	52758
45	8420	47370
45	8421	3182
45	8422	85431
45	8423	99235
45	8424	68307
45	8425	55854
45	8426	11302
45	8427	73639
45	8428	56213
45	8429	36142
45	8430	53653
45	8431	39676
45	8432	73158
45	8433	25443
45	8434	91772
45	8435	30769
45	8436	17358
45	8437	6018
45	8438	74251
45	8439	62165
45	8440	20903
45	8441	75377
45	8442	18239
45	8443	83642
45	8444	84617
45	8445	97415
45	8446	79424
45	8447	88981
45	8448	35858
45	8449	92995
45	8450	38127
45	8451	76230
45	8452	12660
45	8453	33623
45	8454	41766
45	8455	80305
45	8456	41900
45	8457	97183
45	8458	73296
45	8459	61200
45	8460	25956
45	8461	42409
45	8462	58759
45	8463	94267
45	8464	17119
45	8465	46532
45	8466	98349
45	8467	57996
45	8468	33484
45	8469	31446
45	8470	106
45	8471	81865
45	8472	36004
45	8473	58387
45	8474	21857
45	8475	15762
45	8476	50266
45	8477	27698
45	8478	81320
45	8479	62124
45	8480	10715
45	8481	63666
45	8482	79799
45	8483	45159
45	8484	48979
45	8485	12042
45	8486	92265
45	8487	11839
45	8488	15002
45	8489	80476
45	8490	31496
45	8491	46031
45	8492	94408
45	8493	83021
45	8494	15918
45	8495	38116
45	8496	43186
45	8497	99768
45	8498	95527
45	8499	12188
45	8500	78410
45	8501	35411
45	8502	91581
45	8503	31983
45	8504	97532
45	8505	58328
45	8506	69079
45	8507	55561
45	8508	2329
45	8509	22286
45	8510	80289
45	8511	33126
45	8512	31654
45	8513	46773
45	8514	97090
45	8515	22567
45	8516	87047
45	8517	32119
45	8518	79631
45	8519	67261
45	8520	98078
45	8521	72449
45	8522	26096
45	8523	23554
45	8524	78709
45	8525	94721
45	8526	52068
45	8527	66013
45	8528	36374
45	8529	54556
45	8530	14398
45	8531	53726
45	8532	14082
45	8533	85293
45	8534	85358
45	8535	13212
45	8536	30307
45	8537	3363
45	8538	39882
45	8539	29797
45	8540	72952
45	8541	79984
45	8542	60043
45	8543	82966
45	8544	78362
45	8545	35339
45	8546	30585
45	8547	39114
45	8548	76145
45	8549	36690
45	8550	15504
45	8551	98838
45	8552	54852
45	8553	93224
45	8554	84473
45	8555	89035
45	8556	33093
45	8557	7646
45	8558	34880
45	8559	27109
45	8560	20749
45	8561	44577
45	8562	41906
45	8563	76666
45	8564	26554
45	8565	85587
45	8566	48130
45	8567	41133
45	8568	54227
45	8569	69041
45	8570	23803
45	8571	76586
45	8572	15828
45	8573	70375
45	8574	49036
45	8575	85476
45	8576	58804
45	8577	98619
45	8578	76445
45	8579	44954
45	8580	35464
45	8581	97350
45	8582	24546
45	8583	39825
45	8584	63451
45	8585	28070
45	8586	16176
45	8587	96121
45	8588	3456
45	8589	96968
45	8590	29195
45	8591	23664
45	8592	30633
45	8593	69153
45	8594	18139
45	8595	27293
45	8596	62629
45	8597	1969
45	8598	83531
45	8599	86966
45	8600	66880
45	8601	93541
45	8602	70300
45	8603	92443
45	8604	29026
45	8605	52095
45	8606	24288
45	8607	64998
45	8608	92205
45	8609	72109
45	8610	61026
45	8611	26977
45	8612	19481
45	8613	72225
45	8614	12593
45	8615	2195
45	8616	64413
45	8617	95717
45	8618	29999
45	8619	90734
45	8620	61033
45	8621	97139
45	8622	37017
45	8623	88693
45	8624	81222
45	8625	18627
45	8626	2520
45	8627	98805
45	8628	26021
45	8629	87704
45	8630	90578
45	8631	99864
45	8632	56835
45	8633	69273
45	8634	32957
45	8635	18401
45	8636	47773
45	8637	76526
45	8638	84712
45	8639	96
45	8640	30998
45	8641	65566
45	8642	15557
45	8643	42669
45	8644	89622
45	8645	11355
45	8646	47875
45	8647	45864
45	8648	58809
45	8649	23393
45	8650	33223
45	8651	3348
45	8652	68127
45	8653	84698
45	8654	39648
45	8655	75170
45	8656	42444
45	8657	29321
45	8658	94537
45	8659	98071
45	8660	17021
45	8661	11418
45	8662	52569
45	8663	48896
45	8664	64245
45	8665	14351
45	8666	25042
45	8667	22006
45	8668	90435
45	8669	65288
45	8670	72769
45	8671	85851
45	8672	9464
45	8673	44531
45	8674	22115
45	8675	22259
45	8676	32904
45	8677	91104
45	8678	93413
45	8679	61131
45	8680	73841
45	8681	85425
45	8682	91065
45	8683	47233
45	8684	49862
45	8685	67425
45	8686	46526
45	8687	14574
45	8688	31668
45	8689	39623
45	8690	88516
45	8691	8095
45	8692	99875
45	8693	15170
45	8694	60872
45	8695	42418
45	8696	66038
45	8697	31408
45	8698	36830
45	8699	26280
45	8700	59239
45	8701	81437
45	8702	55647
45	8703	85430
45	8704	47954
45	8705	17492
45	8706	94895
45	8707	38674
45	8708	31405
45	8709	69773
45	8710	86068
45	8711	23645
45	8712	94161
45	8713	51111
45	8714	18408
45	8715	90736
45	8716	58165
45	8717	26477
45	8718	15365
45	8719	40567
45	8720	91754
45	8721	27299
45	8722	22492
45	8723	89549
45	8724	24704
45	8725	63309
45	8726	3684
45	8727	63133
45	8728	46855
45	8729	57961
45	8730	5019
45	8731	58929
45	8732	90100
45	8733	66095
45	8734	21258
45	8735	59595
45	8736	20702
45	8737	79300
45	8738	22006
45	8739	80513
45	8740	73231
45	8741	46470
45	8742	77990
45	8743	88624
45	8744	82586
45	8745	48875
45	8746	90777
45	8747	93994
45	8748	71528
45	8749	99508
45	8750	82372
45	8751	97429
45	8752	6013
45	8753	35501
45	8754	58643
45	8755	37019
45	8756	56758
45	8757	18109
45	8758	47760
45	8759	40282
45	8760	188
45	8761	8326
45	8762	30807
45	8763	61509
45	8764	8285
45	8765	86856
45	8766	89157
45	8767	14263
45	8768	61244
45	8769	41101
45	8770	52407
45	8771	2520
45	8772	92355
45	8773	49317
45	8774	95468
45	8775	90939
45	8776	93975
45	8777	24569
45	8778	85123
45	8779	68434
45	8780	55961
45	8781	91003
45	8782	86011
45	8783	12651
45	8784	55607
45	8785	28382
45	8786	64241
45	8787	3713
45	8788	75049
45	8789	43521
45	8790	4160
45	8791	63517
45	8792	64378
45	8793	49583
45	8794	20553
45	8795	29286
45	8796	28694
45	8797	85123
45	8798	11174
45	8799	7805
45	8800	11395
45	8801	66475
45	8802	74219
45	8803	66319
45	8804	40489
45	8805	13096
45	8806	3377
45	8807	90979
45	8808	40515
45	8809	43384
45	8810	50463
45	8811	24993
45	8812	57673
45	8813	72837
45	8814	79688
45	8815	68029
45	8816	60433
45	8817	62936
45	8818	49762
45	8819	54519
45	8820	40479
45	8821	53118
45	8822	36913
45	8823	99462
45	8824	87685
45	8825	10741
45	8826	41367
45	8827	95753
45	8828	86498
45	8829	78551
45	8830	28200
45	8831	95430
45	8832	12014
45	8833	83151
45	8834	79908
45	8835	18506
45	8836	4824
45	8837	36155
45	8838	14827
45	8839	31177
45	8840	94173
45	8841	67064
45	8842	41080
45	8843	7432
45	8844	46467
45	8845	19215
45	8846	57027
45	8847	13369
45	8848	22503
45	8849	68954
45	8850	87030
45	8851	71291
45	8852	36672
45	8853	27173
45	8854	21688
45	8855	56860
45	8856	2642
45	8857	79695
45	8858	45128
45	8859	47785
45	8860	42738
45	8861	12047
45	8862	99376
45	8863	58635
45	8864	39185
45	8865	14542
45	8866	7206
45	8867	61127
45	8868	75075
45	8869	77672
45	8870	47192
45	8871	73188
45	8872	59701
45	8873	77253
45	8874	28853
45	8875	77523
45	8876	47699
45	8877	40005
45	8878	93771
45	8879	62915
45	8880	57467
45	8881	42669
45	8882	81946
45	8883	20828
45	8884	83728
45	8885	14070
45	8886	56666
45	8887	37897
45	8888	44032
45	8889	80967
45	8890	53585
45	8891	52257
45	8892	46711
45	8893	209
45	8894	23304
45	8895	58689
45	8896	14249
45	8897	94550
45	8898	55742
45	8899	83749
45	8900	2719
45	8901	20688
45	8902	62656
45	8903	52530
45	8904	83410
45	8905	85776
45	8906	75894
45	8907	98345
45	8908	18974
45	8909	44667
45	8910	20801
45	8911	53327
45	8912	62151
45	8913	80905
45	8914	97477
45	8915	24278
45	8916	67197
45	8917	89632
45	8918	57325
45	8919	40752
45	8920	13169
45	8921	96194
45	8922	56237
45	8923	12227
45	8924	66590
45	8925	93042
45	8926	68387
45	8927	64771
45	8928	57341
45	8929	3819
45	8930	48266
45	8931	41632
45	8932	73797
45	8933	74900
45	8934	59157
45	8935	96701
45	8936	7172
45	8937	47308
45	8938	7298
45	8939	85197
45	8940	46385
45	8941	71654
45	8942	39959
45	8943	56016
45	8944	55895
45	8945	52144
45	8946	21305
45	8947	27426
45	8948	22065
45	8949	82116
45	8950	79607
45	8951	39153
45	8952	88049
45	8953	27090
45	8954	81620
45	8955	86759
45	8956	38139
45	8957	17007
45	8958	13140
45	8959	46389
45	8960	96223
45	8961	13430
45	8962	85114
45	8963	47130
45	8964	36995
45	8965	8664
45	8966	79654
45	8967	64938
45	8968	28387
45	8969	71353
45	8970	86773
45	8971	74629
45	8972	15479
45	8973	28194
45	8974	19739
45	8975	14514
45	8976	17987
45	8977	24798
45	8978	16166
45	8979	57246
45	8980	20161
45	8981	18377
45	8982	9928
45	8983	91849
45	8984	84359
45	8985	32432
45	8986	95794
45	8987	99965
45	8988	97919
45	8989	10924
45	8990	14817
45	8991	84533
45	8992	3088
45	8993	89189
45	8994	34604
45	8995	77489
45	8996	45717
45	8997	88341
45	8998	82845
45	8999	91318
45	9000	123
45	9001	25924
45	9002	23589
45	9003	13464
45	9004	75841
45	9005	11855
45	9006	95812
45	9007	55831
45	9008	75991
45	9009	94733
45	9010	27284
45	9011	84395
45	9012	80397
45	9013	11081
45	9014	45377
45	9015	83678
45	9016	65888
45	9017	5153
45	9018	31976
45	9019	41332
45	9020	76795
45	9021	73718
45	9022	15190
45	9023	93467
45	9024	99349
45	9025	72846
45	9026	87026
45	9027	4712
45	9028	19241
45	9029	93592
45	9030	99965
45	9031	73131
45	9032	32220
45	9033	85756
45	9034	87474
45	9035	1660
45	9036	20284
45	9037	86045
45	9038	59018
45	9039	30993
45	9040	60245
45	9041	64260
45	9042	78868
45	9043	61633
45	9044	51925
45	9045	97455
45	9046	55833
45	9047	40631
45	9048	77067
45	9049	37797
45	9050	47549
45	9051	67993
45	9052	82814
45	9053	85702
45	9054	26040
45	9055	31196
45	9056	24981
45	9057	28800
45	9058	33980
45	9059	66794
45	9060	57580
45	9061	9757
45	9062	20142
45	9063	78603
45	9064	16447
45	9065	33911
45	9066	97599
45	9067	35217
45	9068	47357
45	9069	86634
45	9070	98306
45	9071	99511
45	9072	87807
45	9073	27586
45	9074	8941
45	9075	63240
45	9076	78823
45	9077	95271
45	9078	21492
45	9079	30880
45	9080	90368
45	9081	84204
45	9082	53720
45	9083	20921
45	9084	28195
45	9085	45556
45	9086	75531
45	9087	62836
45	9088	95126
45	9089	25441
45	9090	27631
45	9091	15128
45	9092	49050
45	9093	93458
45	9094	44043
45	9095	17936
45	9096	32748
45	9097	69735
45	9098	57871
45	9099	37504
45	9100	39853
45	9101	25519
45	9102	52371
45	9103	26644
45	9104	48901
45	9105	69095
45	9106	28969
45	9107	17196
45	9108	86962
45	9109	76667
45	9110	74775
45	9111	64151
45	9112	60664
45	9113	26656
45	9114	9744
45	9115	18638
45	9116	89454
45	9117	56276
45	9118	75336
45	9119	97715
45	9120	86617
45	9121	72595
45	9122	2475
45	9123	88586
45	9124	38811
45	9125	29682
45	9126	56482
45	9127	10670
45	9128	5173
45	9129	63256
45	9130	29504
45	9131	88783
45	9132	7958
45	9133	26596
45	9134	1065
45	9135	2588
45	9136	58300
45	9137	43370
45	9138	7728
45	9139	61863
45	9140	9481
45	9141	54754
45	9142	93497
45	9143	28662
45	9144	4637
45	9145	29134
45	9146	85691
45	9147	82449
45	9148	48243
45	9149	70893
45	9150	31385
45	9151	75133
45	9152	65656
45	9153	50892
45	9154	7312
45	9155	72916
45	9156	331
45	9157	87424
45	9158	14625
45	9159	48761
45	9160	55552
45	9161	5243
45	9162	23442
45	9163	68637
45	9164	27466
45	9165	31787
45	9166	58223
45	9167	11945
45	9168	12831
45	9169	13314
45	9170	22344
45	9171	56790
45	9172	28863
45	9173	35454
45	9174	16121
45	9175	69082
45	9176	63715
45	9177	29519
45	9178	96816
45	9179	85927
45	9180	76426
45	9181	97706
45	9182	59446
45	9183	26363
45	9184	4008
45	9185	79244
45	9186	98001
45	9187	2208
45	9188	64481
45	9189	63422
45	9190	56422
45	9191	64275
45	9192	43240
45	9193	63736
45	9194	27401
45	9195	7723
45	9196	18674
45	9197	21725
45	9198	9006
45	9199	59393
45	9200	53921
45	9201	8664
45	9202	54209
45	9203	29475
45	9204	63561
45	9205	73210
45	9206	84269
45	9207	71577
45	9208	25909
45	9209	30798
45	9210	66590
45	9211	56160
45	9212	1108
45	9213	63325
45	9214	36097
45	9215	64435
45	9216	50612
45	9217	98773
45	9218	24175
45	9219	56175
45	9220	74188
45	9221	87974
45	9222	33955
45	9223	46008
45	9224	79090
45	9225	81583
45	9226	39227
45	9227	50066
45	9228	198
45	9229	13303
45	9230	60236
45	9231	45932
45	9232	30596
45	9233	94026
45	9234	74397
45	9235	4307
45	9236	23026
45	9237	12533
45	9238	44906
45	9239	3220
45	9240	99078
45	9241	51973
45	9242	69443
45	9243	61320
45	9244	99980
45	9245	4980
45	9246	22959
45	9247	80982
45	9248	38584
45	9249	57939
45	9250	17379
45	9251	93181
45	9252	66134
45	9253	98834
45	9254	17589
45	9255	45272
45	9256	58937
45	9257	35727
45	9258	77483
45	9259	35941
45	9260	34675
45	9261	43312
45	9262	41357
45	9263	65193
45	9264	40061
45	9265	30367
45	9266	81220
45	9267	56537
45	9268	18814
45	9269	46777
45	9270	31586
45	9271	6750
45	9272	15444
45	9273	69636
45	9274	41588
45	9275	15355
45	9276	27179
45	9277	21622
45	9278	40808
45	9279	19406
45	9280	23663
45	9281	5311
45	9282	370
45	9283	22097
45	9284	96995
45	9285	96737
45	9286	77002
45	9287	82422
45	9288	62612
45	9289	91977
45	9290	85660
45	9291	28724
45	9292	15891
45	9293	16519
45	9294	24036
45	9295	87165
45	9296	28238
45	9297	32570
45	9298	50326
45	9299	55691
45	9300	68046
45	9301	7542
45	9302	59945
45	9303	57490
45	9304	57018
45	9305	37186
45	9306	912
45	9307	83392
45	9308	26597
45	9309	33470
45	9310	22058
45	9311	7465
45	9312	44449
45	9313	97452
45	9314	58342
45	9315	11008
45	9316	41174
45	9317	81634
45	9318	76885
45	9319	88571
45	9320	85654
45	9321	20277
45	9322	81914
45	9323	69512
45	9324	3957
45	9325	63457
45	9326	49369
45	9327	25935
45	9328	61469
45	9329	85688
45	9330	99058
45	9331	10176
45	9332	4435
45	9333	7745
45	9334	5801
45	9335	75463
45	9336	32757
45	9337	72646
45	9338	83680
45	9339	42856
45	9340	15022
45	9341	18617
45	9342	13848
45	9343	41428
45	9344	3922
45	9345	9030
45	9346	57308
45	9347	93815
45	9348	19985
45	9349	15324
45	9350	18926
45	9351	87604
45	9352	13485
45	9353	41294
45	9354	28293
45	9355	99551
45	9356	99342
45	9357	2409
45	9358	93659
45	9359	44940
45	9360	24342
45	9361	27506
45	9362	83503
45	9363	68270
45	9364	99270
45	9365	95210
45	9366	89955
45	9367	54909
45	9368	40847
45	9369	24010
45	9370	78
45	9371	52612
45	9372	40549
45	9373	41155
45	9374	19938
45	9375	48616
45	9376	48141
45	9377	68924
45	9378	47128
45	9379	86907
45	9380	78524
45	9381	40197
45	9382	52015
45	9383	82905
45	9384	5374
45	9385	88515
45	9386	21103
45	9387	15243
45	9388	21690
45	9389	45449
45	9390	48217
45	9391	17570
45	9392	51757
45	9393	35758
45	9394	55876
45	9395	34477
45	9396	55395
45	9397	44538
45	9398	80606
45	9399	90180
45	9400	27291
45	9401	60806
45	9402	17808
45	9403	3564
45	9404	24609
45	9405	11206
45	9406	58083
45	9407	54044
45	9408	64297
45	9409	51402
45	9410	22155
45	9411	20749
45	9412	17020
45	9413	36724
45	9414	75170
45	9415	58714
45	9416	39104
45	9417	23777
45	9418	4339
45	9419	19742
45	9420	16289
45	9421	40528
45	9422	79018
45	9423	15584
45	9424	25092
45	9425	44746
45	9426	14510
45	9427	83851
45	9428	81386
45	9429	18937
45	9430	87479
45	9431	40724
45	9432	69855
45	9433	95151
45	9434	60163
45	9435	96475
45	9436	16937
45	9437	489
45	9438	63169
45	9439	97820
45	9440	68314
45	9441	20924
45	9442	82416
45	9443	2893
45	9444	58117
45	9445	89305
45	9446	66653
45	9447	21115
45	9448	75171
45	9449	17423
45	9450	41573
45	9451	54987
45	9452	29487
45	9453	77044
45	9454	43618
45	9455	62920
45	9456	7300
45	9457	75739
45	9458	38910
45	9459	89541
45	9460	52688
45	9461	18655
45	9462	36870
45	9463	66356
45	9464	92931
45	9465	57666
45	9466	82788
45	9467	70214
45	9468	54990
45	9469	95808
45	9470	72844
45	9471	37754
45	9472	81746
45	9473	84010
45	9474	80253
45	9475	31431
45	9476	86182
45	9477	33996
45	9478	44753
45	9479	85713
45	9480	99852
45	9481	15510
45	9482	56409
45	9483	96486
45	9484	97446
45	9485	6893
45	9486	48279
45	9487	35034
45	9488	1328
45	9489	34154
45	9490	74499
45	9491	26030
45	9492	27463
45	9493	89479
45	9494	61069
45	9495	69457
45	9496	78467
45	9497	1623
45	9498	56125
45	9499	61821
45	9500	45042
45	9501	63078
45	9502	99509
45	9503	58156
45	9504	21803
45	9505	16990
45	9506	73802
45	9507	55793
45	9508	51345
45	9509	90125
45	9510	68920
45	9511	95446
45	9512	54430
45	9513	43221
45	9514	81280
45	9515	77035
45	9516	513
45	9517	15434
45	9518	6513
45	9519	52785
45	9520	6515
45	9521	59945
45	9522	30296
45	9523	94818
45	9524	60019
45	9525	98
45	9526	91325
45	9527	67228
45	9528	63239
45	9529	45518
45	9530	10895
45	9531	8141
45	9532	73803
45	9533	83575
45	9534	43850
45	9535	2946
45	9536	8743
45	9537	5826
45	9538	88370
45	9539	42103
45	9540	83612
45	9541	30609
45	9542	49668
45	9543	58394
45	9544	64078
45	9545	70118
45	9546	46136
45	9547	56022
45	9548	90770
45	9549	64838
45	9550	68235
45	9551	37532
45	9552	53512
45	9553	12346
45	9554	18133
45	9555	7220
45	9556	27993
45	9557	3368
45	9558	98522
45	9559	21613
45	9560	19350
45	9561	53028
45	9562	82423
45	9563	9962
45	9564	60016
45	9565	76794
45	9566	32898
45	9567	4866
45	9568	86661
45	9569	72730
45	9570	65257
45	9571	33089
45	9572	57257
45	9573	49997
45	9574	20343
45	9575	39996
45	9576	8936
45	9577	24690
45	9578	85032
45	9579	76658
45	9580	53293
45	9581	51080
45	9582	60637
45	9583	34384
45	9584	61286
45	9585	47911
45	9586	71113
45	9587	45519
45	9588	50348
45	9589	63429
45	9590	59312
45	9591	92391
45	9592	82791
45	9593	83183
45	9594	15291
45	9595	80208
45	9596	1906
45	9597	95331
45	9598	5366
45	9599	40273
45	9600	68411
45	9601	56031
45	9602	29610
45	9603	45315
45	9604	64944
45	9605	38308
45	9606	59309
45	9607	14305
45	9608	88329
45	9609	75986
45	9610	63839
45	9611	60461
45	9612	38502
45	9613	72764
45	9614	95691
45	9615	86937
45	9616	63597
45	9617	85845
45	9618	65535
45	9619	49077
45	9620	71903
45	9621	7004
45	9622	70949
45	9623	42821
45	9624	97857
45	9625	17754
45	9626	76329
45	9627	68539
45	9628	91167
45	9629	23578
45	9630	41014
45	9631	95633
45	9632	69188
45	9633	29142
45	9634	70020
45	9635	11843
45	9636	29147
45	9637	56167
45	9638	86029
45	9639	46219
45	9640	46823
45	9641	37448
45	9642	7689
45	9643	5803
45	9644	58599
45	9645	23414
45	9646	96971
45	9647	37755
45	9648	6881
45	9649	11718
45	9650	36676
45	9651	78362
45	9652	94199
45	9653	53518
45	9654	65614
45	9655	25373
45	9656	81640
45	9657	70649
45	9658	88715
45	9659	42777
45	9660	77205
45	9661	17402
45	9662	93940
45	9663	84340
45	9664	89017
45	9665	47120
45	9666	90745
45	9667	7714
45	9668	96321
45	9669	46444
45	9670	50477
45	9671	80033
45	9672	15756
45	9673	59254
45	9674	44778
45	9675	66277
45	9676	92880
45	9677	92182
45	9678	57864
45	9679	73421
45	9680	37954
45	9681	21708
45	9682	78401
45	9683	26370
45	9684	9952
45	9685	27465
45	9686	43978
45	9687	11217
45	9688	7796
45	9689	15484
45	9690	51787
45	9691	99644
45	9692	57429
45	9693	76998
45	9694	60479
45	9695	8403
45	9696	75363
45	9697	78870
45	9698	26496
45	9699	84314
45	9700	96896
45	9701	91321
45	9702	46164
45	9703	6108
45	9704	5853
45	9705	80595
45	9706	34614
45	9707	349
45	9708	6258
45	9709	11435
45	9710	2906
45	9711	69481
45	9712	15631
45	9713	55103
45	9714	58099
45	9715	10386
45	9716	8498
45	9717	63558
45	9718	41212
45	9719	75675
45	9720	32751
45	9721	34968
45	9722	31433
45	9723	63341
45	9724	33236
45	9725	13286
45	9726	92294
45	9727	69871
45	9728	31310
45	9729	15055
45	9730	25640
45	9731	89665
45	9732	33720
45	9733	94231
45	9734	95762
45	9735	68269
45	9736	93350
45	9737	59747
45	9738	97570
45	9739	51791
45	9740	97205
45	9741	94586
45	9742	70013
45	9743	70905
45	9744	87184
45	9745	58717
45	9746	53480
45	9747	77583
45	9748	61469
45	9749	84785
45	9750	83219
45	9751	73671
45	9752	16498
45	9753	64585
45	9754	39305
45	9755	32115
45	9756	60483
45	9757	40578
45	9758	49582
45	9759	31841
45	9760	41236
45	9761	99092
45	9762	97291
45	9763	20327
45	9764	69085
45	9765	19229
45	9766	25289
45	9767	48239
45	9768	80561
45	9769	75906
45	9770	73846
45	9771	33555
45	9772	60240
45	9773	48124
45	9774	47619
45	9775	21473
45	9776	25661
45	9777	78204
45	9778	87906
45	9779	94813
45	9780	70392
45	9781	28702
45	9782	32794
45	9783	16509
45	9784	18692
45	9785	74565
45	9786	14215
45	9787	56587
45	9788	65201
45	9789	96547
45	9790	4555
45	9791	551
45	9792	85560
45	9793	92748
45	9794	34723
45	9795	47581
45	9796	75822
45	9797	66478
45	9798	79904
45	9799	72414
45	9800	15180
45	9801	8034
45	9802	94400
45	9803	35286
45	9804	24434
45	9805	28521
45	9806	52534
45	9807	78360
45	9808	11877
45	9809	17868
45	9810	41164
45	9811	55300
45	9812	1723
45	9813	63827
45	9814	16283
45	9815	25356
45	9816	72724
45	9817	33791
45	9818	65158
45	9819	76270
45	9820	26192
45	9821	62814
45	9822	66955
45	9823	37564
45	9824	28753
45	9825	32661
45	9826	7468
45	9827	95441
45	9828	7416
45	9829	27364
45	9830	10014
45	9831	98427
45	9832	68255
45	9833	79219
45	9834	76780
45	9835	34287
45	9836	62453
45	9837	98234
45	9838	299
45	9839	70917
45	9840	78095
45	9841	26726
45	9842	52515
45	9843	3765
45	9844	65363
45	9845	29163
45	9846	19801
45	9847	65397
45	9848	46795
45	9849	93688
45	9850	19542
45	9851	10217
45	9852	29831
45	9853	79003
45	9854	25844
45	9855	8736
45	9856	60071
45	9857	66108
45	9858	28356
45	9859	59449
45	9860	89247
45	9861	39104
45	9862	31574
45	9863	62202
45	9864	7116
45	9865	66305
45	9866	31242
45	9867	13515
45	9868	71433
45	9869	95681
45	9870	18705
45	9871	11186
45	9872	91822
45	9873	19935
45	9874	192
45	9875	11742
45	9876	31620
45	9877	6632
45	9878	20037
45	9879	55802
45	9880	28913
45	9881	41774
45	9882	96335
45	9883	14977
45	9884	45725
45	9885	35817
45	9886	99999
45	9887	82344
45	9888	18746
45	9889	46831
45	9890	2493
45	9891	96473
45	9892	6643
45	9893	42990
45	9894	63920
45	9895	8485
45	9896	91739
45	9897	1041
45	9898	74803
45	9899	98880
45	9900	7992
45	9901	3638
45	9902	90864
45	9903	31490
45	9904	3235
45	9905	23316
45	9906	46041
45	9907	16800
45	9908	68515
45	9909	39968
45	9910	53451
45	9911	9793
45	9912	78017
45	9913	60630
45	9914	98151
45	9915	54889
45	9916	56511
45	9917	24546
45	9918	47109
45	9919	40320
45	9920	57758
45	9921	82059
45	9922	62245
45	9923	48563
45	9924	89554
45	9925	43407
45	9926	59185
45	9927	59507
45	9928	36971
45	9929	53504
45	9930	29300
45	9931	99113
45	9932	95845
45	9933	80475
45	9934	58218
45	9935	29446
45	9936	1340
45	9937	40551
45	9938	19478
45	9939	6112
45	9940	83301
45	9941	20968
45	9942	70917
45	9943	76018
45	9944	31829
45	9945	75755
45	9946	30373
45	9947	8200
45	9948	62879
45	9949	34902
45	9950	61089
45	9951	41601
45	9952	27776
45	9953	81466
45	9954	37422
45	9955	7148
45	9956	8645
45	9957	69006
45	9958	11016
45	9959	46817
45	9960	14185
45	9961	43962
45	9962	46353
45	9963	46667
45	9964	84692
45	9965	2435
45	9966	79173
45	9967	3565
45	9968	56045
45	9969	20467
45	9970	91727
45	9971	69636
45	9972	19067
45	9973	18432
45	9974	13310
45	9975	4352
45	9976	38460
45	9977	80761
45	9978	67365
45	9979	84826
45	9980	58470
45	9981	66037
45	9982	41266
45	9983	62798
45	9984	14187
45	9985	6403
45	9986	23193
45	9987	3509
45	9988	74423
45	9989	825
45	9990	47133
45	9991	31444
45	9992	8002
45	9993	58050
45	9994	46341
45	9995	44287
45	9996	51880
45	9997	45863
45	9998	69791
45	9999	28435
45	10000	53588
46	1	63897
46	2	31253
46	3	78421
46	4	65128
46	5	35011
46	6	9451
46	7	72066
46	8	83024
46	9	7135
46	10	83308
46	11	26149
46	12	95647
46	13	41599
46	14	744
46	15	97518
46	16	59253
46	17	65575
46	18	93409
46	19	56701
46	20	96309
46	21	84084
46	22	74698
46	23	99756
46	24	76097
46	25	68073
46	26	54478
46	27	31000
46	28	3590
46	29	67244
46	30	24386
46	31	23392
46	32	86955
46	33	83204
46	34	9968
46	35	35887
46	36	28678
46	37	51991
46	38	2659
46	39	20143
46	40	32346
46	41	83889
46	42	96553
46	43	14662
46	44	3755
46	45	22804
46	46	67980
46	47	34241
46	48	16006
46	49	40235
46	50	98362
46	51	7580
46	52	85534
46	53	2331
46	54	85647
46	55	39880
46	56	67861
46	57	96267
46	58	571
46	59	82231
46	60	51628
46	61	233
46	62	56143
46	63	67740
46	64	36343
46	65	21683
46	66	73126
46	67	77553
46	68	33940
46	69	54526
46	70	36342
46	71	18248
46	72	6506
46	73	24475
46	74	40337
46	75	7230
46	76	95253
46	77	90206
46	78	7579
46	79	54551
46	80	99776
46	81	7809
46	82	41755
46	83	31510
46	84	46696
46	85	67961
46	86	55600
46	87	57901
46	88	72083
46	89	17965
46	90	72957
46	91	26703
46	92	83586
46	93	61085
46	94	92221
46	95	32831
46	96	43648
46	97	78388
46	98	17944
46	99	15435
46	100	7866
46	101	65585
46	102	18044
46	103	68570
46	104	79574
46	105	76176
46	106	26995
46	107	66464
46	108	31098
46	109	61772
46	110	30744
46	111	68385
46	112	67073
46	113	54554
46	114	92991
46	115	95573
46	116	9040
46	117	17556
46	118	16996
46	119	5821
46	120	45761
46	121	20170
46	122	89469
46	123	30650
46	124	80022
46	125	75430
46	126	18098
46	127	70025
46	128	9952
46	129	18011
46	130	25530
46	131	83706
46	132	70142
46	133	21893
46	134	55153
46	135	71069
46	136	21084
46	137	56275
46	138	1926
46	139	86114
46	140	89935
46	141	37117
46	142	53442
46	143	20979
46	144	36448
46	145	66904
46	146	66278
46	147	856
46	148	76300
46	149	39917
46	150	85283
46	151	7450
46	152	41151
46	153	25011
46	154	55904
46	155	86059
46	156	54230
46	157	84061
46	158	94614
46	159	34853
46	160	95659
46	161	40425
46	162	89376
46	163	64900
46	164	82873
46	165	79667
46	166	64254
46	167	63005
46	168	97804
46	169	79118
46	170	48480
46	171	32772
46	172	35314
46	173	13278
46	174	59103
46	175	16687
46	176	98484
46	177	57147
46	178	60583
46	179	97883
46	180	12187
46	181	91563
46	182	71812
46	183	65131
46	184	20870
46	185	92892
46	186	16453
46	187	38778
46	188	31644
46	189	86212
46	190	92861
46	191	19646
46	192	33237
46	193	53082
46	194	48536
46	195	8553
46	196	32796
46	197	41108
46	198	55731
46	199	84014
46	200	55813
46	201	74509
46	202	62844
46	203	8444
46	204	58914
46	205	49208
46	206	6112
46	207	62244
46	208	16290
46	209	15654
46	210	92443
46	211	60512
46	212	91297
46	213	42582
46	214	84206
46	215	3180
46	216	42242
46	217	68671
46	218	48672
46	219	12526
46	220	83822
46	221	50858
46	222	9308
46	223	27294
46	224	15402
46	225	99672
46	226	70566
46	227	11758
46	228	45149
46	229	77331
46	230	2383
46	231	94732
46	232	23806
46	233	26049
46	234	62870
46	235	58567
46	236	10220
46	237	47206
46	238	5501
46	239	18754
46	240	17323
46	241	99787
46	242	66127
46	243	96798
46	244	56052
46	245	63278
46	246	86803
46	247	92857
46	248	85628
46	249	4932
46	250	8321
46	251	80183
46	252	23162
46	253	56324
46	254	94595
46	255	84923
46	256	58505
46	257	51650
46	258	94321
46	259	6996
46	260	36886
46	261	72692
46	262	96323
46	263	53070
46	264	43605
46	265	75905
46	266	97298
46	267	57476
46	268	6764
46	269	42342
46	270	32782
46	271	83069
46	272	30083
46	273	86398
46	274	87506
46	275	39769
46	276	54014
46	277	90892
46	278	1316
46	279	44119
46	280	25042
46	281	92717
46	282	93695
46	283	69099
46	284	65481
46	285	44948
46	286	87243
46	287	8016
46	288	45408
46	289	72466
46	290	84536
46	291	98202
46	292	91055
46	293	39626
46	294	87626
46	295	88634
46	296	82861
46	297	46783
46	298	55540
46	299	18549
46	300	30837
46	301	45103
46	302	33384
46	303	86970
46	304	52471
46	305	2361
46	306	9758
46	307	64750
46	308	79248
46	309	5285
46	310	43720
46	311	59902
46	312	22803
46	313	19281
46	314	8422
46	315	43907
46	316	44962
46	317	84821
46	318	92451
46	319	20893
46	320	951
46	321	91422
46	322	7143
46	323	34931
46	324	76212
46	325	24070
46	326	22175
46	327	67899
46	328	25911
46	329	26078
46	330	85279
46	331	95167
46	332	43048
46	333	83849
46	334	25881
46	335	18954
46	336	44089
46	337	19543
46	338	28181
46	339	97493
46	340	31785
46	341	90715
46	342	21906
46	343	6463
46	344	77083
46	345	71386
46	346	32143
46	347	89936
46	348	3831
46	349	43679
46	350	44174
46	351	20543
46	352	87375
46	353	86128
46	354	5009
46	355	79566
46	356	53485
46	357	11733
46	358	49481
46	359	9733
46	360	89671
46	361	36519
46	362	99646
46	363	64286
46	364	22610
46	365	64002
46	366	65798
46	367	14092
46	368	46529
46	369	34220
46	370	51070
46	371	69851
46	372	39403
46	373	94908
46	374	26740
46	375	5032
46	376	70878
46	377	24941
46	378	28526
46	379	71143
46	380	63531
46	381	16553
46	382	54081
46	383	6732
46	384	6365
46	385	64786
46	386	66758
46	387	83590
46	388	97065
46	389	32331
46	390	17193
46	391	26080
46	392	43892
46	393	90586
46	394	1294
46	395	80198
46	396	63371
46	397	43159
46	398	36935
46	399	91266
46	400	14063
46	401	46673
46	402	98173
46	403	50141
46	404	49304
46	405	65927
46	406	77713
46	407	3235
46	408	76163
46	409	26512
46	410	91240
46	411	10556
46	412	65924
46	413	76927
46	414	18604
46	415	71278
46	416	16218
46	417	75482
46	418	40558
46	419	25660
46	420	19544
46	421	9661
46	422	59229
46	423	20983
46	424	38582
46	425	75109
46	426	34348
46	427	5588
46	428	77091
46	429	53872
46	430	52591
46	431	12059
46	432	32110
46	433	91781
46	434	16844
46	435	88400
46	436	37770
46	437	36205
46	438	21937
46	439	49153
46	440	17343
46	441	67766
46	442	63455
46	443	47916
46	444	86115
46	445	35905
46	446	48290
46	447	56791
46	448	78586
46	449	76899
46	450	46114
46	451	64845
46	452	49763
46	453	41757
46	454	72397
46	455	23949
46	456	93035
46	457	56376
46	458	82557
46	459	46937
46	460	10244
46	461	29846
46	462	34247
46	463	87330
46	464	79974
46	465	48220
46	466	8676
46	467	40989
46	468	5006
46	469	55392
46	470	57238
46	471	21659
46	472	72416
46	473	74209
46	474	18937
46	475	23956
46	476	99331
46	477	84983
46	478	84145
46	479	94263
46	480	62509
46	481	71890
46	482	73693
46	483	71935
46	484	1118
46	485	87806
46	486	60113
46	487	15590
46	488	61587
46	489	15466
46	490	32958
46	491	3776
46	492	46330
46	493	28700
46	494	37357
46	495	48172
46	496	2932
46	497	36713
46	498	70772
46	499	35409
46	500	83171
46	501	88843
46	502	71869
46	503	29540
46	504	96716
46	505	5357
46	506	27739
46	507	33454
46	508	33019
46	509	8983
46	510	42876
46	511	78363
46	512	70432
46	513	56262
46	514	18438
46	515	49540
46	516	62824
46	517	55318
46	518	24957
46	519	69600
46	520	83945
46	521	46776
46	522	50612
46	523	13078
46	524	64817
46	525	67763
46	526	60056
46	527	40471
46	528	97328
46	529	73362
46	530	88296
46	531	1650
46	532	82411
46	533	82691
46	534	83832
46	535	98103
46	536	45655
46	537	26159
46	538	75481
46	539	48867
46	540	37798
46	541	12900
46	542	88504
46	543	77254
46	544	81176
46	545	9439
46	546	76732
46	547	26314
46	548	69229
46	549	57467
46	550	45343
46	551	62288
46	552	16186
46	553	31274
46	554	58320
46	555	35087
46	556	5308
46	557	45022
46	558	92329
46	559	63748
46	560	15554
46	561	55295
46	562	17970
46	563	69055
46	564	99062
46	565	42953
46	566	41726
46	567	32709
46	568	16135
46	569	8492
46	570	78533
46	571	98881
46	572	89135
46	573	98891
46	574	96323
46	575	54451
46	576	16222
46	577	40870
46	578	82021
46	579	64300
46	580	97830
46	581	64720
46	582	28979
46	583	74046
46	584	45343
46	585	61752
46	586	30146
46	587	10762
46	588	79620
46	589	67479
46	590	95301
46	591	9500
46	592	7581
46	593	37079
46	594	37940
46	595	7094
46	596	12566
46	597	7492
46	598	93865
46	599	47211
46	600	23953
46	601	43175
46	602	8187
46	603	80350
46	604	11630
46	605	22182
46	606	74269
46	607	78339
46	608	65723
46	609	87540
46	610	6596
46	611	78027
46	612	89746
46	613	21963
46	614	27308
46	615	96438
46	616	53059
46	617	13490
46	618	8350
46	619	29611
46	620	19826
46	621	30125
46	622	19092
46	623	70433
46	624	90018
46	625	40391
46	626	38852
46	627	33378
46	628	29132
46	629	9459
46	630	77165
46	631	75474
46	632	73159
46	633	35907
46	634	50328
46	635	25143
46	636	9609
46	637	28437
46	638	93161
46	639	69126
46	640	47774
46	641	14497
46	642	97666
46	643	99632
46	644	5401
46	645	58346
46	646	74163
46	647	52035
46	648	45447
46	649	89560
46	650	88282
46	651	82744
46	652	30981
46	653	11129
46	654	30355
46	655	62985
46	656	44382
46	657	2633
46	658	36346
46	659	43188
46	660	72353
46	661	68692
46	662	63246
46	663	23596
46	664	50267
46	665	63312
46	666	7744
46	667	96336
46	668	73658
46	669	65963
46	670	7765
46	671	60438
46	672	37027
46	673	16377
46	674	75497
46	675	37606
46	676	84030
46	677	60708
46	678	47978
46	679	73342
46	680	28573
46	681	88375
46	682	30755
46	683	92573
46	684	43166
46	685	9780
46	686	46486
46	687	44107
46	688	5712
46	689	12796
46	690	80986
46	691	70374
46	692	25575
46	693	30102
46	694	25936
46	695	41376
46	696	14865
46	697	38268
46	698	30545
46	699	66293
46	700	20908
46	701	71088
46	702	95317
46	703	11115
46	704	93748
46	705	19211
46	706	25505
46	707	52009
46	708	65895
46	709	43112
46	710	98529
46	711	25583
46	712	69019
46	713	60276
46	714	96091
46	715	69051
46	716	61977
46	717	7285
46	718	96357
46	719	66173
46	720	61206
46	721	40346
46	722	3459
46	723	62568
46	724	21174
46	725	65440
46	726	23159
46	727	97114
46	728	39169
46	729	78374
46	730	91147
46	731	4933
46	732	82458
46	733	38256
46	734	67738
46	735	34076
46	736	32779
46	737	365
46	738	28146
46	739	73306
46	740	43079
46	741	70552
46	742	68204
46	743	82067
46	744	73195
46	745	92281
46	746	75396
46	747	64434
46	748	30195
46	749	15154
46	750	7688
46	751	73085
46	752	34287
46	753	61711
46	754	5369
46	755	13258
46	756	89154
46	757	75020
46	758	54541
46	759	97983
46	760	39620
46	761	77617
46	762	84547
46	763	84494
46	764	30895
46	765	1706
46	766	71509
46	767	87261
46	768	47135
46	769	27290
46	770	26018
46	771	49741
46	772	29371
46	773	47069
46	774	51823
46	775	10411
46	776	48431
46	777	63914
46	778	73950
46	779	90028
46	780	24711
46	781	25793
46	782	65728
46	783	9574
46	784	34528
46	785	27696
46	786	365
46	787	33270
46	788	86583
46	789	96191
46	790	15323
46	791	91134
46	792	14905
46	793	11383
46	794	76614
46	795	60147
46	796	66300
46	797	91126
46	798	41349
46	799	66962
46	800	53623
46	801	66182
46	802	86265
46	803	2560
46	804	37255
46	805	89891
46	806	87003
46	807	79884
46	808	73523
46	809	80788
46	810	23065
46	811	98356
46	812	68096
46	813	47217
46	814	19281
46	815	12734
46	816	27402
46	817	8768
46	818	46198
46	819	95551
46	820	9794
46	821	57793
46	822	38269
46	823	30334
46	824	53490
46	825	25787
46	826	51563
46	827	73228
46	828	1881
46	829	98852
46	830	20754
46	831	45183
46	832	54750
46	833	3996
46	834	15607
46	835	6101
46	836	59809
46	837	72042
46	838	18987
46	839	9181
46	840	36474
46	841	94013
46	842	66058
46	843	39130
46	844	12233
46	845	7888
46	846	10800
46	847	79983
46	848	78681
46	849	48409
46	850	59520
46	851	39998
46	852	97831
46	853	33418
46	854	40097
46	855	51664
46	856	35836
46	857	13761
46	858	95151
46	859	20668
46	860	85455
46	861	62129
46	862	39809
46	863	58311
46	864	57231
46	865	73575
46	866	48706
46	867	12338
46	868	75877
46	869	25197
46	870	64413
46	871	79141
46	872	5147
46	873	25604
46	874	7111
46	875	9828
46	876	27321
46	877	61561
46	878	64677
46	879	6570
46	880	12145
46	881	38935
46	882	85884
46	883	12377
46	884	76843
46	885	77530
46	886	26829
46	887	47158
46	888	11500
46	889	70035
46	890	26711
46	891	77198
46	892	65950
46	893	11002
46	894	6268
46	895	68146
46	896	78190
46	897	66615
46	898	94486
46	899	81021
46	900	90739
46	901	21869
46	902	3412
46	903	84220
46	904	15377
46	905	91253
46	906	78040
46	907	24758
46	908	51966
46	909	60326
46	910	74892
46	911	74881
46	912	76624
46	913	50419
46	914	18067
46	915	54883
46	916	51999
46	917	79573
46	918	12939
46	919	69828
46	920	75387
46	921	22471
46	922	49877
46	923	16421
46	924	50620
46	925	7111
46	926	60084
46	927	43179
46	928	69918
46	929	95065
46	930	545
46	931	37973
46	932	75910
46	933	46004
46	934	2980
46	935	40856
46	936	99774
46	937	18855
46	938	59361
46	939	74379
46	940	14869
46	941	19908
46	942	23211
46	943	2405
46	944	39829
46	945	41198
46	946	65028
46	947	92290
46	948	20363
46	949	81574
46	950	97274
46	951	91327
46	952	35525
46	953	55772
46	954	65463
46	955	52042
46	956	22255
46	957	36554
46	958	91442
46	959	27865
46	960	36689
46	961	53086
46	962	51508
46	963	89401
46	964	19814
46	965	56684
46	966	19840
46	967	8976
46	968	4774
46	969	78469
46	970	57067
46	971	55290
46	972	1943
46	973	53661
46	974	33412
46	975	30308
46	976	24780
46	977	33014
46	978	42038
46	979	45500
46	980	75644
46	981	37227
46	982	23563
46	983	99163
46	984	79194
46	985	90302
46	986	76219
46	987	16581
46	988	57
46	989	69492
46	990	22850
46	991	92774
46	992	64849
46	993	2698
46	994	68251
46	995	32991
46	996	85032
46	997	16605
46	998	61555
46	999	26900
46	1000	303
46	1001	19413
46	1002	2778
46	1003	62636
46	1004	94055
46	1005	92330
46	1006	42724
46	1007	56727
46	1008	58307
46	1009	79985
46	1010	5347
46	1011	61139
46	1012	71508
46	1013	92102
46	1014	22258
46	1015	62836
46	1016	46091
46	1017	12049
46	1018	64056
46	1019	48036
46	1020	6656
46	1021	94198
46	1022	62447
46	1023	33416
46	1024	91045
46	1025	58887
46	1026	3837
46	1027	36186
46	1028	35553
46	1029	59997
46	1030	65391
46	1031	61932
46	1032	69780
46	1033	47532
46	1034	81510
46	1035	80895
46	1036	42767
46	1037	61533
46	1038	4175
46	1039	37438
46	1040	14365
46	1041	69941
46	1042	81693
46	1043	13314
46	1044	78759
46	1045	59354
46	1046	67654
46	1047	91301
46	1048	20151
46	1049	99638
46	1050	3495
46	1051	77935
46	1052	24426
46	1053	87087
46	1054	93993
46	1055	38678
46	1056	21942
46	1057	20560
46	1058	10016
46	1059	65309
46	1060	15510
46	1061	10816
46	1062	6001
46	1063	99611
46	1064	43262
46	1065	33782
46	1066	66811
46	1067	15907
46	1068	80780
46	1069	52863
46	1070	25645
46	1071	24539
46	1072	23433
46	1073	43202
46	1074	83435
46	1075	95921
46	1076	94915
46	1077	14124
46	1078	29091
46	1079	55797
46	1080	5243
46	1081	47335
46	1082	40506
46	1083	67684
46	1084	41965
46	1085	17993
46	1086	58328
46	1087	99323
46	1088	87852
46	1089	89847
46	1090	38428
46	1091	79459
46	1092	72317
46	1093	98372
46	1094	75452
46	1095	24983
46	1096	71333
46	1097	92615
46	1098	85727
46	1099	2769
46	1100	20806
46	1101	21904
46	1102	15607
46	1103	39449
46	1104	56715
46	1105	7439
46	1106	4749
46	1107	71901
46	1108	16893
46	1109	47050
46	1110	6591
46	1111	46549
46	1112	16282
46	1113	86876
46	1114	50859
46	1115	6171
46	1116	91454
46	1117	36166
46	1118	16986
46	1119	42959
46	1120	89977
46	1121	64602
46	1122	5879
46	1123	89675
46	1124	84525
46	1125	70041
46	1126	31375
46	1127	29820
46	1128	64605
46	1129	90750
46	1130	9175
46	1131	30983
46	1132	83224
46	1133	57791
46	1134	76601
46	1135	54612
46	1136	14865
46	1137	11807
46	1138	50745
46	1139	55214
46	1140	97362
46	1141	54640
46	1142	56582
46	1143	62534
46	1144	45760
46	1145	95594
46	1146	3745
46	1147	96836
46	1148	29092
46	1149	18590
46	1150	122
46	1151	95863
46	1152	28292
46	1153	75395
46	1154	39639
46	1155	31604
46	1156	64147
46	1157	63888
46	1158	59443
46	1159	72885
46	1160	34766
46	1161	77730
46	1162	21494
46	1163	65274
46	1164	7895
46	1165	96325
46	1166	60813
46	1167	6531
46	1168	15515
46	1169	64014
46	1170	42861
46	1171	45395
46	1172	99273
46	1173	67963
46	1174	27782
46	1175	7727
46	1176	51875
46	1177	47663
46	1178	83237
46	1179	25315
46	1180	84136
46	1181	58208
46	1182	60854
46	1183	28288
46	1184	37928
46	1185	83301
46	1186	38531
46	1187	22618
46	1188	64616
46	1189	51576
46	1190	12675
46	1191	37186
46	1192	89653
46	1193	87760
46	1194	8184
46	1195	29959
46	1196	6481
46	1197	9465
46	1198	73229
46	1199	35784
46	1200	78404
46	1201	18294
46	1202	41495
46	1203	78915
46	1204	73397
46	1205	95308
46	1206	79393
46	1207	63845
46	1208	334
46	1209	68531
46	1210	89407
46	1211	78980
46	1212	20614
46	1213	71432
46	1214	20263
46	1215	5247
46	1216	14278
46	1217	68338
46	1218	53653
46	1219	65138
46	1220	16218
46	1221	51875
46	1222	89462
46	1223	28324
46	1224	58833
46	1225	7974
46	1226	61553
46	1227	19421
46	1228	85485
46	1229	74376
46	1230	88866
46	1231	74027
46	1232	89505
46	1233	35922
46	1234	20099
46	1235	70852
46	1236	57749
46	1237	26801
46	1238	953
46	1239	93745
46	1240	94428
46	1241	73983
46	1242	4845
46	1243	80912
46	1244	50772
46	1245	9827
46	1246	92412
46	1247	37999
46	1248	695
46	1249	19070
46	1250	18341
46	1251	55512
46	1252	46423
46	1253	67634
46	1254	70292
46	1255	57198
46	1256	68332
46	1257	13464
46	1258	6097
46	1259	89056
46	1260	23160
46	1261	6616
46	1262	24035
46	1263	27054
46	1264	26072
46	1265	43255
46	1266	75111
46	1267	22412
46	1268	43198
46	1269	83530
46	1270	67318
46	1271	25411
46	1272	99146
46	1273	46811
46	1274	17560
46	1275	30878
46	1276	23182
46	1277	47160
46	1278	59858
46	1279	87859
46	1280	73198
46	1281	23608
46	1282	67482
46	1283	30134
46	1284	19390
46	1285	44407
46	1286	87660
46	1287	59653
46	1288	98765
46	1289	64880
46	1290	47472
46	1291	98415
46	1292	4523
46	1293	62815
46	1294	78865
46	1295	26421
46	1296	76373
46	1297	26792
46	1298	28153
46	1299	17772
46	1300	39918
46	1301	30758
46	1302	69982
46	1303	57683
46	1304	99089
46	1305	76646
46	1306	31449
46	1307	58959
46	1308	94002
46	1309	26880
46	1310	45368
46	1311	71799
46	1312	93034
46	1313	35427
46	1314	53604
46	1315	60349
46	1316	67290
46	1317	80826
46	1318	54328
46	1319	25483
46	1320	26855
46	1321	57075
46	1322	95229
46	1323	34762
46	1324	56151
46	1325	40414
46	1326	67317
46	1327	48175
46	1328	63374
46	1329	80180
46	1330	66535
46	1331	49752
46	1332	98798
46	1333	97418
46	1334	18734
46	1335	72279
46	1336	92583
46	1337	35666
46	1338	9175
46	1339	97825
46	1340	30680
46	1341	2044
46	1342	18637
46	1343	72685
46	1344	86735
46	1345	10359
46	1346	83282
46	1347	6977
46	1348	10274
46	1349	78825
46	1350	7380
46	1351	81385
46	1352	15121
46	1353	95980
46	1354	5102
46	1355	63471
46	1356	50057
46	1357	91030
46	1358	16453
46	1359	26868
46	1360	10592
46	1361	7899
46	1362	5987
46	1363	10497
46	1364	52274
46	1365	17903
46	1366	8954
46	1367	18495
46	1368	10307
46	1369	35342
46	1370	28458
46	1371	80111
46	1372	19570
46	1373	42664
46	1374	31159
46	1375	57841
46	1376	66977
46	1377	72484
46	1378	90887
46	1379	67500
46	1380	32792
46	1381	35844
46	1382	71685
46	1383	49111
46	1384	46913
46	1385	89734
46	1386	53094
46	1387	99758
46	1388	21957
46	1389	5656
46	1390	70517
46	1391	27920
46	1392	66765
46	1393	28074
46	1394	8823
46	1395	99926
46	1396	53422
46	1397	23662
46	1398	32736
46	1399	98627
46	1400	50703
46	1401	59072
46	1402	44888
46	1403	65359
46	1404	97087
46	1405	76222
46	1406	83674
46	1407	57639
46	1408	35767
46	1409	37199
46	1410	43851
46	1411	21964
46	1412	19282
46	1413	11812
46	1414	86775
46	1415	33507
46	1416	83936
46	1417	37399
46	1418	13236
46	1419	76401
46	1420	82186
46	1421	80909
46	1422	73566
46	1423	1982
46	1424	39629
46	1425	68105
46	1426	97899
46	1427	46595
46	1428	6349
46	1429	38917
46	1430	20786
46	1431	27903
46	1432	41733
46	1433	48062
46	1434	75070
46	1435	98875
46	1436	18800
46	1437	39165
46	1438	36478
46	1439	55331
46	1440	16643
46	1441	50182
46	1442	50907
46	1443	83736
46	1444	16875
46	1445	50877
46	1446	6305
46	1447	65690
46	1448	55688
46	1449	12959
46	1450	87116
46	1451	9264
46	1452	88606
46	1453	24930
46	1454	27754
46	1455	13190
46	1456	77830
46	1457	43711
46	1458	3613
46	1459	1205
46	1460	11908
46	1461	28014
46	1462	19479
46	1463	76458
46	1464	88332
46	1465	62764
46	1466	9749
46	1467	23485
46	1468	69387
46	1469	27734
46	1470	67492
46	1471	70615
46	1472	68086
46	1473	20137
46	1474	95043
46	1475	39914
46	1476	23294
46	1477	20429
46	1478	70339
46	1479	51572
46	1480	90015
46	1481	56412
46	1482	98534
46	1483	60861
46	1484	13293
46	1485	75358
46	1486	6548
46	1487	93606
46	1488	65836
46	1489	84495
46	1490	93879
46	1491	89145
46	1492	88864
46	1493	8515
46	1494	72147
46	1495	41087
46	1496	99526
46	1497	53545
46	1498	74617
46	1499	56537
46	1500	76732
46	1501	95351
46	1502	35599
46	1503	58112
46	1504	35911
46	1505	99332
46	1506	78180
46	1507	4604
46	1508	19535
46	1509	48864
46	1510	53501
46	1511	87849
46	1512	38344
46	1513	59450
46	1514	55119
46	1515	6039
46	1516	80135
46	1517	47134
46	1518	57664
46	1519	45005
46	1520	84665
46	1521	46731
46	1522	4984
46	1523	42202
46	1524	22664
46	1525	59700
46	1526	74859
46	1527	45222
46	1528	90246
46	1529	31818
46	1530	34959
46	1531	32324
46	1532	60970
46	1533	86592
46	1534	26939
46	1535	38526
46	1536	29890
46	1537	6854
46	1538	93716
46	1539	95023
46	1540	613
46	1541	21531
46	1542	16110
46	1543	97404
46	1544	12164
46	1545	29540
46	1546	42566
46	1547	87737
46	1548	23240
46	1549	68870
46	1550	9361
46	1551	25036
46	1552	34712
46	1553	29670
46	1554	76750
46	1555	52507
46	1556	4296
46	1557	48967
46	1558	6740
46	1559	11466
46	1560	45130
46	1561	11038
46	1562	98926
46	1563	83255
46	1564	48487
46	1565	4888
46	1566	63352
46	1567	16624
46	1568	76675
46	1569	25361
46	1570	46626
46	1571	37759
46	1572	75037
46	1573	21061
46	1574	14760
46	1575	57077
46	1576	46409
46	1577	22194
46	1578	80470
46	1579	76399
46	1580	62998
46	1581	57231
46	1582	33214
46	1583	74404
46	1584	27429
46	1585	61276
46	1586	79236
46	1587	39777
46	1588	68260
46	1589	26319
46	1590	79205
46	1591	88879
46	1592	89763
46	1593	80083
46	1594	41659
46	1595	86312
46	1596	69962
46	1597	93195
46	1598	82433
46	1599	84642
46	1600	3075
46	1601	11820
46	1602	76192
46	1603	9319
46	1604	25119
46	1605	18523
46	1606	16152
46	1607	24776
46	1608	48506
46	1609	51126
46	1610	41810
46	1611	34654
46	1612	42350
46	1613	81830
46	1614	19165
46	1615	69257
46	1616	66147
46	1617	73951
46	1618	65158
46	1619	36973
46	1620	73556
46	1621	33113
46	1622	71874
46	1623	11603
46	1624	21789
46	1625	87283
46	1626	94692
46	1627	28063
46	1628	38759
46	1629	8087
46	1630	96981
46	1631	10505
46	1632	2621
46	1633	76419
46	1634	2881
46	1635	63363
46	1636	53250
46	1637	39144
46	1638	38163
46	1639	22420
46	1640	51052
46	1641	24728
46	1642	48171
46	1643	61507
46	1644	58306
46	1645	75228
46	1646	67054
46	1647	5119
46	1648	80980
46	1649	37089
46	1650	5040
46	1651	20799
46	1652	83818
46	1653	25856
46	1654	64706
46	1655	64169
46	1656	44840
46	1657	53620
46	1658	60998
46	1659	88079
46	1660	92243
46	1661	82056
46	1662	94052
46	1663	7853
46	1664	81497
46	1665	30628
46	1666	53833
46	1667	30164
46	1668	20169
46	1669	63754
46	1670	65195
46	1671	30305
46	1672	40411
46	1673	696
46	1674	91045
46	1675	97899
46	1676	69923
46	1677	47764
46	1678	45858
46	1679	97140
46	1680	74823
46	1681	47689
46	1682	65648
46	1683	75148
46	1684	29108
46	1685	44594
46	1686	46625
46	1687	41821
46	1688	83976
46	1689	32457
46	1690	18956
46	1691	86593
46	1692	75436
46	1693	34094
46	1694	75569
46	1695	74046
46	1696	54770
46	1697	30635
46	1698	94180
46	1699	66075
46	1700	17723
46	1701	54975
46	1702	37008
46	1703	4413
46	1704	97094
46	1705	15711
46	1706	12305
46	1707	86920
46	1708	57170
46	1709	64079
46	1710	32593
46	1711	75888
46	1712	31021
46	1713	10350
46	1714	44579
46	1715	25904
46	1716	14846
46	1717	70343
46	1718	22135
46	1719	11366
46	1720	55329
46	1721	37900
46	1722	50091
46	1723	78574
46	1724	990
46	1725	15690
46	1726	59910
46	1727	12435
46	1728	24308
46	1729	21393
46	1730	79391
46	1731	97520
46	1732	72598
46	1733	84256
46	1734	48308
46	1735	58185
46	1736	36291
46	1737	81369
46	1738	67993
46	1739	6401
46	1740	44491
46	1741	12331
46	1742	61663
46	1743	6475
46	1744	72995
46	1745	7065
46	1746	62371
46	1747	29680
46	1748	4347
46	1749	71202
46	1750	82330
46	1751	31505
46	1752	78331
46	1753	89851
46	1754	39375
46	1755	67485
46	1756	35075
46	1757	13218
46	1758	12479
46	1759	72975
46	1760	35976
46	1761	16782
46	1762	70275
46	1763	52073
46	1764	59176
46	1765	24084
46	1766	98449
46	1767	49041
46	1768	3532
46	1769	67309
46	1770	9544
46	1771	8673
46	1772	92080
46	1773	30488
46	1774	17018
46	1775	70284
46	1776	22240
46	1777	22430
46	1778	61067
46	1779	82032
46	1780	73061
46	1781	85156
46	1782	224
46	1783	52097
46	1784	40773
46	1785	9582
46	1786	95198
46	1787	53230
46	1788	33027
46	1789	61549
46	1790	2759
46	1791	7872
46	1792	75100
46	1793	90568
46	1794	14568
46	1795	51743
46	1796	78025
46	1797	68838
46	1798	59689
46	1799	16326
46	1800	12706
46	1801	31508
46	1802	35169
46	1803	16508
46	1804	47705
46	1805	26245
46	1806	34529
46	1807	25930
46	1808	7691
46	1809	64255
46	1810	79072
46	1811	34517
46	1812	69358
46	1813	74480
46	1814	699
46	1815	36856
46	1816	28540
46	1817	35132
46	1818	58423
46	1819	4243
46	1820	8530
46	1821	85659
46	1822	58068
46	1823	90922
46	1824	17046
46	1825	99144
46	1826	2995
46	1827	30977
46	1828	10794
46	1829	23989
46	1830	80104
46	1831	89436
46	1832	29572
46	1833	8687
46	1834	66845
46	1835	16268
46	1836	48343
46	1837	26042
46	1838	89838
46	1839	46610
46	1840	10304
46	1841	55759
46	1842	45100
46	1843	89201
46	1844	96500
46	1845	84776
46	1846	16221
46	1847	68713
46	1848	8536
46	1849	89297
46	1850	80861
46	1851	91143
46	1852	8277
46	1853	23507
46	1854	17699
46	1855	59363
46	1856	58053
46	1857	38231
46	1858	82556
46	1859	22901
46	1860	2602
46	1861	33999
46	1862	66946
46	1863	84669
46	1864	28341
46	1865	88357
46	1866	29447
46	1867	55165
46	1868	81437
46	1869	78846
46	1870	50314
46	1871	59985
46	1872	8328
46	1873	692
46	1874	41387
46	1875	23000
46	1876	99825
46	1877	27868
46	1878	84078
46	1879	79060
46	1880	68631
46	1881	64449
46	1882	56275
46	1883	44788
46	1884	12592
46	1885	95414
46	1886	12498
46	1887	91882
46	1888	87785
46	1889	30983
46	1890	72717
46	1891	24722
46	1892	86597
46	1893	3215
46	1894	70823
46	1895	12186
46	1896	162
46	1897	7976
46	1898	42915
46	1899	93332
46	1900	31339
46	1901	50215
46	1902	95587
46	1903	58634
46	1904	85222
46	1905	19199
46	1906	21424
46	1907	4026
46	1908	54606
46	1909	63681
46	1910	73559
46	1911	97178
46	1912	63844
46	1913	25273
46	1914	28578
46	1915	83082
46	1916	51843
46	1917	78944
46	1918	66023
46	1919	12130
46	1920	1232
46	1921	27066
46	1922	56355
46	1923	92492
46	1924	17273
46	1925	85238
46	1926	61789
46	1927	45603
46	1928	26251
46	1929	33687
46	1930	23476
46	1931	39462
46	1932	95418
46	1933	47718
46	1934	13095
46	1935	7559
46	1936	38931
46	1937	92510
46	1938	13997
46	1939	71629
46	1940	56696
46	1941	22902
46	1942	25616
46	1943	73111
46	1944	6467
46	1945	60057
46	1946	41519
46	1947	97834
46	1948	47389
46	1949	38032
46	1950	63003
46	1951	38526
46	1952	26526
46	1953	50099
46	1954	28743
46	1955	29694
46	1956	89871
46	1957	27314
46	1958	18464
46	1959	77944
46	1960	39712
46	1961	35624
46	1962	860
46	1963	60619
46	1964	14050
46	1965	71144
46	1966	48942
46	1967	67601
46	1968	58078
46	1969	75766
46	1970	65397
46	1971	6182
46	1972	8010
46	1973	19422
46	1974	96331
46	1975	3831
46	1976	27757
46	1977	65136
46	1978	54067
46	1979	63253
46	1980	73830
46	1981	12819
46	1982	22895
46	1983	62850
46	1984	78039
46	1985	50475
46	1986	89259
46	1987	76059
46	1988	34336
46	1989	68795
46	1990	92173
46	1991	86398
46	1992	89625
46	1993	4483
46	1994	9246
46	1995	32184
46	1996	29137
46	1997	76410
46	1998	90892
46	1999	72358
46	2000	72506
46	2001	63202
46	2002	80504
46	2003	99607
46	2004	96006
46	2005	80994
46	2006	47980
46	2007	17715
46	2008	4220
46	2009	7259
46	2010	77293
46	2011	69167
46	2012	34738
46	2013	65320
46	2014	66779
46	2015	17167
46	2016	8345
46	2017	86479
46	2018	86799
46	2019	94403
46	2020	70302
46	2021	89098
46	2022	42051
46	2023	8220
46	2024	21236
46	2025	25542
46	2026	39403
46	2027	73871
46	2028	34603
46	2029	14595
46	2030	2797
46	2031	99582
46	2032	97601
46	2033	55089
46	2034	72666
46	2035	695
46	2036	88532
46	2037	74898
46	2038	19004
46	2039	86506
46	2040	59247
46	2041	66622
46	2042	93787
46	2043	74764
46	2044	8315
46	2045	66310
46	2046	72434
46	2047	9447
46	2048	5942
46	2049	9072
46	2050	39740
46	2051	90729
46	2052	80726
46	2053	478
46	2054	13444
46	2055	53291
46	2056	48286
46	2057	67058
46	2058	51171
46	2059	56533
46	2060	18263
46	2061	93249
46	2062	18551
46	2063	1124
46	2064	84005
46	2065	95502
46	2066	74284
46	2067	61689
46	2068	14950
46	2069	13587
46	2070	18434
46	2071	15262
46	2072	52944
46	2073	86314
46	2074	32779
46	2075	71712
46	2076	72360
46	2077	55715
46	2078	77217
46	2079	48268
46	2080	34756
46	2081	10704
46	2082	37708
46	2083	59645
46	2084	48414
46	2085	56405
46	2086	93849
46	2087	24832
46	2088	79506
46	2089	76870
46	2090	70687
46	2091	1241
46	2092	7158
46	2093	1624
46	2094	38755
46	2095	48961
46	2096	18054
46	2097	27488
46	2098	28
46	2099	54318
46	2100	47923
46	2101	13756
46	2102	51925
46	2103	99611
46	2104	44582
46	2105	9025
46	2106	74231
46	2107	80528
46	2108	77436
46	2109	63970
46	2110	70149
46	2111	31822
46	2112	34178
46	2113	98051
46	2114	97741
46	2115	11442
46	2116	13546
46	2117	34808
46	2118	30078
46	2119	59058
46	2120	48505
46	2121	14072
46	2122	62615
46	2123	11881
46	2124	41342
46	2125	79343
46	2126	86689
46	2127	58352
46	2128	71999
46	2129	93092
46	2130	29978
46	2131	76437
46	2132	8909
46	2133	89249
46	2134	41221
46	2135	29233
46	2136	4602
46	2137	43614
46	2138	1447
46	2139	22238
46	2140	12306
46	2141	55438
46	2142	64893
46	2143	65929
46	2144	86942
46	2145	17685
46	2146	52227
46	2147	23605
46	2148	31141
46	2149	77946
46	2150	32253
46	2151	97512
46	2152	33067
46	2153	38069
46	2154	93686
46	2155	72956
46	2156	96963
46	2157	44332
46	2158	21430
46	2159	75214
46	2160	22572
46	2161	45863
46	2162	6243
46	2163	77514
46	2164	57092
46	2165	48802
46	2166	63999
46	2167	25199
46	2168	65192
46	2169	96497
46	2170	18590
46	2171	16855
46	2172	76308
46	2173	9659
46	2174	73920
46	2175	19279
46	2176	69575
46	2177	39068
46	2178	72090
46	2179	65876
46	2180	92723
46	2181	74106
46	2182	49045
46	2183	33704
46	2184	79195
46	2185	84985
46	2186	87981
46	2187	68843
46	2188	62959
46	2189	45276
46	2190	70974
46	2191	76924
46	2192	24291
46	2193	97989
46	2194	58207
46	2195	5713
46	2196	37802
46	2197	78557
46	2198	36818
46	2199	99837
46	2200	66168
46	2201	94588
46	2202	20729
46	2203	57849
46	2204	75276
46	2205	50240
46	2206	96732
46	2207	69449
46	2208	73753
46	2209	95671
46	2210	94523
46	2211	33620
46	2212	65262
46	2213	77692
46	2214	78506
46	2215	32079
46	2216	78231
46	2217	92549
46	2218	91619
46	2219	26987
46	2220	59190
46	2221	21718
46	2222	46849
46	2223	32864
46	2224	42780
46	2225	61690
46	2226	10348
46	2227	73534
46	2228	42779
46	2229	22117
46	2230	4106
46	2231	21770
46	2232	14354
46	2233	77348
46	2234	5343
46	2235	23827
46	2236	44217
46	2237	50639
46	2238	5256
46	2239	48626
46	2240	59847
46	2241	48757
46	2242	34761
46	2243	22011
46	2244	32381
46	2245	98215
46	2246	62225
46	2247	80002
46	2248	13585
46	2249	26506
46	2250	8525
46	2251	7717
46	2252	44893
46	2253	10782
46	2254	76472
46	2255	4179
46	2256	32574
46	2257	46230
46	2258	63673
46	2259	84921
46	2260	78273
46	2261	25139
46	2262	17804
46	2263	96815
46	2264	50473
46	2265	17647
46	2266	56112
46	2267	81760
46	2268	24079
46	2269	10339
46	2270	92852
46	2271	99680
46	2272	63156
46	2273	10105
46	2274	31107
46	2275	87150
46	2276	22602
46	2277	95445
46	2278	10779
46	2279	59689
46	2280	4150
46	2281	60533
46	2282	69491
46	2283	42956
46	2284	65047
46	2285	18176
46	2286	67761
46	2287	20943
46	2288	32272
46	2289	52795
46	2290	18898
46	2291	49747
46	2292	68672
46	2293	53387
46	2294	32977
46	2295	48323
46	2296	76242
46	2297	90952
46	2298	95631
46	2299	86624
46	2300	56261
46	2301	53468
46	2302	24100
46	2303	56072
46	2304	72402
46	2305	15643
46	2306	24511
46	2307	98296
46	2308	95575
46	2309	5060
46	2310	50139
46	2311	53844
46	2312	38945
46	2313	3738
46	2314	37394
46	2315	54230
46	2316	77930
46	2317	58685
46	2318	43499
46	2319	62569
46	2320	34878
46	2321	20926
46	2322	37676
46	2323	38781
46	2324	64939
46	2325	42787
46	2326	48400
46	2327	24709
46	2328	41234
46	2329	66920
46	2330	65446
46	2331	57611
46	2332	72018
46	2333	73160
46	2334	65694
46	2335	97366
46	2336	14011
46	2337	3936
46	2338	60647
46	2339	80090
46	2340	70464
46	2341	99955
46	2342	33927
46	2343	48664
46	2344	40865
46	2345	45755
46	2346	69894
46	2347	17503
46	2348	15780
46	2349	16460
46	2350	18407
46	2351	3004
46	2352	40953
46	2353	94903
46	2354	90685
46	2355	86937
46	2356	47670
46	2357	44758
46	2358	68778
46	2359	58407
46	2360	86745
46	2361	39011
46	2362	39030
46	2363	44023
46	2364	7276
46	2365	89970
46	2366	92693
46	2367	91913
46	2368	77967
46	2369	73433
46	2370	37700
46	2371	69990
46	2372	3223
46	2373	7069
46	2374	39610
46	2375	19417
46	2376	12158
46	2377	96228
46	2378	74000
46	2379	4563
46	2380	79616
46	2381	25469
46	2382	3552
46	2383	26724
46	2384	43262
46	2385	49842
46	2386	47203
46	2387	23769
46	2388	83034
46	2389	73697
46	2390	29935
46	2391	47829
46	2392	2211
46	2393	20815
46	2394	55646
46	2395	7443
46	2396	12761
46	2397	26061
46	2398	89667
46	2399	85195
46	2400	60642
46	2401	97949
46	2402	96597
46	2403	82484
46	2404	59127
46	2405	27445
46	2406	76011
46	2407	22803
46	2408	67928
46	2409	78147
46	2410	12854
46	2411	36404
46	2412	47120
46	2413	60602
46	2414	22655
46	2415	79702
46	2416	69249
46	2417	28834
46	2418	35415
46	2419	23010
46	2420	91629
46	2421	15828
46	2422	27195
46	2423	76711
46	2424	14242
46	2425	84844
46	2426	16826
46	2427	83292
46	2428	12023
46	2429	73195
46	2430	99466
46	2431	49329
46	2432	60506
46	2433	47819
46	2434	59778
46	2435	89082
46	2436	46577
46	2437	89740
46	2438	57371
46	2439	22275
46	2440	61489
46	2441	53378
46	2442	39104
46	2443	25319
46	2444	18747
46	2445	22639
46	2446	31342
46	2447	93245
46	2448	29353
46	2449	2212
46	2450	9684
46	2451	46887
46	2452	14053
46	2453	45913
46	2454	78373
46	2455	38596
46	2456	75209
46	2457	62866
46	2458	72986
46	2459	1193
46	2460	15202
46	2461	99520
46	2462	64316
46	2463	24348
46	2464	79991
46	2465	27670
46	2466	10952
46	2467	50734
46	2468	58161
46	2469	97
46	2470	55337
46	2471	57630
46	2472	15554
46	2473	65126
46	2474	96268
46	2475	10550
46	2476	10299
46	2477	90490
46	2478	36143
46	2479	88151
46	2480	1383
46	2481	74832
46	2482	43848
46	2483	77062
46	2484	83687
46	2485	81803
46	2486	78194
46	2487	73960
46	2488	40941
46	2489	44681
46	2490	65196
46	2491	32401
46	2492	10335
46	2493	57108
46	2494	82499
46	2495	69536
46	2496	95720
46	2497	11134
46	2498	30319
46	2499	63083
46	2500	37773
46	2501	97675
46	2502	61559
46	2503	29871
46	2504	13751
46	2505	29526
46	2506	88853
46	2507	10888
46	2508	7022
46	2509	94268
46	2510	74412
46	2511	21299
46	2512	97277
46	2513	95806
46	2514	76018
46	2515	85602
46	2516	61768
46	2517	73447
46	2518	76190
46	2519	62794
46	2520	68700
46	2521	27876
46	2522	10216
46	2523	48988
46	2524	70462
46	2525	53955
46	2526	39916
46	2527	41463
46	2528	6396
46	2529	95430
46	2530	63936
46	2531	80106
46	2532	17868
46	2533	18918
46	2534	57017
46	2535	98296
46	2536	23192
46	2537	91619
46	2538	80620
46	2539	68062
46	2540	11906
46	2541	9162
46	2542	64169
46	2543	97664
46	2544	71736
46	2545	78736
46	2546	10634
46	2547	38556
46	2548	42180
46	2549	98781
46	2550	59102
46	2551	94176
46	2552	93660
46	2553	22348
46	2554	47432
46	2555	62229
46	2556	37959
46	2557	85876
46	2558	2940
46	2559	59701
46	2560	37468
46	2561	17279
46	2562	59436
46	2563	62673
46	2564	98909
46	2565	43651
46	2566	73785
46	2567	69605
46	2568	79413
46	2569	10079
46	2570	35683
46	2571	5275
46	2572	63145
46	2573	62395
46	2574	89126
46	2575	54132
46	2576	45651
46	2577	99431
46	2578	99091
46	2579	2268
46	2580	9018
46	2581	46462
46	2582	12233
46	2583	10221
46	2584	7003
46	2585	62557
46	2586	63892
46	2587	28330
46	2588	58479
46	2589	65069
46	2590	71321
46	2591	53160
46	2592	78752
46	2593	18173
46	2594	76814
46	2595	95760
46	2596	45676
46	2597	15762
46	2598	55568
46	2599	64603
46	2600	5868
46	2601	89401
46	2602	38139
46	2603	82113
46	2604	71645
46	2605	77257
46	2606	79736
46	2607	10457
46	2608	42026
46	2609	32097
46	2610	21422
46	2611	72529
46	2612	59912
46	2613	11305
46	2614	41478
46	2615	2931
46	2616	12541
46	2617	61130
46	2618	81832
46	2619	78254
46	2620	95020
46	2621	27522
46	2622	5258
46	2623	92147
46	2624	18703
46	2625	83747
46	2626	75656
46	2627	78795
46	2628	30581
46	2629	35323
46	2630	73536
46	2631	40640
46	2632	82846
46	2633	69274
46	2634	89781
46	2635	31879
46	2636	88656
46	2637	70269
46	2638	68815
46	2639	65699
46	2640	63815
46	2641	14099
46	2642	76814
46	2643	35470
46	2644	68649
46	2645	93809
46	2646	80132
46	2647	66603
46	2648	86802
46	2649	84906
46	2650	33070
46	2651	67570
46	2652	81059
46	2653	54506
46	2654	30453
46	2655	59901
46	2656	92904
46	2657	42099
46	2658	87671
46	2659	41605
46	2660	40157
46	2661	59743
46	2662	24958
46	2663	14730
46	2664	65924
46	2665	91623
46	2666	58178
46	2667	2641
46	2668	587
46	2669	15668
46	2670	95780
46	2671	92259
46	2672	18824
46	2673	75360
46	2674	17222
46	2675	49655
46	2676	46077
46	2677	8656
46	2678	78464
46	2679	65467
46	2680	11547
46	2681	82672
46	2682	39414
46	2683	48217
46	2684	57695
46	2685	4749
46	2686	88802
46	2687	98310
46	2688	16060
46	2689	97606
46	2690	93974
46	2691	24584
46	2692	53359
46	2693	73075
46	2694	13025
46	2695	29378
46	2696	70952
46	2697	30067
46	2698	73740
46	2699	96902
46	2700	17441
46	2701	15664
46	2702	56502
46	2703	80789
46	2704	75500
46	2705	43383
46	2706	5459
46	2707	11691
46	2708	94753
46	2709	9998
46	2710	69279
46	2711	23721
46	2712	37789
46	2713	4584
46	2714	59357
46	2715	58105
46	2716	4793
46	2717	40990
46	2718	4618
46	2719	25020
46	2720	4561
46	2721	87306
46	2722	22404
46	2723	67397
46	2724	67057
46	2725	79671
46	2726	77621
46	2727	40776
46	2728	15243
46	2729	15127
46	2730	35406
46	2731	8337
46	2732	17338
46	2733	31716
46	2734	34236
46	2735	96159
46	2736	57566
46	2737	26288
46	2738	81858
46	2739	98024
46	2740	59537
46	2741	55764
46	2742	49506
46	2743	21763
46	2744	70543
46	2745	16905
46	2746	10541
46	2747	82467
46	2748	13497
46	2749	89911
46	2750	25032
46	2751	66482
46	2752	27463
46	2753	20616
46	2754	43337
46	2755	42978
46	2756	26378
46	2757	49247
46	2758	32016
46	2759	58611
46	2760	16515
46	2761	56961
46	2762	98791
46	2763	3548
46	2764	49314
46	2765	73363
46	2766	65982
46	2767	83140
46	2768	6624
46	2769	45940
46	2770	62431
46	2771	34363
46	2772	58531
46	2773	32135
46	2774	51713
46	2775	24468
46	2776	53
46	2777	20902
46	2778	61321
46	2779	67911
46	2780	47063
46	2781	52060
46	2782	96556
46	2783	79209
46	2784	89922
46	2785	71843
46	2786	93003
46	2787	53955
46	2788	81814
46	2789	79010
46	2790	37605
46	2791	11756
46	2792	2411
46	2793	35863
46	2794	38803
46	2795	95578
46	2796	78811
46	2797	14858
46	2798	49019
46	2799	34911
46	2800	94659
46	2801	94129
46	2802	92116
46	2803	18838
46	2804	72527
46	2805	58153
46	2806	94470
46	2807	47153
46	2808	87672
46	2809	59881
46	2810	70204
46	2811	9368
46	2812	73161
46	2813	26112
46	2814	8054
46	2815	30315
46	2816	85039
46	2817	241
46	2818	65314
46	2819	44948
46	2820	76510
46	2821	63202
46	2822	26540
46	2823	88864
46	2824	95956
46	2825	57065
46	2826	11660
46	2827	51471
46	2828	11296
46	2829	5300
46	2830	98586
46	2831	77838
46	2832	3292
46	2833	67831
46	2834	73772
46	2835	50330
46	2836	60743
46	2837	6755
46	2838	36997
46	2839	64047
46	2840	60772
46	2841	13901
46	2842	51276
46	2843	4551
46	2844	46036
46	2845	12883
46	2846	50154
46	2847	5298
46	2848	3644
46	2849	9989
46	2850	53117
46	2851	6878
46	2852	20077
46	2853	36055
46	2854	8646
46	2855	9823
46	2856	35612
46	2857	66591
46	2858	93347
46	2859	34665
46	2860	42471
46	2861	79602
46	2862	60778
46	2863	7842
46	2864	56597
46	2865	5484
46	2866	22674
46	2867	56713
46	2868	89061
46	2869	90804
46	2870	61381
46	2871	8236
46	2872	48725
46	2873	74523
46	2874	1178
46	2875	99250
46	2876	53281
46	2877	96296
46	2878	10780
46	2879	36558
46	2880	1241
46	2881	39622
46	2882	40382
46	2883	89021
46	2884	59186
46	2885	71378
46	2886	27933
46	2887	57461
46	2888	45430
46	2889	36911
46	2890	22977
46	2891	29761
46	2892	5715
46	2893	61780
46	2894	4918
46	2895	26309
46	2896	39969
46	2897	80640
46	2898	95070
46	2899	9939
46	2900	6445
46	2901	47840
46	2902	67283
46	2903	77306
46	2904	28153
46	2905	12958
46	2906	84711
46	2907	37419
46	2908	9054
46	2909	88798
46	2910	59054
46	2911	31853
46	2912	39789
46	2913	86085
46	2914	35417
46	2915	37053
46	2916	63591
46	2917	95804
46	2918	16683
46	2919	62249
46	2920	95330
46	2921	33385
46	2922	78715
46	2923	14361
46	2924	34514
46	2925	73681
46	2926	99402
46	2927	9658
46	2928	58491
46	2929	46651
46	2930	33015
46	2931	23194
46	2932	32547
46	2933	60012
46	2934	59023
46	2935	8778
46	2936	69076
46	2937	6896
46	2938	59414
46	2939	31692
46	2940	29353
46	2941	61781
46	2942	23527
46	2943	35013
46	2944	44005
46	2945	27611
46	2946	48231
46	2947	92504
46	2948	34207
46	2949	48787
46	2950	80901
46	2951	15686
46	2952	36844
46	2953	35295
46	2954	25147
46	2955	8811
46	2956	56379
46	2957	19791
46	2958	60814
46	2959	95218
46	2960	59939
46	2961	65893
46	2962	19011
46	2963	44689
46	2964	80726
46	2965	49829
46	2966	83609
46	2967	94612
46	2968	47424
46	2969	84420
46	2970	40646
46	2971	97736
46	2972	90318
46	2973	76442
46	2974	23170
46	2975	4727
46	2976	34659
46	2977	7943
46	2978	37731
46	2979	21950
46	2980	89632
46	2981	88418
46	2982	26235
46	2983	86712
46	2984	67172
46	2985	76117
46	2986	44168
46	2987	87259
46	2988	8904
46	2989	66518
46	2990	48620
46	2991	53562
46	2992	68275
46	2993	76082
46	2994	54307
46	2995	26116
46	2996	13700
46	2997	43227
46	2998	54733
46	2999	37712
46	3000	62171
46	3001	4205
46	3002	94633
46	3003	14352
46	3004	5009
46	3005	35616
46	3006	79852
46	3007	10559
46	3008	63609
46	3009	87129
46	3010	46736
46	3011	96691
46	3012	57562
46	3013	5752
46	3014	36310
46	3015	53564
46	3016	38691
46	3017	27292
46	3018	31684
46	3019	18289
46	3020	55034
46	3021	67213
46	3022	52853
46	3023	55337
46	3024	41917
46	3025	92731
46	3026	48657
46	3027	20932
46	3028	40454
46	3029	48760
46	3030	73854
46	3031	15452
46	3032	46104
46	3033	50819
46	3034	20791
46	3035	2280
46	3036	34649
46	3037	9064
46	3038	63186
46	3039	93029
46	3040	51747
46	3041	25026
46	3042	96353
46	3043	89130
46	3044	51569
46	3045	64430
46	3046	80239
46	3047	72114
46	3048	69681
46	3049	7706
46	3050	35046
46	3051	91969
46	3052	19066
46	3053	62965
46	3054	40465
46	3055	16235
46	3056	13155
46	3057	63491
46	3058	15197
46	3059	62587
46	3060	54184
46	3061	24426
46	3062	80768
46	3063	29678
46	3064	34452
46	3065	15936
46	3066	76959
46	3067	27924
46	3068	62630
46	3069	70270
46	3070	71724
46	3071	72409
46	3072	49170
46	3073	78495
46	3074	56156
46	3075	44084
46	3076	12707
46	3077	34111
46	3078	6505
46	3079	89061
46	3080	75605
46	3081	15093
46	3082	9060
46	3083	69446
46	3084	85683
46	3085	80036
46	3086	15085
46	3087	51394
46	3088	61180
46	3089	47967
46	3090	10451
46	3091	21840
46	3092	62679
46	3093	78671
46	3094	75323
46	3095	75909
46	3096	22004
46	3097	5795
46	3098	62915
46	3099	67894
46	3100	87951
46	3101	66383
46	3102	7221
46	3103	29209
46	3104	16133
46	3105	7498
46	3106	87910
46	3107	57454
46	3108	84693
46	3109	46741
46	3110	35115
46	3111	93154
46	3112	4268
46	3113	53810
46	3114	83794
46	3115	79679
46	3116	99832
46	3117	90075
46	3118	21818
46	3119	2583
46	3120	20794
46	3121	24042
46	3122	9149
46	3123	55623
46	3124	79496
46	3125	28397
46	3126	33320
46	3127	98869
46	3128	32624
46	3129	6170
46	3130	8831
46	3131	36426
46	3132	87825
46	3133	62966
46	3134	92522
46	3135	88472
46	3136	44216
46	3137	91228
46	3138	85469
46	3139	95502
46	3140	389
46	3141	58317
46	3142	22315
46	3143	66987
46	3144	22933
46	3145	82011
46	3146	61285
46	3147	28005
46	3148	61767
46	3149	10716
46	3150	12773
46	3151	4036
46	3152	91449
46	3153	15800
46	3154	23299
46	3155	87334
46	3156	49950
46	3157	72965
46	3158	63839
46	3159	6950
46	3160	83151
46	3161	21022
46	3162	77758
46	3163	93398
46	3164	65964
46	3165	45880
46	3166	23723
46	3167	45636
46	3168	40930
46	3169	53665
46	3170	12505
46	3171	39214
46	3172	78187
46	3173	42451
46	3174	32441
46	3175	93045
46	3176	14227
46	3177	16848
46	3178	5518
46	3179	17749
46	3180	11870
46	3181	69275
46	3182	467
46	3183	63938
46	3184	80836
46	3185	64692
46	3186	46904
46	3187	97417
46	3188	56015
46	3189	71281
46	3190	19028
46	3191	94451
46	3192	95321
46	3193	731
46	3194	7645
46	3195	87141
46	3196	27380
46	3197	35333
46	3198	24299
46	3199	77627
46	3200	35713
46	3201	73555
46	3202	86473
46	3203	48071
46	3204	46999
46	3205	3803
46	3206	41175
46	3207	32810
46	3208	80341
46	3209	74258
46	3210	70495
46	3211	29045
46	3212	23277
46	3213	1781
46	3214	34387
46	3215	80765
46	3216	71703
46	3217	13065
46	3218	74321
46	3219	29056
46	3220	87178
46	3221	91980
46	3222	54316
46	3223	59205
46	3224	47514
46	3225	15684
46	3226	11740
46	3227	42768
46	3228	97575
46	3229	85526
46	3230	90689
46	3231	84485
46	3232	3653
46	3233	59666
46	3234	95249
46	3235	53334
46	3236	40756
46	3237	53423
46	3238	75780
46	3239	55172
46	3240	96547
46	3241	31277
46	3242	31070
46	3243	95625
46	3244	90003
46	3245	70633
46	3246	38475
46	3247	38394
46	3248	58923
46	3249	57665
46	3250	19690
46	3251	25768
46	3252	41043
46	3253	80584
46	3254	39408
46	3255	53171
46	3256	19555
46	3257	16296
46	3258	14384
46	3259	85017
46	3260	99508
46	3261	4768
46	3262	59837
46	3263	86643
46	3264	81388
46	3265	513
46	3266	38419
46	3267	28442
46	3268	59544
46	3269	50648
46	3270	9209
46	3271	76989
46	3272	78457
46	3273	77960
46	3274	76216
46	3275	74526
46	3276	47722
46	3277	18718
46	3278	15661
46	3279	92395
46	3280	43553
46	3281	80499
46	3282	48329
46	3283	74342
46	3284	56871
46	3285	81274
46	3286	49034
46	3287	4696
46	3288	57109
46	3289	71724
46	3290	12048
46	3291	65006
46	3292	50089
46	3293	54908
46	3294	19752
46	3295	45012
46	3296	65262
46	3297	65685
46	3298	27106
46	3299	6031
46	3300	45944
46	3301	50714
46	3302	91787
46	3303	42897
46	3304	66412
46	3305	40389
46	3306	58349
46	3307	85512
46	3308	37678
46	3309	76592
46	3310	33748
46	3311	88452
46	3312	24085
46	3313	4897
46	3314	70905
46	3315	85916
46	3316	38212
46	3317	96620
46	3318	7109
46	3319	72218
46	3320	95633
46	3321	764
46	3322	75402
46	3323	85664
46	3324	62586
46	3325	61822
46	3326	46407
46	3327	72285
46	3328	55742
46	3329	97446
46	3330	40500
46	3331	98964
46	3332	8406
46	3333	72687
46	3334	77887
46	3335	84427
46	3336	30422
46	3337	32898
46	3338	50128
46	3339	2849
46	3340	63250
46	3341	2676
46	3342	80625
46	3343	28117
46	3344	4281
46	3345	19612
46	3346	76992
46	3347	44238
46	3348	64430
46	3349	49776
46	3350	22192
46	3351	33102
46	3352	93353
46	3353	96618
46	3354	43617
46	3355	82680
46	3356	73769
46	3357	49131
46	3358	95763
46	3359	89147
46	3360	1156
46	3361	993
46	3362	17298
46	3363	24478
46	3364	38357
46	3365	93895
46	3366	21560
46	3367	7151
46	3368	11720
46	3369	12893
46	3370	29653
46	3371	87123
46	3372	24851
46	3373	38556
46	3374	74499
46	3375	73378
46	3376	93284
46	3377	62582
46	3378	36501
46	3379	47690
46	3380	27171
46	3381	89029
46	3382	5389
46	3383	41132
46	3384	49261
46	3385	75521
46	3386	5664
46	3387	40546
46	3388	36545
46	3389	34888
46	3390	17990
46	3391	57556
46	3392	42232
46	3393	19671
46	3394	73399
46	3395	89507
46	3396	74456
46	3397	36254
46	3398	37894
46	3399	58251
46	3400	63586
46	3401	89640
46	3402	42333
46	3403	90783
46	3404	46944
46	3405	85099
46	3406	71792
46	3407	37674
46	3408	76841
46	3409	48438
46	3410	99989
46	3411	10518
46	3412	71585
46	3413	91236
46	3414	70089
46	3415	53897
46	3416	6314
46	3417	2152
46	3418	33135
46	3419	41155
46	3420	55696
46	3421	62795
46	3422	18584
46	3423	439
46	3424	71443
46	3425	85713
46	3426	77305
46	3427	85507
46	3428	52460
46	3429	21176
46	3430	86097
46	3431	78255
46	3432	62859
46	3433	29736
46	3434	84997
46	3435	39370
46	3436	34934
46	3437	76953
46	3438	24298
46	3439	25078
46	3440	73187
46	3441	2001
46	3442	51961
46	3443	21468
46	3444	25126
46	3445	22144
46	3446	72589
46	3447	46714
46	3448	23579
46	3449	71534
46	3450	21347
46	3451	63435
46	3452	77724
46	3453	16193
46	3454	42727
46	3455	88563
46	3456	99345
46	3457	6912
46	3458	57286
46	3459	15417
46	3460	51807
46	3461	45006
46	3462	76781
46	3463	14821
46	3464	16281
46	3465	26453
46	3466	8332
46	3467	3002
46	3468	24742
46	3469	14698
46	3470	45788
46	3471	18861
46	3472	41389
46	3473	20383
46	3474	85882
46	3475	84369
46	3476	71464
46	3477	15350
46	3478	14181
46	3479	62410
46	3480	25381
46	3481	15462
46	3482	60985
46	3483	47537
46	3484	41648
46	3485	92592
46	3486	25543
46	3487	9484
46	3488	98102
46	3489	98170
46	3490	5050
46	3491	38680
46	3492	74066
46	3493	85254
46	3494	65885
46	3495	77526
46	3496	59918
46	3497	95485
46	3498	21360
46	3499	7741
46	3500	99212
46	3501	45561
46	3502	95676
46	3503	8643
46	3504	34456
46	3505	88024
46	3506	17600
46	3507	44574
46	3508	41
46	3509	50678
46	3510	54322
46	3511	82780
46	3512	8658
46	3513	99234
46	3514	13904
46	3515	86186
46	3516	84785
46	3517	36046
46	3518	92654
46	3519	46816
46	3520	24394
46	3521	3956
46	3522	75093
46	3523	32375
46	3524	61252
46	3525	80490
46	3526	34151
46	3527	27576
46	3528	19844
46	3529	29800
46	3530	95832
46	3531	47557
46	3532	90268
46	3533	54531
46	3534	12178
46	3535	88079
46	3536	26115
46	3537	55847
46	3538	19511
46	3539	26306
46	3540	22237
46	3541	1674
46	3542	23250
46	3543	60020
46	3544	15982
46	3545	65884
46	3546	33675
46	3547	95160
46	3548	79500
46	3549	19247
46	3550	4077
46	3551	56597
46	3552	8987
46	3553	79336
46	3554	94405
46	3555	56194
46	3556	91949
46	3557	16324
46	3558	25601
46	3559	63300
46	3560	58988
46	3561	92072
46	3562	36714
46	3563	27750
46	3564	86665
46	3565	88766
46	3566	78462
46	3567	63730
46	3568	84319
46	3569	9633
46	3570	55380
46	3571	20235
46	3572	80661
46	3573	11542
46	3574	22321
46	3575	91092
46	3576	98162
46	3577	7874
46	3578	8641
46	3579	5137
46	3580	82007
46	3581	67411
46	3582	51763
46	3583	51336
46	3584	21979
46	3585	78811
46	3586	39726
46	3587	95552
46	3588	39819
46	3589	16704
46	3590	44762
46	3591	51449
46	3592	26008
46	3593	57002
46	3594	89130
46	3595	43784
46	3596	80691
46	3597	65672
46	3598	6736
46	3599	32260
46	3600	88048
46	3601	6624
46	3602	5880
46	3603	86376
46	3604	22577
46	3605	59319
46	3606	69119
46	3607	60066
46	3608	91879
46	3609	75866
46	3610	682
46	3611	35097
46	3612	46947
46	3613	34311
46	3614	24465
46	3615	41576
46	3616	54431
46	3617	29378
46	3618	56511
46	3619	37134
46	3620	12922
46	3621	90162
46	3622	65670
46	3623	93529
46	3624	23483
46	3625	87561
46	3626	52534
46	3627	47695
46	3628	23350
46	3629	40216
46	3630	1850
46	3631	16872
46	3632	26937
46	3633	73684
46	3634	60325
46	3635	85612
46	3636	16063
46	3637	14378
46	3638	22074
46	3639	2358
46	3640	95662
46	3641	5693
46	3642	16889
46	3643	79924
46	3644	12910
46	3645	48421
46	3646	7366
46	3647	30544
46	3648	29520
46	3649	59180
46	3650	50963
46	3651	36152
46	3652	19159
46	3653	81774
46	3654	59041
46	3655	52464
46	3656	96697
46	3657	50974
46	3658	54333
46	3659	45220
46	3660	92917
46	3661	90547
46	3662	47639
46	3663	50118
46	3664	700
46	3665	87854
46	3666	70792
46	3667	81112
46	3668	34076
46	3669	5186
46	3670	28053
46	3671	62170
46	3672	14598
46	3673	8378
46	3674	44607
46	3675	53766
46	3676	63286
46	3677	94814
46	3678	52413
46	3679	7018
46	3680	98125
46	3681	91654
46	3682	61306
46	3683	67270
46	3684	8055
46	3685	43916
46	3686	9363
46	3687	74852
46	3688	53117
46	3689	82425
46	3690	97018
46	3691	81423
46	3692	7331
46	3693	84871
46	3694	50190
46	3695	37648
46	3696	10707
46	3697	46807
46	3698	32622
46	3699	91607
46	3700	99782
46	3701	63363
46	3702	18897
46	3703	73561
46	3704	70666
46	3705	90290
46	3706	34177
46	3707	52371
46	3708	42429
46	3709	16588
46	3710	60633
46	3711	8534
46	3712	42171
46	3713	82754
46	3714	75238
46	3715	70293
46	3716	22580
46	3717	89646
46	3718	88900
46	3719	79801
46	3720	78301
46	3721	20789
46	3722	75273
46	3723	8563
46	3724	78679
46	3725	64369
46	3726	97238
46	3727	81415
46	3728	71492
46	3729	16958
46	3730	76313
46	3731	18178
46	3732	35718
46	3733	57399
46	3734	67234
46	3735	46461
46	3736	80889
46	3737	59213
46	3738	52919
46	3739	16949
46	3740	14348
46	3741	87040
46	3742	7273
46	3743	66586
46	3744	55499
46	3745	43120
46	3746	40505
46	3747	96185
46	3748	37711
46	3749	84602
46	3750	36691
46	3751	79468
46	3752	28421
46	3753	46653
46	3754	84553
46	3755	58576
46	3756	27918
46	3757	61810
46	3758	97254
46	3759	46610
46	3760	21731
46	3761	73880
46	3762	49664
46	3763	2063
46	3764	65781
46	3765	33577
46	3766	24494
46	3767	94490
46	3768	22523
46	3769	6512
46	3770	64327
46	3771	57535
46	3772	50991
46	3773	22747
46	3774	85735
46	3775	790
46	3776	85267
46	3777	80807
46	3778	96711
46	3779	350
46	3780	58980
46	3781	71038
46	3782	88151
46	3783	93728
46	3784	92887
46	3785	63872
46	3786	26277
46	3787	59639
46	3788	11296
46	3789	90737
46	3790	50913
46	3791	48682
46	3792	16786
46	3793	97335
46	3794	89972
46	3795	74898
46	3796	23617
46	3797	61132
46	3798	78425
46	3799	31682
46	3800	81280
46	3801	28209
46	3802	24260
46	3803	52778
46	3804	78769
46	3805	42045
46	3806	38454
46	3807	68262
46	3808	59987
46	3809	76430
46	3810	93131
46	3811	60424
46	3812	19303
46	3813	43455
46	3814	27223
46	3815	88824
46	3816	75864
46	3817	67967
46	3818	8695
46	3819	55510
46	3820	60107
46	3821	80111
46	3822	51300
46	3823	69252
46	3824	99765
46	3825	22062
46	3826	43103
46	3827	11524
46	3828	2303
46	3829	10683
46	3830	91712
46	3831	78265
46	3832	11233
46	3833	50670
46	3834	79260
46	3835	97503
46	3836	85455
46	3837	27879
46	3838	58255
46	3839	88305
46	3840	30591
46	3841	26541
46	3842	94464
46	3843	42315
46	3844	31958
46	3845	60580
46	3846	52190
46	3847	91324
46	3848	95627
46	3849	2361
46	3850	54908
46	3851	37113
46	3852	42818
46	3853	730
46	3854	87890
46	3855	28530
46	3856	66322
46	3857	48342
46	3858	36431
46	3859	60771
46	3860	25206
46	3861	36434
46	3862	74074
46	3863	25251
46	3864	3559
46	3865	13363
46	3866	79627
46	3867	85892
46	3868	42226
46	3869	47372
46	3870	78358
46	3871	250
46	3872	55289
46	3873	58913
46	3874	20987
46	3875	24917
46	3876	26082
46	3877	20206
46	3878	93410
46	3879	34273
46	3880	51259
46	3881	33696
46	3882	70863
46	3883	42903
46	3884	70715
46	3885	71170
46	3886	40465
46	3887	51846
46	3888	83753
46	3889	30441
46	3890	81925
46	3891	29775
46	3892	91730
46	3893	50190
46	3894	8684
46	3895	97541
46	3896	4960
46	3897	26081
46	3898	42795
46	3899	77780
46	3900	46338
46	3901	46808
46	3902	38764
46	3903	48640
46	3904	25038
46	3905	38215
46	3906	50734
46	3907	85433
46	3908	53577
46	3909	57420
46	3910	49454
46	3911	62571
46	3912	76567
46	3913	47365
46	3914	5207
46	3915	10967
46	3916	18752
46	3917	18073
46	3918	85840
46	3919	81362
46	3920	40694
46	3921	42761
46	3922	51831
46	3923	31343
46	3924	99415
46	3925	57035
46	3926	87469
46	3927	39323
46	3928	69863
46	3929	6667
46	3930	35582
46	3931	35351
46	3932	25639
46	3933	91817
46	3934	84285
46	3935	22759
46	3936	69253
46	3937	26731
46	3938	41324
46	3939	97914
46	3940	66414
46	3941	52729
46	3942	46185
46	3943	39403
46	3944	21228
46	3945	17820
46	3946	23283
46	3947	58754
46	3948	67615
46	3949	82593
46	3950	11563
46	3951	13297
46	3952	44959
46	3953	27103
46	3954	31684
46	3955	19771
46	3956	62341
46	3957	62631
46	3958	23382
46	3959	24546
46	3960	23846
46	3961	13135
46	3962	65408
46	3963	15349
46	3964	19929
46	3965	54636
46	3966	79005
46	3967	64496
46	3968	76617
46	3969	61779
46	3970	98041
46	3971	26781
46	3972	10406
46	3973	59010
46	3974	49942
46	3975	17365
46	3976	86486
46	3977	95746
46	3978	65170
46	3979	40649
46	3980	30052
46	3981	9435
46	3982	82461
46	3983	20931
46	3984	35903
46	3985	34705
46	3986	1790
46	3987	61954
46	3988	64099
46	3989	72504
46	3990	69900
46	3991	55691
46	3992	36275
46	3993	62821
46	3994	18329
46	3995	8983
46	3996	91272
46	3997	28522
46	3998	76264
46	3999	11993
46	4000	7597
46	4001	70546
46	4002	43925
46	4003	72747
46	4004	28526
46	4005	19782
46	4006	66392
46	4007	80012
46	4008	17827
46	4009	40586
46	4010	58998
46	4011	4358
46	4012	69710
46	4013	10949
46	4014	66747
46	4015	98430
46	4016	32257
46	4017	2699
46	4018	33077
46	4019	1317
46	4020	68868
46	4021	55436
46	4022	50427
46	4023	12058
46	4024	19784
46	4025	7948
46	4026	81143
46	4027	42935
46	4028	26832
46	4029	25709
46	4030	38984
46	4031	21356
46	4032	69966
46	4033	87333
46	4034	70357
46	4035	22172
46	4036	14296
46	4037	85053
46	4038	3169
46	4039	86767
46	4040	6684
46	4041	95523
46	4042	21395
46	4043	92237
46	4044	72499
46	4045	94826
46	4046	88151
46	4047	95347
46	4048	43146
46	4049	68189
46	4050	5102
46	4051	74059
46	4052	8495
46	4053	10067
46	4054	10813
46	4055	36249
46	4056	14307
46	4057	13170
46	4058	29188
46	4059	86875
46	4060	50867
46	4061	44065
46	4062	27614
46	4063	24435
46	4064	64242
46	4065	50540
46	4066	48335
46	4067	34630
46	4068	91031
46	4069	60809
46	4070	99998
46	4071	82977
46	4072	7703
46	4073	82229
46	4074	80993
46	4075	97339
46	4076	79915
46	4077	39135
46	4078	90095
46	4079	79006
46	4080	69246
46	4081	51003
46	4082	8357
46	4083	97600
46	4084	8239
46	4085	40646
46	4086	39760
46	4087	28588
46	4088	49192
46	4089	97843
46	4090	76020
46	4091	71760
46	4092	47380
46	4093	75676
46	4094	54983
46	4095	98706
46	4096	5644
46	4097	4120
46	4098	37096
46	4099	80078
46	4100	16394
46	4101	86894
46	4102	35242
46	4103	68451
46	4104	14331
46	4105	82515
46	4106	1778
46	4107	91949
46	4108	60196
46	4109	30617
46	4110	40984
46	4111	25685
46	4112	9626
46	4113	18822
46	4114	61591
46	4115	5344
46	4116	92862
46	4117	45601
46	4118	74885
46	4119	76718
46	4120	92417
46	4121	61175
46	4122	11824
46	4123	42979
46	4124	68109
46	4125	93750
46	4126	80291
46	4127	32167
46	4128	45264
46	4129	32906
46	4130	24205
46	4131	93016
46	4132	18605
46	4133	87632
46	4134	4767
46	4135	48898
46	4136	23368
46	4137	25371
46	4138	51853
46	4139	93644
46	4140	82784
46	4141	8611
46	4142	58258
46	4143	97252
46	4144	30415
46	4145	7015
46	4146	39248
46	4147	44338
46	4148	83026
46	4149	47090
46	4150	22695
46	4151	24593
46	4152	90470
46	4153	99173
46	4154	63987
46	4155	74335
46	4156	33074
46	4157	97803
46	4158	49838
46	4159	90350
46	4160	58943
46	4161	42994
46	4162	40753
46	4163	33936
46	4164	20189
46	4165	92605
46	4166	4579
46	4167	14247
46	4168	23393
46	4169	1717
46	4170	25588
46	4171	54431
46	4172	60855
46	4173	50023
46	4174	91645
46	4175	25222
46	4176	54823
46	4177	42023
46	4178	25630
46	4179	67662
46	4180	88347
46	4181	70972
46	4182	52648
46	4183	86954
46	4184	93787
46	4185	60214
46	4186	79869
46	4187	77083
46	4188	35824
46	4189	82338
46	4190	5533
46	4191	55410
46	4192	30907
46	4193	87581
46	4194	83813
46	4195	51180
46	4196	29427
46	4197	34916
46	4198	4027
46	4199	84725
46	4200	26130
46	4201	55512
46	4202	48634
46	4203	63594
46	4204	60206
46	4205	38562
46	4206	91394
46	4207	38224
46	4208	76540
46	4209	91208
46	4210	72718
46	4211	53046
46	4212	81895
46	4213	66680
46	4214	48124
46	4215	26763
46	4216	40044
46	4217	99106
46	4218	39486
46	4219	18596
46	4220	92704
46	4221	7578
46	4222	34707
46	4223	81655
46	4224	84218
46	4225	25486
46	4226	8341
46	4227	49021
46	4228	91415
46	4229	81335
46	4230	81992
46	4231	61701
46	4232	19971
46	4233	48822
46	4234	1107
46	4235	39822
46	4236	41396
46	4237	53684
46	4238	49255
46	4239	17634
46	4240	41418
46	4241	25899
46	4242	7209
46	4243	82965
46	4244	14519
46	4245	9208
46	4246	47611
46	4247	19525
46	4248	3874
46	4249	77303
46	4250	16906
46	4251	89967
46	4252	47410
46	4253	96172
46	4254	73195
46	4255	48205
46	4256	60284
46	4257	56666
46	4258	32571
46	4259	7775
46	4260	52082
46	4261	83022
46	4262	87807
46	4263	46955
46	4264	58321
46	4265	40166
46	4266	75614
46	4267	92548
46	4268	91856
46	4269	92839
46	4270	48649
46	4271	43444
46	4272	86449
46	4273	6145
46	4274	69135
46	4275	33188
46	4276	19343
46	4277	74519
46	4278	87812
46	4279	63461
46	4280	17335
46	4281	61394
46	4282	24876
46	4283	32702
46	4284	60315
46	4285	89519
46	4286	88088
46	4287	61604
46	4288	53009
46	4289	94086
46	4290	1874
46	4291	14283
46	4292	4314
46	4293	51303
46	4294	62793
46	4295	31480
46	4296	22674
46	4297	76256
46	4298	4723
46	4299	58008
46	4300	81568
46	4301	82352
46	4302	80260
46	4303	32115
46	4304	48954
46	4305	8357
46	4306	72604
46	4307	26552
46	4308	78544
46	4309	7713
46	4310	32997
46	4311	10459
46	4312	9007
46	4313	84107
46	4314	64810
46	4315	24823
46	4316	94571
46	4317	12668
46	4318	59241
46	4319	48226
46	4320	32403
46	4321	6553
46	4322	47773
46	4323	55646
46	4324	82467
46	4325	11373
46	4326	27903
46	4327	72694
46	4328	41652
46	4329	88235
46	4330	75021
46	4331	31817
46	4332	37245
46	4333	75164
46	4334	98874
46	4335	22174
46	4336	81852
46	4337	43823
46	4338	91760
46	4339	96010
46	4340	56790
46	4341	48838
46	4342	69261
46	4343	56497
46	4344	45897
46	4345	94463
46	4346	51901
46	4347	24257
46	4348	56928
46	4349	22801
46	4350	54529
46	4351	65953
46	4352	38688
46	4353	41232
46	4354	75986
46	4355	87064
46	4356	84750
46	4357	5043
46	4358	21371
46	4359	62077
46	4360	40041
46	4361	89895
46	4362	86118
46	4363	95922
46	4364	66157
46	4365	81769
46	4366	960
46	4367	18293
46	4368	77433
46	4369	54858
46	4370	51834
46	4371	75900
46	4372	95338
46	4373	44901
46	4374	82603
46	4375	72435
46	4376	56214
46	4377	47479
46	4378	61157
46	4379	27869
46	4380	86512
46	4381	65987
46	4382	85561
46	4383	85560
46	4384	25895
46	4385	81102
46	4386	56682
46	4387	28643
46	4388	13240
46	4389	30427
46	4390	62833
46	4391	48431
46	4392	6461
46	4393	85682
46	4394	54618
46	4395	37239
46	4396	98257
46	4397	10978
46	4398	35338
46	4399	8470
46	4400	83152
46	4401	33053
46	4402	30124
46	4403	96912
46	4404	36193
46	4405	25974
46	4406	48559
46	4407	90595
46	4408	25404
46	4409	91079
46	4410	57108
46	4411	3250
46	4412	31312
46	4413	68434
46	4414	82593
46	4415	12825
46	4416	93864
46	4417	25988
46	4418	82881
46	4419	46411
46	4420	48426
46	4421	8657
46	4422	88522
46	4423	99271
46	4424	124
46	4425	29217
46	4426	68213
46	4427	9864
46	4428	18483
46	4429	8239
46	4430	76121
46	4431	60377
46	4432	89607
46	4433	91841
46	4434	77724
46	4435	22068
46	4436	8694
46	4437	45683
46	4438	35016
46	4439	35124
46	4440	35039
46	4441	35772
46	4442	26049
46	4443	59211
46	4444	97657
46	4445	5177
46	4446	70236
46	4447	14908
46	4448	69603
46	4449	52922
46	4450	49438
46	4451	35949
46	4452	61859
46	4453	23788
46	4454	51758
46	4455	27119
46	4456	8829
46	4457	85185
46	4458	63477
46	4459	64864
46	4460	80917
46	4461	30856
46	4462	44787
46	4463	98417
46	4464	79082
46	4465	63061
46	4466	46879
46	4467	98196
46	4468	4250
46	4469	97272
46	4470	68073
46	4471	92767
46	4472	52569
46	4473	88530
46	4474	33031
46	4475	53114
46	4476	35673
46	4477	10500
46	4478	27112
46	4479	39290
46	4480	51934
46	4481	7978
46	4482	33214
46	4483	67503
46	4484	54014
46	4485	30590
46	4486	86193
46	4487	43235
46	4488	7152
46	4489	75609
46	4490	43355
46	4491	76375
46	4492	31341
46	4493	54555
46	4494	33543
46	4495	57003
46	4496	32011
46	4497	58008
46	4498	28525
46	4499	13880
46	4500	83486
46	4501	44263
46	4502	44621
46	4503	72070
46	4504	18450
46	4505	30428
46	4506	24888
46	4507	72520
46	4508	56667
46	4509	21966
46	4510	22163
46	4511	30331
46	4512	1765
46	4513	76154
46	4514	7259
46	4515	32488
46	4516	9099
46	4517	9387
46	4518	99188
46	4519	27456
46	4520	4900
46	4521	64853
46	4522	49240
46	4523	331
46	4524	39662
46	4525	61901
46	4526	98066
46	4527	18119
46	4528	35425
46	4529	86917
46	4530	39300
46	4531	93590
46	4532	20735
46	4533	38635
46	4534	73418
46	4535	84139
46	4536	89850
46	4537	31947
46	4538	98149
46	4539	90469
46	4540	33015
46	4541	53009
46	4542	98776
46	4543	82491
46	4544	98177
46	4545	88467
46	4546	20535
46	4547	4026
46	4548	13565
46	4549	8631
46	4550	4777
46	4551	24449
46	4552	76885
46	4553	15289
46	4554	53695
46	4555	9159
46	4556	21867
46	4557	57234
46	4558	20387
46	4559	70195
46	4560	34014
46	4561	90818
46	4562	71284
46	4563	25673
46	4564	10785
46	4565	71897
46	4566	27001
46	4567	36492
46	4568	54352
46	4569	83385
46	4570	55744
46	4571	28876
46	4572	62164
46	4573	32103
46	4574	85469
46	4575	43527
46	4576	69013
46	4577	81872
46	4578	66921
46	4579	39074
46	4580	814
46	4581	54354
46	4582	97868
46	4583	97857
46	4584	19975
46	4585	52454
46	4586	10774
46	4587	55624
46	4588	81577
46	4589	75996
46	4590	96813
46	4591	99107
46	4592	4645
46	4593	47415
46	4594	53004
46	4595	75429
46	4596	7224
46	4597	31187
46	4598	84368
46	4599	91776
46	4600	57460
46	4601	72917
46	4602	22652
46	4603	87703
46	4604	38419
46	4605	14728
46	4606	27178
46	4607	52441
46	4608	59432
46	4609	80492
46	4610	83148
46	4611	23894
46	4612	79703
46	4613	79207
46	4614	58302
46	4615	43086
46	4616	42289
46	4617	82001
46	4618	65624
46	4619	47542
46	4620	24654
46	4621	13612
46	4622	77204
46	4623	90552
46	4624	11215
46	4625	10437
46	4626	5660
46	4627	18927
46	4628	6999
46	4629	67713
46	4630	85421
46	4631	95591
46	4632	81738
46	4633	67429
46	4634	31252
46	4635	95680
46	4636	45209
46	4637	27932
46	4638	2939
46	4639	57042
46	4640	73055
46	4641	70526
46	4642	59112
46	4643	79586
46	4644	7364
46	4645	38244
46	4646	69165
46	4647	79208
46	4648	6188
46	4649	77508
46	4650	54138
46	4651	65984
46	4652	13969
46	4653	1795
46	4654	52902
46	4655	22328
46	4656	89465
46	4657	89082
46	4658	76187
46	4659	75961
46	4660	93863
46	4661	1657
46	4662	30221
46	4663	90855
46	4664	98467
46	4665	72157
46	4666	62367
46	4667	53857
46	4668	2410
46	4669	95421
46	4670	26390
46	4671	21184
46	4672	21556
46	4673	90640
46	4674	16555
46	4675	99327
46	4676	80528
46	4677	88668
46	4678	12920
46	4679	1113
46	4680	59977
46	4681	90517
46	4682	89291
46	4683	33802
46	4684	18844
46	4685	29013
46	4686	3069
46	4687	75973
46	4688	99986
46	4689	54220
46	4690	16817
46	4691	56340
46	4692	33817
46	4693	8032
46	4694	98658
46	4695	17667
46	4696	99067
46	4697	84081
46	4698	20222
46	4699	61123
46	4700	79299
46	4701	49284
46	4702	69463
46	4703	25369
46	4704	21825
46	4705	56378
46	4706	43789
46	4707	57731
46	4708	31139
46	4709	96053
46	4710	40277
46	4711	75434
46	4712	60235
46	4713	57701
46	4714	53751
46	4715	98755
46	4716	12656
46	4717	72719
46	4718	84377
46	4719	96518
46	4720	31541
46	4721	3264
46	4722	83638
46	4723	89951
46	4724	96860
46	4725	36293
46	4726	62485
46	4727	18323
46	4728	6617
46	4729	93450
46	4730	89376
46	4731	9862
46	4732	43460
46	4733	62571
46	4734	42309
46	4735	43137
46	4736	54248
46	4737	73488
46	4738	15834
46	4739	32216
46	4740	30627
46	4741	73467
46	4742	20652
46	4743	6694
46	4744	77773
46	4745	92824
46	4746	10610
46	4747	99768
46	4748	5025
46	4749	5752
46	4750	50385
46	4751	1662
46	4752	60468
46	4753	14535
46	4754	58123
46	4755	96501
46	4756	34859
46	4757	84241
46	4758	81803
46	4759	74894
46	4760	64516
46	4761	69499
46	4762	59718
46	4763	31108
46	4764	41132
46	4765	6739
46	4766	3176
46	4767	30773
46	4768	17558
46	4769	89894
46	4770	12714
46	4771	58007
46	4772	78895
46	4773	97054
46	4774	99190
46	4775	65531
46	4776	70811
46	4777	45168
46	4778	39482
46	4779	43515
46	4780	61968
46	4781	76401
46	4782	39273
46	4783	27815
46	4784	4153
46	4785	4689
46	4786	50770
46	4787	27704
46	4788	87516
46	4789	19032
46	4790	8273
46	4791	50974
46	4792	97962
46	4793	56350
46	4794	49895
46	4795	26484
46	4796	10186
46	4797	87112
46	4798	42942
46	4799	2454
46	4800	49859
46	4801	91971
46	4802	62077
46	4803	24029
46	4804	24213
46	4805	73409
46	4806	16510
46	4807	26009
46	4808	8093
46	4809	80311
46	4810	43398
46	4811	11840
46	4812	86414
46	4813	90913
46	4814	29868
46	4815	46819
46	4816	30478
46	4817	64531
46	4818	58575
46	4819	22225
46	4820	55368
46	4821	81007
46	4822	3113
46	4823	4746
46	4824	95907
46	4825	10248
46	4826	1559
46	4827	6442
46	4828	86076
46	4829	42406
46	4830	71186
46	4831	71058
46	4832	49360
46	4833	249
46	4834	66276
46	4835	26344
46	4836	12189
46	4837	77093
46	4838	60643
46	4839	98910
46	4840	65741
46	4841	81351
46	4842	61100
46	4843	46310
46	4844	46186
46	4845	69145
46	4846	24625
46	4847	31241
46	4848	87604
46	4849	3533
46	4850	41591
46	4851	4708
46	4852	58959
46	4853	75368
46	4854	21428
46	4855	80643
46	4856	2162
46	4857	48770
46	4858	16523
46	4859	11463
46	4860	49474
46	4861	69685
46	4862	80154
46	4863	53255
46	4864	41344
46	4865	3540
46	4866	42232
46	4867	54226
46	4868	76079
46	4869	62385
46	4870	39076
46	4871	28983
46	4872	54824
46	4873	84722
46	4874	54841
46	4875	68583
46	4876	83299
46	4877	86604
46	4878	46922
46	4879	92645
46	4880	38283
46	4881	52528
46	4882	7190
46	4883	84802
46	4884	95526
46	4885	66136
46	4886	37701
46	4887	9116
46	4888	24155
46	4889	99005
46	4890	41062
46	4891	79763
46	4892	71280
46	4893	56772
46	4894	72797
46	4895	43707
46	4896	41982
46	4897	14404
46	4898	76622
46	4899	83744
46	4900	30487
46	4901	25923
46	4902	75373
46	4903	20031
46	4904	53575
46	4905	26311
46	4906	64273
46	4907	40969
46	4908	63753
46	4909	33136
46	4910	10618
46	4911	54932
46	4912	47459
46	4913	90658
46	4914	44578
46	4915	19496
46	4916	90125
46	4917	3112
46	4918	23333
46	4919	33790
46	4920	94709
46	4921	20038
46	4922	8635
46	4923	69309
46	4924	73562
46	4925	90942
46	4926	32161
46	4927	89172
46	4928	68326
46	4929	92013
46	4930	93051
46	4931	72345
46	4932	62901
46	4933	34151
46	4934	35701
46	4935	1299
46	4936	34102
46	4937	60071
46	4938	56266
46	4939	64568
46	4940	19488
46	4941	6891
46	4942	61100
46	4943	9570
46	4944	42047
46	4945	83785
46	4946	45020
46	4947	36747
46	4948	92797
46	4949	41779
46	4950	97290
46	4951	79058
46	4952	52953
46	4953	71791
46	4954	830
46	4955	4903
46	4956	69869
46	4957	9333
46	4958	1674
46	4959	75774
46	4960	30989
46	4961	94878
46	4962	34649
46	4963	14995
46	4964	58230
46	4965	18736
46	4966	21631
46	4967	9430
46	4968	25717
46	4969	36641
46	4970	48007
46	4971	18800
46	4972	52354
46	4973	75969
46	4974	50449
46	4975	18579
46	4976	5315
46	4977	78888
46	4978	3583
46	4979	86109
46	4980	90364
46	4981	23678
46	4982	97319
46	4983	37329
46	4984	37167
46	4985	26571
46	4986	85705
46	4987	40877
46	4988	83911
46	4989	88534
46	4990	84599
46	4991	94770
46	4992	5822
46	4993	83938
46	4994	36266
46	4995	37421
46	4996	95839
46	4997	44492
46	4998	32469
46	4999	59610
46	5000	7785
46	5001	8786
46	5002	17564
46	5003	88000
46	5004	56383
46	5005	32186
46	5006	23800
46	5007	91139
46	5008	18183
46	5009	71354
46	5010	43874
46	5011	18231
46	5012	85751
46	5013	81823
46	5014	4592
46	5015	78845
46	5016	56285
46	5017	26154
46	5018	2618
46	5019	84722
46	5020	10280
46	5021	38830
46	5022	6382
46	5023	84255
46	5024	15303
46	5025	79898
46	5026	64312
46	5027	43753
46	5028	25291
46	5029	78829
46	5030	24007
46	5031	45675
46	5032	30515
46	5033	86150
46	5034	50255
46	5035	11406
46	5036	78890
46	5037	56225
46	5038	85729
46	5039	37005
46	5040	83127
46	5041	94671
46	5042	21610
46	5043	18457
46	5044	599
46	5045	92954
46	5046	22178
46	5047	1624
46	5048	72692
46	5049	28773
46	5050	51850
46	5051	117
46	5052	5903
46	5053	44274
46	5054	11144
46	5055	55858
46	5056	16856
46	5057	20768
46	5058	60363
46	5059	96629
46	5060	63789
46	5061	49561
46	5062	74257
46	5063	12153
46	5064	96825
46	5065	10394
46	5066	49256
46	5067	90368
46	5068	30515
46	5069	26813
46	5070	70519
46	5071	67633
46	5072	62423
46	5073	11160
46	5074	11843
46	5075	24251
46	5076	22661
46	5077	92801
46	5078	57330
46	5079	65251
46	5080	86791
46	5081	83323
46	5082	71894
46	5083	91732
46	5084	16217
46	5085	80747
46	5086	99929
46	5087	48217
46	5088	25677
46	5089	7540
46	5090	67572
46	5091	1910
46	5092	84236
46	5093	93687
46	5094	24510
46	5095	26210
46	5096	56418
46	5097	53818
46	5098	13000
46	5099	75264
46	5100	33265
46	5101	52019
46	5102	52843
46	5103	18078
46	5104	80685
46	5105	90071
46	5106	48866
46	5107	6938
46	5108	96425
46	5109	59890
46	5110	6342
46	5111	81510
46	5112	68860
46	5113	9161
46	5114	57621
46	5115	12036
46	5116	75261
46	5117	23014
46	5118	32900
46	5119	37216
46	5120	47087
46	5121	10484
46	5122	16826
46	5123	34195
46	5124	52709
46	5125	9206
46	5126	27849
46	5127	28358
46	5128	67764
46	5129	32863
46	5130	89269
46	5131	99926
46	5132	59669
46	5133	67600
46	5134	22921
46	5135	57689
46	5136	68141
46	5137	51595
46	5138	94062
46	5139	33685
46	5140	30388
46	5141	60883
46	5142	43950
46	5143	94064
46	5144	56635
46	5145	54940
46	5146	17536
46	5147	37881
46	5148	52512
46	5149	11808
46	5150	69802
46	5151	85226
46	5152	75309
46	5153	72243
46	5154	91638
46	5155	88100
46	5156	27831
46	5157	90636
46	5158	46986
46	5159	94613
46	5160	25508
46	5161	40474
46	5162	17074
46	5163	62114
46	5164	58938
46	5165	97956
46	5166	7285
46	5167	69010
46	5168	68827
46	5169	1317
46	5170	35664
46	5171	85860
46	5172	37025
46	5173	16781
46	5174	7303
46	5175	4032
46	5176	70523
46	5177	55789
46	5178	12493
46	5179	36918
46	5180	64102
46	5181	62347
46	5182	10563
46	5183	61350
46	5184	67738
46	5185	45561
46	5186	79411
46	5187	48932
46	5188	37278
46	5189	89721
46	5190	38130
46	5191	57112
46	5192	46769
46	5193	98543
46	5194	38433
46	5195	2503
46	5196	64092
46	5197	35625
46	5198	83619
46	5199	50381
46	5200	49519
46	5201	8766
46	5202	50474
46	5203	84795
46	5204	22724
46	5205	23215
46	5206	10757
46	5207	75757
46	5208	28060
46	5209	625
46	5210	62251
46	5211	229
46	5212	94318
46	5213	4376
46	5214	67810
46	5215	30653
46	5216	87810
46	5217	7382
46	5218	99699
46	5219	85685
46	5220	15301
46	5221	6226
46	5222	29373
46	5223	69687
46	5224	56815
46	5225	26717
46	5226	3113
46	5227	78453
46	5228	64582
46	5229	36530
46	5230	42015
46	5231	71485
46	5232	21758
46	5233	51668
46	5234	94707
46	5235	40573
46	5236	81894
46	5237	38417
46	5238	49475
46	5239	77837
46	5240	49937
46	5241	43782
46	5242	83761
46	5243	62990
46	5244	59252
46	5245	42570
46	5246	57784
46	5247	16850
46	5248	66884
46	5249	5665
46	5250	83812
46	5251	67769
46	5252	80630
46	5253	90934
46	5254	71158
46	5255	12870
46	5256	45553
46	5257	71834
46	5258	73190
46	5259	40013
46	5260	71771
46	5261	37708
46	5262	41853
46	5263	5009
46	5264	38840
46	5265	92566
46	5266	37223
46	5267	50265
46	5268	48908
46	5269	60436
46	5270	79521
46	5271	91545
46	5272	60774
46	5273	47824
46	5274	72979
46	5275	90487
46	5276	5923
46	5277	12387
46	5278	18906
46	5279	22232
46	5280	8817
46	5281	21972
46	5282	59072
46	5283	10267
46	5284	74300
46	5285	24227
46	5286	22440
46	5287	23413
46	5288	29427
46	5289	89470
46	5290	38238
46	5291	31875
46	5292	43623
46	5293	58629
46	5294	34804
46	5295	51627
46	5296	30897
46	5297	3782
46	5298	84236
46	5299	31189
46	5300	49119
46	5301	27998
46	5302	62082
46	5303	27972
46	5304	80394
46	5305	89475
46	5306	60554
46	5307	70475
46	5308	72301
46	5309	11879
46	5310	77498
46	5311	63726
46	5312	45005
46	5313	29407
46	5314	29978
46	5315	43784
46	5316	77103
46	5317	23342
46	5318	37200
46	5319	45733
46	5320	43788
46	5321	77024
46	5322	10017
46	5323	26621
46	5324	8065
46	5325	78189
46	5326	3694
46	5327	55088
46	5328	98353
46	5329	98681
46	5330	54012
46	5331	10655
46	5332	42758
46	5333	12397
46	5334	90642
46	5335	33820
46	5336	31510
46	5337	41415
46	5338	56379
46	5339	39667
46	5340	76710
46	5341	37435
46	5342	63889
46	5343	45725
46	5344	46855
46	5345	58601
46	5346	99383
46	5347	25979
46	5348	81338
46	5349	84448
46	5350	32652
46	5351	32735
46	5352	74388
46	5353	10557
46	5354	94684
46	5355	20743
46	5356	27325
46	5357	51355
46	5358	89124
46	5359	27949
46	5360	22894
46	5361	50993
46	5362	55123
46	5363	65561
46	5364	135
46	5365	31614
46	5366	83605
46	5367	90097
46	5368	20470
46	5369	51646
46	5370	24719
46	5371	94370
46	5372	99981
46	5373	18610
46	5374	12269
46	5375	11193
46	5376	87271
46	5377	85886
46	5378	59869
46	5379	46237
46	5380	70991
46	5381	74472
46	5382	43134
46	5383	56778
46	5384	69705
46	5385	72394
46	5386	97645
46	5387	28020
46	5388	45492
46	5389	45359
46	5390	16614
46	5391	93602
46	5392	3315
46	5393	68222
46	5394	10654
46	5395	93778
46	5396	37053
46	5397	80566
46	5398	17209
46	5399	14806
46	5400	58775
46	5401	17660
46	5402	76747
46	5403	31177
46	5404	87316
46	5405	37702
46	5406	63072
46	5407	39612
46	5408	83717
46	5409	48397
46	5410	10194
46	5411	50173
46	5412	24286
46	5413	56914
46	5414	91870
46	5415	74890
46	5416	83691
46	5417	50037
46	5418	5000
46	5419	4657
46	5420	57819
46	5421	98485
46	5422	22158
46	5423	966
46	5424	80856
46	5425	56330
46	5426	5139
46	5427	28792
46	5428	64846
46	5429	68491
46	5430	68795
46	5431	72242
46	5432	55680
46	5433	11867
46	5434	6202
46	5435	57044
46	5436	47473
46	5437	75024
46	5438	21514
46	5439	25258
46	5440	45151
46	5441	81083
46	5442	1623
46	5443	55263
46	5444	22186
46	5445	21089
46	5446	73374
46	5447	55668
46	5448	48437
46	5449	89183
46	5450	11071
46	5451	83852
46	5452	48450
46	5453	85580
46	5454	85159
46	5455	94706
46	5456	38839
46	5457	8630
46	5458	12705
46	5459	53102
46	5460	39740
46	5461	26857
46	5462	70370
46	5463	85987
46	5464	26599
46	5465	56950
46	5466	92963
46	5467	87928
46	5468	48633
46	5469	61443
46	5470	93573
46	5471	30896
46	5472	69938
46	5473	72211
46	5474	4482
46	5475	46121
46	5476	83026
46	5477	63881
46	5478	7498
46	5479	86148
46	5480	62130
46	5481	98717
46	5482	78805
46	5483	89260
46	5484	57772
46	5485	70007
46	5486	49406
46	5487	72711
46	5488	46261
46	5489	54728
46	5490	34324
46	5491	5948
46	5492	40479
46	5493	95761
46	5494	83462
46	5495	81773
46	5496	11242
46	5497	68262
46	5498	37355
46	5499	12129
46	5500	68092
46	5501	22511
46	5502	73008
46	5503	36425
46	5504	21366
46	5505	48812
46	5506	21063
46	5507	15642
46	5508	95350
46	5509	12817
46	5510	67469
46	5511	49335
46	5512	51049
46	5513	72533
46	5514	43305
46	5515	108
46	5516	29831
46	5517	47799
46	5518	79949
46	5519	2732
46	5520	98418
46	5521	3564
46	5522	21201
46	5523	33414
46	5524	57957
46	5525	15599
46	5526	57846
46	5527	91756
46	5528	12388
46	5529	49637
46	5530	95413
46	5531	31425
46	5532	37140
46	5533	96825
46	5534	35239
46	5535	60425
46	5536	70122
46	5537	67019
46	5538	81658
46	5539	78818
46	5540	64417
46	5541	66004
46	5542	75877
46	5543	88293
46	5544	34956
46	5545	7019
46	5546	93667
46	5547	86733
46	5548	96071
46	5549	13348
46	5550	8608
46	5551	2192
46	5552	94320
46	5553	89809
46	5554	66945
46	5555	82303
46	5556	92455
46	5557	95039
46	5558	6539
46	5559	33856
46	5560	63894
46	5561	30923
46	5562	95858
46	5563	37863
46	5564	1766
46	5565	96013
46	5566	84102
46	5567	67100
46	5568	99859
46	5569	15021
46	5570	12635
46	5571	25592
46	5572	41287
46	5573	75170
46	5574	28868
46	5575	23724
46	5576	5401
46	5577	32218
46	5578	91486
46	5579	80851
46	5580	33427
46	5581	16007
46	5582	78339
46	5583	26697
46	5584	4100
46	5585	1809
46	5586	72897
46	5587	23091
46	5588	32179
46	5589	47281
46	5590	6059
46	5591	80077
46	5592	20682
46	5593	86961
46	5594	91199
46	5595	86584
46	5596	44319
46	5597	77425
46	5598	54029
46	5599	89807
46	5600	49683
46	5601	83151
46	5602	39994
46	5603	29667
46	5604	86040
46	5605	98934
46	5606	61163
46	5607	63841
46	5608	55749
46	5609	26563
46	5610	63884
46	5611	873
46	5612	75169
46	5613	56681
46	5614	96795
46	5615	29037
46	5616	30648
46	5617	90251
46	5618	81281
46	5619	2318
46	5620	70451
46	5621	85987
46	5622	73360
46	5623	71914
46	5624	42749
46	5625	18738
46	5626	36448
46	5627	43554
46	5628	57146
46	5629	5588
46	5630	95353
46	5631	67203
46	5632	28731
46	5633	26816
46	5634	25821
46	5635	44098
46	5636	90073
46	5637	30677
46	5638	35403
46	5639	83343
46	5640	36865
46	5641	76461
46	5642	6083
46	5643	68782
46	5644	59190
46	5645	3859
46	5646	56548
46	5647	4177
46	5648	10330
46	5649	98378
46	5650	58925
46	5651	2471
46	5652	22693
46	5653	70625
46	5654	98398
46	5655	99343
46	5656	82127
46	5657	69888
46	5658	45072
46	5659	33561
46	5660	71748
46	5661	99690
46	5662	58710
46	5663	48385
46	5664	59957
46	5665	12658
46	5666	12837
46	5667	40063
46	5668	94541
46	5669	86538
46	5670	32729
46	5671	44409
46	5672	48426
46	5673	80220
46	5674	6263
46	5675	21455
46	5676	91927
46	5677	78290
46	5678	62370
46	5679	91602
46	5680	41971
46	5681	93052
46	5682	66980
46	5683	63480
46	5684	43366
46	5685	13329
46	5686	50344
46	5687	79407
46	5688	43032
46	5689	42417
46	5690	41042
46	5691	85126
46	5692	7350
46	5693	20836
46	5694	98598
46	5695	88410
46	5696	48233
46	5697	3993
46	5698	42406
46	5699	3933
46	5700	31059
46	5701	12240
46	5702	96650
46	5703	42249
46	5704	31614
46	5705	89315
46	5706	40446
46	5707	73049
46	5708	66694
46	5709	149
46	5710	83576
46	5711	38720
46	5712	76058
46	5713	63532
46	5714	7315
46	5715	61813
46	5716	17839
46	5717	91532
46	5718	86714
46	5719	79756
46	5720	13653
46	5721	13231
46	5722	90487
46	5723	6361
46	5724	16632
46	5725	51484
46	5726	84998
46	5727	92411
46	5728	49894
46	5729	65849
46	5730	91546
46	5731	95992
46	5732	48477
46	5733	28806
46	5734	22062
46	5735	49175
46	5736	75313
46	5737	11126
46	5738	66817
46	5739	31628
46	5740	86763
46	5741	39078
46	5742	64212
46	5743	15639
46	5744	44726
46	5745	85607
46	5746	69101
46	5747	31783
46	5748	14332
46	5749	19882
46	5750	57086
46	5751	29006
46	5752	13335
46	5753	43375
46	5754	68249
46	5755	54199
46	5756	1270
46	5757	33115
46	5758	19648
46	5759	47263
46	5760	10777
46	5761	49906
46	5762	98305
46	5763	58056
46	5764	12627
46	5765	19972
46	5766	10140
46	5767	23182
46	5768	26691
46	5769	39753
46	5770	32197
46	5771	48050
46	5772	19636
46	5773	23455
46	5774	98624
46	5775	66228
46	5776	3479
46	5777	70513
46	5778	12794
46	5779	42463
46	5780	62580
46	5781	67237
46	5782	403
46	5783	33152
46	5784	94507
46	5785	93869
46	5786	24944
46	5787	5163
46	5788	57286
46	5789	10628
46	5790	23924
46	5791	96349
46	5792	26516
46	5793	29230
46	5794	40034
46	5795	20124
46	5796	62965
46	5797	69253
46	5798	22450
46	5799	66357
46	5800	57922
46	5801	92132
46	5802	34540
46	5803	21627
46	5804	50723
46	5805	58628
46	5806	80929
46	5807	53717
46	5808	73092
46	5809	6308
46	5810	90092
46	5811	80655
46	5812	66873
46	5813	7467
46	5814	68197
46	5815	55609
46	5816	93420
46	5817	87193
46	5818	14022
46	5819	7468
46	5820	18465
46	5821	17635
46	5822	35354
46	5823	5563
46	5824	86569
46	5825	98790
46	5826	59325
46	5827	53113
46	5828	20206
46	5829	20144
46	5830	104
46	5831	19999
46	5832	24475
46	5833	89808
46	5834	2278
46	5835	82787
46	5836	80373
46	5837	60470
46	5838	83291
46	5839	10057
46	5840	42685
46	5841	94505
46	5842	80276
46	5843	30027
46	5844	21922
46	5845	93573
46	5846	91029
46	5847	12910
46	5848	21718
46	5849	79828
46	5850	96210
46	5851	41196
46	5852	10638
46	5853	63985
46	5854	52765
46	5855	83632
46	5856	97906
46	5857	29147
46	5858	75669
46	5859	16322
46	5860	74255
46	5861	1832
46	5862	4147
46	5863	30125
46	5864	79111
46	5865	77436
46	5866	19537
46	5867	73980
46	5868	19630
46	5869	42391
46	5870	59292
46	5871	23774
46	5872	44120
46	5873	97399
46	5874	89501
46	5875	34953
46	5876	3392
46	5877	5861
46	5878	66142
46	5879	85755
46	5880	83225
46	5881	90060
46	5882	75953
46	5883	19625
46	5884	11323
46	5885	61344
46	5886	58891
46	5887	70854
46	5888	52219
46	5889	79527
46	5890	10618
46	5891	94634
46	5892	80755
46	5893	41073
46	5894	97573
46	5895	22852
46	5896	71038
46	5897	32530
46	5898	84793
46	5899	92461
46	5900	34393
46	5901	21176
46	5902	45518
46	5903	76209
46	5904	89995
46	5905	83825
46	5906	62631
46	5907	69449
46	5908	28411
46	5909	19646
46	5910	78168
46	5911	80456
46	5912	85667
46	5913	64911
46	5914	41705
46	5915	49315
46	5916	62674
46	5917	5345
46	5918	5214
46	5919	36711
46	5920	40994
46	5921	21318
46	5922	27953
46	5923	53844
46	5924	77032
46	5925	9095
46	5926	23479
46	5927	55716
46	5928	11417
46	5929	74154
46	5930	45994
46	5931	99965
46	5932	64331
46	5933	69858
46	5934	70766
46	5935	29954
46	5936	80629
46	5937	79353
46	5938	36457
46	5939	13589
46	5940	56423
46	5941	63997
46	5942	33652
46	5943	17939
46	5944	67128
46	5945	59323
46	5946	28010
46	5947	95671
46	5948	61578
46	5949	74079
46	5950	41788
46	5951	6769
46	5952	36570
46	5953	84246
46	5954	57651
46	5955	54311
46	5956	81596
46	5957	55238
46	5958	19508
46	5959	97367
46	5960	5101
46	5961	58556
46	5962	11383
46	5963	3090
46	5964	20266
46	5965	58196
46	5966	94054
46	5967	18456
46	5968	13013
46	5969	63483
46	5970	83160
46	5971	39626
46	5972	65508
46	5973	37564
46	5974	93351
46	5975	40274
46	5976	5185
46	5977	4302
46	5978	28145
46	5979	77377
46	5980	1210
46	5981	4094
46	5982	10431
46	5983	97336
46	5984	4561
46	5985	17918
46	5986	9259
46	5987	8774
46	5988	15272
46	5989	32067
46	5990	4719
46	5991	96368
46	5992	98598
46	5993	70141
46	5994	33405
46	5995	8399
46	5996	54051
46	5997	33614
46	5998	98393
46	5999	56376
46	6000	33414
46	6001	75044
46	6002	86358
46	6003	60198
46	6004	90698
46	6005	53463
46	6006	30013
46	6007	36386
46	6008	30991
46	6009	7905
46	6010	13777
46	6011	49416
46	6012	72036
46	6013	3422
46	6014	7864
46	6015	12868
46	6016	88784
46	6017	30245
46	6018	6065
46	6019	93911
46	6020	31511
46	6021	65296
46	6022	4321
46	6023	79213
46	6024	29210
46	6025	97421
46	6026	12090
46	6027	85989
46	6028	65664
46	6029	37768
46	6030	80921
46	6031	37472
46	6032	91955
46	6033	46148
46	6034	61519
46	6035	63115
46	6036	27707
46	6037	55585
46	6038	27841
46	6039	68039
46	6040	51652
46	6041	88098
46	6042	59455
46	6043	65325
46	6044	23561
46	6045	34244
46	6046	89511
46	6047	36518
46	6048	73574
46	6049	66063
46	6050	28902
46	6051	46737
46	6052	8204
46	6053	73736
46	6054	58636
46	6055	92718
46	6056	82426
46	6057	70565
46	6058	82655
46	6059	38700
46	6060	81205
46	6061	92337
46	6062	43322
46	6063	89359
46	6064	10120
46	6065	82221
46	6066	76878
46	6067	35752
46	6068	96356
46	6069	55055
46	6070	44575
46	6071	30538
46	6072	49942
46	6073	61490
46	6074	85351
46	6075	19210
46	6076	31643
46	6077	13637
46	6078	24889
46	6079	2206
46	6080	86431
46	6081	20689
46	6082	56021
46	6083	69913
46	6084	62226
46	6085	78460
46	6086	575
46	6087	38173
46	6088	56086
46	6089	75622
46	6090	79428
46	6091	83239
46	6092	72681
46	6093	24545
46	6094	21542
46	6095	1824
46	6096	19908
46	6097	53014
46	6098	65353
46	6099	97989
46	6100	70291
46	6101	70617
46	6102	85194
46	6103	34450
46	6104	51983
46	6105	39482
46	6106	68059
46	6107	85451
46	6108	60511
46	6109	84479
46	6110	74037
46	6111	93693
46	6112	62564
46	6113	6481
46	6114	89183
46	6115	97889
46	6116	91715
46	6117	5862
46	6118	53007
46	6119	3629
46	6120	75473
46	6121	90399
46	6122	89182
46	6123	4319
46	6124	81714
46	6125	83705
46	6126	30352
46	6127	74120
46	6128	76532
46	6129	94705
46	6130	22300
46	6131	98038
46	6132	83221
46	6133	26399
46	6134	88701
46	6135	53340
46	6136	66418
46	6137	37938
46	6138	95645
46	6139	9410
46	6140	76862
46	6141	69187
46	6142	27083
46	6143	96075
46	6144	65353
46	6145	96977
46	6146	7417
46	6147	11344
46	6148	81464
46	6149	23327
46	6150	51736
46	6151	22118
46	6152	18787
46	6153	19995
46	6154	85441
46	6155	58353
46	6156	3099
46	6157	66508
46	6158	218
46	6159	44887
46	6160	8782
46	6161	85175
46	6162	50549
46	6163	7646
46	6164	8527
46	6165	80929
46	6166	64361
46	6167	95101
46	6168	89291
46	6169	35
46	6170	87841
46	6171	78241
46	6172	55400
46	6173	19877
46	6174	12045
46	6175	31564
46	6176	69734
46	6177	17385
46	6178	16799
46	6179	80202
46	6180	47238
46	6181	73106
46	6182	67644
46	6183	91730
46	6184	55189
46	6185	37930
46	6186	51533
46	6187	25229
46	6188	66613
46	6189	63469
46	6190	60400
46	6191	86867
46	6192	20693
46	6193	89842
46	6194	4021
46	6195	99925
46	6196	50438
46	6197	66933
46	6198	88611
46	6199	9212
46	6200	73619
46	6201	26302
46	6202	37169
46	6203	89569
46	6204	19434
46	6205	15176
46	6206	54383
46	6207	14086
46	6208	65122
46	6209	15399
46	6210	90456
46	6211	17897
46	6212	41122
46	6213	30177
46	6214	15620
46	6215	58570
46	6216	66898
46	6217	2325
46	6218	76743
46	6219	76567
46	6220	84343
46	6221	30448
46	6222	81723
46	6223	4053
46	6224	89416
46	6225	38079
46	6226	19037
46	6227	36436
46	6228	44802
46	6229	88059
46	6230	9495
46	6231	54251
46	6232	4713
46	6233	26718
46	6234	73415
46	6235	4525
46	6236	88530
46	6237	59051
46	6238	2574
46	6239	87572
46	6240	73787
46	6241	34748
46	6242	88042
46	6243	94825
46	6244	91774
46	6245	57754
46	6246	23732
46	6247	85538
46	6248	92214
46	6249	3666
46	6250	52253
46	6251	54
46	6252	79113
46	6253	95736
46	6254	56534
46	6255	30170
46	6256	14048
46	6257	68770
46	6258	73281
46	6259	90321
46	6260	78903
46	6261	34404
46	6262	91774
46	6263	85180
46	6264	4137
46	6265	48408
46	6266	83547
46	6267	57474
46	6268	36109
46	6269	72018
46	6270	10095
46	6271	73107
46	6272	13617
46	6273	33660
46	6274	83163
46	6275	64916
46	6276	32759
46	6277	50940
46	6278	43364
46	6279	52760
46	6280	21656
46	6281	68974
46	6282	47947
46	6283	40820
46	6284	74530
46	6285	64154
46	6286	38625
46	6287	12109
46	6288	56204
46	6289	52744
46	6290	90545
46	6291	24165
46	6292	47701
46	6293	68725
46	6294	14791
46	6295	65527
46	6296	34915
46	6297	87803
46	6298	17829
46	6299	33867
46	6300	74625
46	6301	60831
46	6302	72174
46	6303	19194
46	6304	99517
46	6305	65449
46	6306	557
46	6307	67473
46	6308	34900
46	6309	35115
46	6310	49108
46	6311	87970
46	6312	51435
46	6313	30922
46	6314	27261
46	6315	56649
46	6316	54477
46	6317	33205
46	6318	3815
46	6319	69672
46	6320	50768
46	6321	29588
46	6322	77686
46	6323	17712
46	6324	27044
46	6325	62094
46	6326	90427
46	6327	66822
46	6328	55812
46	6329	89658
46	6330	31709
46	6331	15895
46	6332	13699
46	6333	13441
46	6334	47602
46	6335	85117
46	6336	1247
46	6337	75709
46	6338	24805
46	6339	5786
46	6340	72498
46	6341	14420
46	6342	2188
46	6343	46721
46	6344	89077
46	6345	14772
46	6346	2820
46	6347	57831
46	6348	68698
46	6349	98874
46	6350	85907
46	6351	35893
46	6352	41683
46	6353	82557
46	6354	73731
46	6355	96619
46	6356	75825
46	6357	8413
46	6358	93385
46	6359	40823
46	6360	24692
46	6361	5812
46	6362	93953
46	6363	34711
46	6364	45076
46	6365	70708
46	6366	12504
46	6367	83168
46	6368	2456
46	6369	29722
46	6370	89302
46	6371	51263
46	6372	41921
46	6373	98721
46	6374	63548
46	6375	68864
46	6376	54964
46	6377	70039
46	6378	85644
46	6379	18615
46	6380	39079
46	6381	35009
46	6382	35594
46	6383	21544
46	6384	74857
46	6385	95356
46	6386	81158
46	6387	66927
46	6388	3876
46	6389	99903
46	6390	6806
46	6391	94640
46	6392	93330
46	6393	4670
46	6394	55705
46	6395	53379
46	6396	17820
46	6397	85583
46	6398	15404
46	6399	55350
46	6400	64214
46	6401	7111
46	6402	36555
46	6403	71398
46	6404	87334
46	6405	14914
46	6406	78745
46	6407	59922
46	6408	46875
46	6409	21254
46	6410	83180
46	6411	490
46	6412	63751
46	6413	45391
46	6414	9629
46	6415	13277
46	6416	76153
46	6417	63925
46	6418	44690
46	6419	39205
46	6420	61935
46	6421	86123
46	6422	286
46	6423	79540
46	6424	60997
46	6425	76970
46	6426	87679
46	6427	31604
46	6428	58242
46	6429	92249
46	6430	18485
46	6431	74688
46	6432	73605
46	6433	31296
46	6434	16197
46	6435	24314
46	6436	15380
46	6437	5746
46	6438	2599
46	6439	28567
46	6440	45710
46	6441	38799
46	6442	55751
46	6443	44990
46	6444	28648
46	6445	24265
46	6446	82944
46	6447	87439
46	6448	98305
46	6449	90086
46	6450	56509
46	6451	57714
46	6452	14445
46	6453	44592
46	6454	84826
46	6455	91101
46	6456	38061
46	6457	58482
46	6458	41013
46	6459	63412
46	6460	56755
46	6461	53263
46	6462	42191
46	6463	58295
46	6464	76068
46	6465	56242
46	6466	9524
46	6467	18302
46	6468	46493
46	6469	37088
46	6470	8714
46	6471	51288
46	6472	32090
46	6473	36760
46	6474	45672
46	6475	60658
46	6476	56636
46	6477	48010
46	6478	5532
46	6479	41955
46	6480	62299
46	6481	13236
46	6482	43516
46	6483	59774
46	6484	45553
46	6485	39213
46	6486	45464
46	6487	13491
46	6488	40451
46	6489	48362
46	6490	94366
46	6491	73013
46	6492	94679
46	6493	49634
46	6494	14268
46	6495	65641
46	6496	43725
46	6497	76042
46	6498	14092
46	6499	71585
46	6500	40552
46	6501	26014
46	6502	33333
46	6503	62177
46	6504	1362
46	6505	99467
46	6506	17555
46	6507	49180
46	6508	94120
46	6509	78110
46	6510	42795
46	6511	64261
46	6512	82944
46	6513	26298
46	6514	25781
46	6515	8264
46	6516	96026
46	6517	45603
46	6518	72445
46	6519	28785
46	6520	45267
46	6521	26200
46	6522	96553
46	6523	75387
46	6524	79503
46	6525	67418
46	6526	63828
46	6527	72522
46	6528	84481
46	6529	70623
46	6530	97239
46	6531	96661
46	6532	31554
46	6533	18418
46	6534	65450
46	6535	24080
46	6536	87492
46	6537	77877
46	6538	11688
46	6539	70763
46	6540	46268
46	6541	35917
46	6542	16898
46	6543	92215
46	6544	16044
46	6545	42712
46	6546	76045
46	6547	11347
46	6548	84648
46	6549	12163
46	6550	67739
46	6551	68020
46	6552	93344
46	6553	92812
46	6554	52804
46	6555	88912
46	6556	93803
46	6557	22132
46	6558	3661
46	6559	17028
46	6560	83709
46	6561	78581
46	6562	45692
46	6563	42951
46	6564	11143
46	6565	84015
46	6566	66583
46	6567	16255
46	6568	85464
46	6569	37464
46	6570	20617
46	6571	36800
46	6572	39521
46	6573	6377
46	6574	86728
46	6575	84103
46	6576	89806
46	6577	73617
46	6578	31757
46	6579	8688
46	6580	88545
46	6581	90536
46	6582	26627
46	6583	24206
46	6584	16537
46	6585	31542
46	6586	49639
46	6587	97191
46	6588	71059
46	6589	13302
46	6590	34403
46	6591	88568
46	6592	74565
46	6593	45550
46	6594	41569
46	6595	67553
46	6596	10290
46	6597	82514
46	6598	26439
46	6599	3127
46	6600	6480
46	6601	27943
46	6602	62694
46	6603	96986
46	6604	78849
46	6605	14434
46	6606	92933
46	6607	61537
46	6608	5731
46	6609	51431
46	6610	10365
46	6611	18973
46	6612	21605
46	6613	84252
46	6614	96677
46	6615	33806
46	6616	49835
46	6617	1303
46	6618	56806
46	6619	4162
46	6620	62787
46	6621	36077
46	6622	47850
46	6623	72177
46	6624	2574
46	6625	46916
46	6626	53987
46	6627	57290
46	6628	50645
46	6629	74788
46	6630	30737
46	6631	67813
46	6632	34257
46	6633	813
46	6634	97615
46	6635	23961
46	6636	36516
46	6637	15129
46	6638	52607
46	6639	53340
46	6640	2980
46	6641	15105
46	6642	66410
46	6643	64672
46	6644	21230
46	6645	2327
46	6646	98045
46	6647	86965
46	6648	97577
46	6649	49093
46	6650	83593
46	6651	75318
46	6652	20068
46	6653	35776
46	6654	41461
46	6655	51556
46	6656	80628
46	6657	87980
46	6658	97617
46	6659	80950
46	6660	31111
46	6661	8605
46	6662	1862
46	6663	88473
46	6664	79294
46	6665	97088
46	6666	43687
46	6667	64329
46	6668	44618
46	6669	94385
46	6670	57055
46	6671	50133
46	6672	11544
46	6673	51142
46	6674	57656
46	6675	11977
46	6676	11158
46	6677	63241
46	6678	99880
46	6679	35570
46	6680	1875
46	6681	70741
46	6682	25597
46	6683	89580
46	6684	41575
46	6685	9992
46	6686	1226
46	6687	14929
46	6688	43308
46	6689	78503
46	6690	56183
46	6691	86339
46	6692	58382
46	6693	81561
46	6694	82581
46	6695	66370
46	6696	73442
46	6697	18483
46	6698	25190
46	6699	1832
46	6700	35338
46	6701	60093
46	6702	30396
46	6703	96308
46	6704	93892
46	6705	23588
46	6706	13417
46	6707	66353
46	6708	67289
46	6709	8494
46	6710	66689
46	6711	66268
46	6712	37569
46	6713	2017
46	6714	60494
46	6715	40601
46	6716	8337
46	6717	51864
46	6718	84724
46	6719	83302
46	6720	69584
46	6721	27503
46	6722	6120
46	6723	73406
46	6724	59784
46	6725	41699
46	6726	14879
46	6727	15586
46	6728	44786
46	6729	82031
46	6730	45654
46	6731	91063
46	6732	95852
46	6733	78594
46	6734	71832
46	6735	20709
46	6736	76264
46	6737	83187
46	6738	77173
46	6739	45968
46	6740	19487
46	6741	25463
46	6742	22626
46	6743	80686
46	6744	27094
46	6745	25231
46	6746	47325
46	6747	16647
46	6748	89512
46	6749	76284
46	6750	17623
46	6751	3148
46	6752	49202
46	6753	56412
46	6754	95890
46	6755	64481
46	6756	16652
46	6757	10295
46	6758	63055
46	6759	30921
46	6760	10278
46	6761	51497
46	6762	91763
46	6763	31013
46	6764	67547
46	6765	64269
46	6766	94456
46	6767	68480
46	6768	91407
46	6769	75033
46	6770	18151
46	6771	92019
46	6772	19620
46	6773	66610
46	6774	83434
46	6775	81830
46	6776	85854
46	6777	19449
46	6778	25351
46	6779	83214
46	6780	73227
46	6781	98946
46	6782	68098
46	6783	70083
46	6784	951
46	6785	13497
46	6786	37013
46	6787	14218
46	6788	68189
46	6789	35140
46	6790	74922
46	6791	98216
46	6792	77281
46	6793	24983
46	6794	97910
46	6795	20318
46	6796	35152
46	6797	18634
46	6798	48429
46	6799	55144
46	6800	95365
46	6801	79626
46	6802	6393
46	6803	31431
46	6804	79323
46	6805	64781
46	6806	27036
46	6807	94909
46	6808	34173
46	6809	15717
46	6810	77874
46	6811	96179
46	6812	52975
46	6813	9795
46	6814	86454
46	6815	786
46	6816	87661
46	6817	80601
46	6818	22924
46	6819	11785
46	6820	90501
46	6821	8672
46	6822	63856
46	6823	31633
46	6824	5658
46	6825	57128
46	6826	30238
46	6827	22258
46	6828	68605
46	6829	36741
46	6830	34728
46	6831	66558
46	6832	79599
46	6833	50962
46	6834	94685
46	6835	65140
46	6836	95283
46	6837	59422
46	6838	90963
46	6839	50446
46	6840	36294
46	6841	75743
46	6842	96445
46	6843	60631
46	6844	13185
46	6845	57396
46	6846	83440
46	6847	62574
46	6848	34237
46	6849	66264
46	6850	13259
46	6851	55972
46	6852	38245
46	6853	21429
46	6854	77687
46	6855	13506
46	6856	21280
46	6857	19747
46	6858	4536
46	6859	25190
46	6860	67851
46	6861	68816
46	6862	15791
46	6863	1729
46	6864	86771
46	6865	27143
46	6866	31586
46	6867	63608
46	6868	37885
46	6869	67133
46	6870	99274
46	6871	60917
46	6872	23993
46	6873	9230
46	6874	21064
46	6875	33671
46	6876	22360
46	6877	29639
46	6878	47484
46	6879	34955
46	6880	42326
46	6881	96487
46	6882	34614
46	6883	26882
46	6884	9538
46	6885	24583
46	6886	94012
46	6887	90091
46	6888	64629
46	6889	24977
46	6890	87270
46	6891	83657
46	6892	90535
46	6893	70963
46	6894	78143
46	6895	58006
46	6896	40033
46	6897	21555
46	6898	62250
46	6899	14839
46	6900	28235
46	6901	4913
46	6902	75674
46	6903	97104
46	6904	14264
46	6905	93304
46	6906	26732
46	6907	79475
46	6908	43098
46	6909	75523
46	6910	45350
46	6911	13355
46	6912	92345
46	6913	68135
46	6914	2261
46	6915	60301
46	6916	58855
46	6917	61911
46	6918	94582
46	6919	25530
46	6920	62455
46	6921	94786
46	6922	98234
46	6923	60798
46	6924	60050
46	6925	62221
46	6926	42783
46	6927	3640
46	6928	42322
46	6929	94156
46	6930	16819
46	6931	16791
46	6932	20416
46	6933	15631
46	6934	97137
46	6935	82034
46	6936	13184
46	6937	32436
46	6938	96649
46	6939	20733
46	6940	278
46	6941	1499
46	6942	86377
46	6943	59913
46	6944	39651
46	6945	14459
46	6946	81065
46	6947	47397
46	6948	68803
46	6949	77816
46	6950	67090
46	6951	63172
46	6952	96230
46	6953	19621
46	6954	44054
46	6955	21698
46	6956	89839
46	6957	65159
46	6958	90699
46	6959	47645
46	6960	5688
46	6961	25770
46	6962	59665
46	6963	53878
46	6964	17869
46	6965	86336
46	6966	21371
46	6967	36348
46	6968	75663
46	6969	29315
46	6970	64290
46	6971	9933
46	6972	53162
46	6973	14310
46	6974	40038
46	6975	1833
46	6976	90223
46	6977	36635
46	6978	61079
46	6979	81473
46	6980	39077
46	6981	95337
46	6982	79016
46	6983	52041
46	6984	31917
46	6985	5095
46	6986	59699
46	6987	83240
46	6988	84166
46	6989	31746
46	6990	3908
46	6991	41200
46	6992	75509
46	6993	2417
46	6994	34892
46	6995	52401
46	6996	88464
46	6997	49250
46	6998	26487
46	6999	36988
46	7000	79904
46	7001	25577
46	7002	50207
46	7003	41142
46	7004	801
46	7005	87837
46	7006	83985
46	7007	47627
46	7008	8234
46	7009	86462
46	7010	43027
46	7011	40767
46	7012	85716
46	7013	36491
46	7014	14220
46	7015	96348
46	7016	90920
46	7017	71187
46	7018	40413
46	7019	36947
46	7020	37040
46	7021	26304
46	7022	11472
46	7023	14111
46	7024	61549
46	7025	60881
46	7026	66617
46	7027	95642
46	7028	12149
46	7029	63408
46	7030	41483
46	7031	80191
46	7032	9033
46	7033	87551
46	7034	33957
46	7035	68913
46	7036	15044
46	7037	45124
46	7038	62043
46	7039	26527
46	7040	96676
46	7041	77798
46	7042	78237
46	7043	73555
46	7044	48315
46	7045	20982
46	7046	55675
46	7047	72034
46	7048	97721
46	7049	94173
46	7050	88199
46	7051	57948
46	7052	20792
46	7053	29685
46	7054	90829
46	7055	68149
46	7056	90309
46	7057	52533
46	7058	26244
46	7059	75062
46	7060	82980
46	7061	8204
46	7062	84354
46	7063	49023
46	7064	61988
46	7065	65202
46	7066	25648
46	7067	28319
46	7068	95797
46	7069	8650
46	7070	71856
46	7071	65394
46	7072	27238
46	7073	70430
46	7074	98047
46	7075	99898
46	7076	89375
46	7077	47027
46	7078	41945
46	7079	809
46	7080	8597
46	7081	42093
46	7082	86842
46	7083	63385
46	7084	50003
46	7085	30396
46	7086	79303
46	7087	83141
46	7088	28298
46	7089	5242
46	7090	59208
46	7091	45388
46	7092	68635
46	7093	15747
46	7094	80091
46	7095	29816
46	7096	32875
46	7097	4939
46	7098	71312
46	7099	31051
46	7100	12893
46	7101	32571
46	7102	72446
46	7103	77732
46	7104	1600
46	7105	61903
46	7106	22392
46	7107	2553
46	7108	53278
46	7109	73276
46	7110	16556
46	7111	57170
46	7112	27104
46	7113	41383
46	7114	41932
46	7115	36657
46	7116	24645
46	7117	93629
46	7118	38378
46	7119	1897
46	7120	98656
46	7121	45456
46	7122	81355
46	7123	88532
46	7124	15318
46	7125	15450
46	7126	75266
46	7127	51630
46	7128	57785
46	7129	5442
46	7130	7689
46	7131	98560
46	7132	77104
46	7133	35747
46	7134	95754
46	7135	25378
46	7136	1308
46	7137	97321
46	7138	51673
46	7139	75304
46	7140	70331
46	7141	2288
46	7142	20316
46	7143	70597
46	7144	78439
46	7145	55060
46	7146	74017
46	7147	79028
46	7148	31500
46	7149	75686
46	7150	29997
46	7151	46059
46	7152	63085
46	7153	35779
46	7154	57449
46	7155	83777
46	7156	63859
46	7157	31469
46	7158	56394
46	7159	45230
46	7160	5879
46	7161	61871
46	7162	56276
46	7163	57710
46	7164	66488
46	7165	32317
46	7166	6112
46	7167	65615
46	7168	93684
46	7169	41934
46	7170	32951
46	7171	27257
46	7172	71181
46	7173	61305
46	7174	83694
46	7175	73872
46	7176	84251
46	7177	3427
46	7178	59610
46	7179	18152
46	7180	82085
46	7181	71017
46	7182	18156
46	7183	96116
46	7184	94512
46	7185	8934
46	7186	81688
46	7187	12780
46	7188	3347
46	7189	86869
46	7190	46724
46	7191	76432
46	7192	15794
46	7193	88785
46	7194	38904
46	7195	44588
46	7196	54966
46	7197	44114
46	7198	3247
46	7199	96426
46	7200	34712
46	7201	38607
46	7202	23372
46	7203	14280
46	7204	79439
46	7205	96821
46	7206	99915
46	7207	58311
46	7208	90526
46	7209	60886
46	7210	79758
46	7211	19239
46	7212	92000
46	7213	95630
46	7214	67940
46	7215	85634
46	7216	41793
46	7217	97406
46	7218	73071
46	7219	70344
46	7220	20395
46	7221	20302
46	7222	62209
46	7223	79530
46	7224	24047
46	7225	60345
46	7226	92828
46	7227	92636
46	7228	99835
46	7229	11653
46	7230	59934
46	7231	89702
46	7232	83975
46	7233	50704
46	7234	62401
46	7235	70269
46	7236	90816
46	7237	43388
46	7238	58822
46	7239	20306
46	7240	97684
46	7241	60176
46	7242	30944
46	7243	61119
46	7244	24062
46	7245	56387
46	7246	69559
46	7247	55470
46	7248	34873
46	7249	62558
46	7250	9573
46	7251	94293
46	7252	57074
46	7253	15912
46	7254	78741
46	7255	47870
46	7256	65156
46	7257	64498
46	7258	42075
46	7259	72240
46	7260	33640
46	7261	39243
46	7262	10063
46	7263	36792
46	7264	35483
46	7265	62622
46	7266	42997
46	7267	30115
46	7268	14110
46	7269	65885
46	7270	83828
46	7271	68404
46	7272	32430
46	7273	22344
46	7274	72360
46	7275	5913
46	7276	5089
46	7277	54638
46	7278	44321
46	7279	11755
46	7280	42850
46	7281	91386
46	7282	63699
46	7283	68558
46	7284	56268
46	7285	73906
46	7286	8637
46	7287	27131
46	7288	68418
46	7289	92486
46	7290	32998
46	7291	18255
46	7292	258
46	7293	19562
46	7294	18715
46	7295	59758
46	7296	9599
46	7297	16028
46	7298	62564
46	7299	92647
46	7300	80237
46	7301	80076
46	7302	8531
46	7303	98653
46	7304	22624
46	7305	94025
46	7306	32706
46	7307	17187
46	7308	41590
46	7309	48029
46	7310	93459
46	7311	42421
46	7312	87337
46	7313	11394
46	7314	97207
46	7315	89262
46	7316	32614
46	7317	14416
46	7318	48688
46	7319	38719
46	7320	49090
46	7321	1461
46	7322	96865
46	7323	52214
46	7324	29211
46	7325	84197
46	7326	40580
46	7327	66790
46	7328	27025
46	7329	59700
46	7330	13168
46	7331	60306
46	7332	75724
46	7333	16849
46	7334	4517
46	7335	30835
46	7336	46626
46	7337	7861
46	7338	68042
46	7339	57536
46	7340	11525
46	7341	32441
46	7342	24084
46	7343	42623
46	7344	37773
46	7345	90847
46	7346	91846
46	7347	55890
46	7348	34727
46	7349	20862
46	7350	33323
46	7351	19332
46	7352	564
46	7353	98874
46	7354	65184
46	7355	47216
46	7356	38241
46	7357	9734
46	7358	86925
46	7359	13806
46	7360	10250
46	7361	53832
46	7362	19531
46	7363	15976
46	7364	10499
46	7365	8218
46	7366	92461
46	7367	46322
46	7368	75512
46	7369	84435
46	7370	37536
46	7371	91639
46	7372	80763
46	7373	14193
46	7374	4035
46	7375	95771
46	7376	88822
46	7377	70678
46	7378	60751
46	7379	25486
46	7380	57544
46	7381	23783
46	7382	72097
46	7383	81613
46	7384	16670
46	7385	77657
46	7386	14973
46	7387	73570
46	7388	68790
46	7389	13149
46	7390	16669
46	7391	79037
46	7392	42079
46	7393	34667
46	7394	83208
46	7395	40475
46	7396	38181
46	7397	70991
46	7398	91448
46	7399	61237
46	7400	44862
46	7401	5331
46	7402	5776
46	7403	89076
46	7404	19499
46	7405	8760
46	7406	70726
46	7407	5891
46	7408	754
46	7409	6219
46	7410	73982
46	7411	21947
46	7412	15246
46	7413	374
46	7414	49764
46	7415	11848
46	7416	54594
46	7417	38054
46	7418	42619
46	7419	70599
46	7420	54258
46	7421	30689
46	7422	55706
46	7423	7656
46	7424	74464
46	7425	90784
46	7426	27256
46	7427	1730
46	7428	22805
46	7429	58360
46	7430	23030
46	7431	93519
46	7432	99462
46	7433	42042
46	7434	28474
46	7435	75187
46	7436	74506
46	7437	84751
46	7438	47075
46	7439	16027
46	7440	55330
46	7441	76751
46	7442	6599
46	7443	94784
46	7444	71197
46	7445	70023
46	7446	75759
46	7447	47226
46	7448	87541
46	7449	16789
46	7450	62862
46	7451	77128
46	7452	1328
46	7453	25724
46	7454	73029
46	7455	66272
46	7456	76502
46	7457	27839
46	7458	6180
46	7459	96125
46	7460	49983
46	7461	49787
46	7462	73577
46	7463	3864
46	7464	81508
46	7465	87100
46	7466	43291
46	7467	573
46	7468	5543
46	7469	12426
46	7470	77080
46	7471	50750
46	7472	75026
46	7473	16410
46	7474	30361
46	7475	92203
46	7476	91733
46	7477	61166
46	7478	53243
46	7479	98783
46	7480	7814
46	7481	45577
46	7482	49658
46	7483	53571
46	7484	29791
46	7485	49614
46	7486	70863
46	7487	1493
46	7488	19629
46	7489	25126
46	7490	58669
46	7491	16884
46	7492	34044
46	7493	98129
46	7494	31900
46	7495	16103
46	7496	8828
46	7497	6879
46	7498	16057
46	7499	21700
46	7500	56350
46	7501	58957
46	7502	74387
46	7503	66651
46	7504	90614
46	7505	5255
46	7506	10325
46	7507	87661
46	7508	75460
46	7509	3945
46	7510	3276
46	7511	78070
46	7512	96996
46	7513	35046
46	7514	26024
46	7515	79024
46	7516	85846
46	7517	86991
46	7518	80077
46	7519	96011
46	7520	6934
46	7521	99672
46	7522	52401
46	7523	52068
46	7524	10969
46	7525	46726
46	7526	85868
46	7527	4873
46	7528	77214
46	7529	57387
46	7530	66671
46	7531	78418
46	7532	89686
46	7533	27338
46	7534	55476
46	7535	6716
46	7536	27255
46	7537	90583
46	7538	31943
46	7539	80515
46	7540	58636
46	7541	1823
46	7542	5600
46	7543	4416
46	7544	84970
46	7545	46981
46	7546	3397
46	7547	71103
46	7548	63979
46	7549	14471
46	7550	43498
46	7551	14390
46	7552	85039
46	7553	14484
46	7554	33434
46	7555	7212
46	7556	11289
46	7557	73306
46	7558	91621
46	7559	13751
46	7560	82395
46	7561	93981
46	7562	73690
46	7563	86145
46	7564	47303
46	7565	40714
46	7566	21677
46	7567	20471
46	7568	75309
46	7569	79119
46	7570	98447
46	7571	95999
46	7572	41616
46	7573	20991
46	7574	80018
46	7575	6692
46	7576	10198
46	7577	56944
46	7578	90146
46	7579	19817
46	7580	62375
46	7581	45597
46	7582	17381
46	7583	70687
46	7584	74663
46	7585	90164
46	7586	27206
46	7587	46765
46	7588	89905
46	7589	72149
46	7590	70769
46	7591	43327
46	7592	30030
46	7593	2647
46	7594	47632
46	7595	66972
46	7596	79207
46	7597	81936
46	7598	40335
46	7599	65720
46	7600	17222
46	7601	76846
46	7602	30410
46	7603	25301
46	7604	64945
46	7605	83499
46	7606	50025
46	7607	31906
46	7608	59904
46	7609	19731
46	7610	18052
46	7611	10186
46	7612	86098
46	7613	96532
46	7614	36160
46	7615	37855
46	7616	27542
46	7617	66484
46	7618	70607
46	7619	91176
46	7620	67985
46	7621	81716
46	7622	64817
46	7623	90455
46	7624	63358
46	7625	36298
46	7626	40772
46	7627	71058
46	7628	56202
46	7629	42394
46	7630	52490
46	7631	11271
46	7632	47542
46	7633	91574
46	7634	86895
46	7635	89485
46	7636	59833
46	7637	54149
46	7638	61298
46	7639	49266
46	7640	73634
46	7641	37647
46	7642	37763
46	7643	89800
46	7644	36809
46	7645	39939
46	7646	69755
46	7647	48232
46	7648	41081
46	7649	74445
46	7650	11973
46	7651	72363
46	7652	40218
46	7653	90148
46	7654	59530
46	7655	59127
46	7656	22954
46	7657	18491
46	7658	2147
46	7659	64320
46	7660	26978
46	7661	62442
46	7662	23159
46	7663	72818
46	7664	76004
46	7665	45098
46	7666	64471
46	7667	38230
46	7668	37259
46	7669	82489
46	7670	57424
46	7671	70005
46	7672	70522
46	7673	6912
46	7674	99642
46	7675	4281
46	7676	98853
46	7677	25800
46	7678	19302
46	7679	88479
46	7680	9616
46	7681	25269
46	7682	23573
46	7683	8886
46	7684	89375
46	7685	18267
46	7686	38758
46	7687	54496
46	7688	90854
46	7689	26335
46	7690	28092
46	7691	78611
46	7692	88102
46	7693	43597
46	7694	15795
46	7695	83980
46	7696	34358
46	7697	67767
46	7698	72472
46	7699	66507
46	7700	12173
46	7701	10434
46	7702	75926
46	7703	92463
46	7704	14830
46	7705	62154
46	7706	59244
46	7707	77136
46	7708	11995
46	7709	66470
46	7710	91100
46	7711	89337
46	7712	95881
46	7713	98450
46	7714	4380
46	7715	31605
46	7716	58915
46	7717	19959
46	7718	64680
46	7719	55814
46	7720	29278
46	7721	44405
46	7722	22520
46	7723	43636
46	7724	98265
46	7725	44980
46	7726	8517
46	7727	4875
46	7728	49642
46	7729	12531
46	7730	6761
46	7731	56817
46	7732	83544
46	7733	44556
46	7734	8021
46	7735	26904
46	7736	529
46	7737	3155
46	7738	91635
46	7739	58554
46	7740	29065
46	7741	10147
46	7742	19429
46	7743	22489
46	7744	33514
46	7745	67449
46	7746	18325
46	7747	57945
46	7748	34938
46	7749	40130
46	7750	92136
46	7751	2039
46	7752	88939
46	7753	22302
46	7754	7818
46	7755	12323
46	7756	21113
46	7757	15110
46	7758	53692
46	7759	50285
46	7760	94553
46	7761	52493
46	7762	26971
46	7763	34816
46	7764	16168
46	7765	51123
46	7766	61872
46	7767	24647
46	7768	42466
46	7769	5290
46	7770	85335
46	7771	37576
46	7772	24099
46	7773	13210
46	7774	44618
46	7775	52027
46	7776	54107
46	7777	55776
46	7778	61392
46	7779	7097
46	7780	36590
46	7781	83415
46	7782	42922
46	7783	20280
46	7784	32302
46	7785	12568
46	7786	66003
46	7787	97842
46	7788	68457
46	7789	32200
46	7790	74563
46	7791	82038
46	7792	96606
46	7793	14056
46	7794	93353
46	7795	64811
46	7796	93490
46	7797	61968
46	7798	45504
46	7799	3093
46	7800	7773
46	7801	93166
46	7802	54333
46	7803	36557
46	7804	91580
46	7805	20255
46	7806	36959
46	7807	770
46	7808	35270
46	7809	96378
46	7810	20820
46	7811	86028
46	7812	12399
46	7813	73140
46	7814	88573
46	7815	47628
46	7816	42133
46	7817	33062
46	7818	6637
46	7819	19268
46	7820	85339
46	7821	90610
46	7822	87813
46	7823	6299
46	7824	62761
46	7825	90536
46	7826	91427
46	7827	87058
46	7828	1488
46	7829	46937
46	7830	58299
46	7831	16704
46	7832	90818
46	7833	37352
46	7834	10480
46	7835	61475
46	7836	89064
46	7837	11723
46	7838	89434
46	7839	87702
46	7840	81834
46	7841	58801
46	7842	89322
46	7843	18907
46	7844	55180
46	7845	48629
46	7846	79398
46	7847	81765
46	7848	45421
46	7849	43623
46	7850	11878
46	7851	6411
46	7852	86044
46	7853	16025
46	7854	38354
46	7855	88535
46	7856	5635
46	7857	20151
46	7858	16808
46	7859	44276
46	7860	83326
46	7861	26233
46	7862	93445
46	7863	54841
46	7864	60788
46	7865	41172
46	7866	91519
46	7867	64384
46	7868	9368
46	7869	90666
46	7870	62786
46	7871	61346
46	7872	41454
46	7873	107
46	7874	82055
46	7875	61906
46	7876	56143
46	7877	93200
46	7878	53900
46	7879	95720
46	7880	83431
46	7881	24571
46	7882	42280
46	7883	71216
46	7884	80670
46	7885	44799
46	7886	87019
46	7887	6797
46	7888	7911
46	7889	55778
46	7890	88970
46	7891	87003
46	7892	91860
46	7893	71374
46	7894	11438
46	7895	10180
46	7896	82047
46	7897	48761
46	7898	14783
46	7899	1250
46	7900	47926
46	7901	24611
46	7902	3555
46	7903	15041
46	7904	37726
46	7905	8949
46	7906	33541
46	7907	25448
46	7908	35443
46	7909	48045
46	7910	57836
46	7911	89797
46	7912	36565
46	7913	97602
46	7914	75546
46	7915	24500
46	7916	5945
46	7917	801
46	7918	88108
46	7919	57178
46	7920	90743
46	7921	27017
46	7922	26405
46	7923	16740
46	7924	21223
46	7925	58689
46	7926	88637
46	7927	88190
46	7928	41451
46	7929	88943
46	7930	59733
46	7931	32976
46	7932	27195
46	7933	99327
46	7934	11210
46	7935	21573
46	7936	47936
46	7937	58523
46	7938	96930
46	7939	57052
46	7940	63211
46	7941	59507
46	7942	70677
46	7943	90539
46	7944	14514
46	7945	74715
46	7946	88614
46	7947	61924
46	7948	4593
46	7949	70508
46	7950	13463
46	7951	2153
46	7952	12340
46	7953	86563
46	7954	54586
46	7955	28999
46	7956	72416
46	7957	57017
46	7958	73365
46	7959	90603
46	7960	23639
46	7961	50600
46	7962	39343
46	7963	8503
46	7964	11131
46	7965	6979
46	7966	63484
46	7967	81124
46	7968	15938
46	7969	55822
46	7970	78206
46	7971	89771
46	7972	95444
46	7973	701
46	7974	88681
46	7975	32018
46	7976	11922
46	7977	45976
46	7978	66565
46	7979	10638
46	7980	41670
46	7981	79049
46	7982	17523
46	7983	49110
46	7984	24152
46	7985	1505
46	7986	81243
46	7987	56254
46	7988	12009
46	7989	90203
46	7990	49305
46	7991	11281
46	7992	39924
46	7993	39460
46	7994	50119
46	7995	94903
46	7996	41618
46	7997	52591
46	7998	30472
46	7999	86846
46	8000	34341
46	8001	21101
46	8002	58968
46	8003	83326
46	8004	55924
46	8005	76222
46	8006	9691
46	8007	39640
46	8008	41129
46	8009	59806
46	8010	68079
46	8011	5795
46	8012	53030
46	8013	13691
46	8014	3324
46	8015	44735
46	8016	46336
46	8017	90998
46	8018	17459
46	8019	55025
46	8020	1252
46	8021	83472
46	8022	93256
46	8023	73570
46	8024	89770
46	8025	40923
46	8026	85104
46	8027	15589
46	8028	22022
46	8029	43274
46	8030	5542
46	8031	69132
46	8032	18078
46	8033	35367
46	8034	51543
46	8035	11281
46	8036	98572
46	8037	71399
46	8038	58250
46	8039	54346
46	8040	52578
46	8041	71718
46	8042	50191
46	8043	16232
46	8044	25901
46	8045	91007
46	8046	80788
46	8047	23854
46	8048	27838
46	8049	91333
46	8050	65409
46	8051	53780
46	8052	18714
46	8053	5818
46	8054	6978
46	8055	51116
46	8056	73952
46	8057	29024
46	8058	24247
46	8059	97648
46	8060	87427
46	8061	37714
46	8062	7578
46	8063	24171
46	8064	28505
46	8065	16442
46	8066	82193
46	8067	70494
46	8068	90932
46	8069	20590
46	8070	46240
46	8071	31027
46	8072	98348
46	8073	71041
46	8074	63794
46	8075	82550
46	8076	77343
46	8077	12652
46	8078	69989
46	8079	61005
46	8080	9254
46	8081	74043
46	8082	39452
46	8083	11188
46	8084	94651
46	8085	60549
46	8086	47326
46	8087	79484
46	8088	49992
46	8089	22209
46	8090	98556
46	8091	70980
46	8092	31460
46	8093	93261
46	8094	87870
46	8095	91526
46	8096	19377
46	8097	33851
46	8098	33768
46	8099	71997
46	8100	30649
46	8101	32878
46	8102	612
46	8103	26259
46	8104	86180
46	8105	36141
46	8106	80752
46	8107	14207
46	8108	56503
46	8109	83456
46	8110	33935
46	8111	48640
46	8112	17039
46	8113	77672
46	8114	70309
46	8115	96749
46	8116	15492
46	8117	75245
46	8118	68453
46	8119	2509
46	8120	73047
46	8121	1567
46	8122	13583
46	8123	81347
46	8124	93661
46	8125	95171
46	8126	39032
46	8127	5907
46	8128	56875
46	8129	24886
46	8130	19191
46	8131	23982
46	8132	65215
46	8133	99024
46	8134	96583
46	8135	92141
46	8136	2862
46	8137	93970
46	8138	45928
46	8139	54122
46	8140	9841
46	8141	67557
46	8142	72369
46	8143	98463
46	8144	8787
46	8145	81171
46	8146	43996
46	8147	43404
46	8148	61135
46	8149	34927
46	8150	2867
46	8151	86683
46	8152	23464
46	8153	64595
46	8154	67636
46	8155	41037
46	8156	8663
46	8157	45469
46	8158	34471
46	8159	59544
46	8160	16951
46	8161	51132
46	8162	95272
46	8163	48230
46	8164	28546
46	8165	1639
46	8166	35608
46	8167	19314
46	8168	18444
46	8169	23688
46	8170	89382
46	8171	62510
46	8172	90350
46	8173	31610
46	8174	61323
46	8175	4506
46	8176	28408
46	8177	79292
46	8178	47989
46	8179	94047
46	8180	77052
46	8181	86
46	8182	66871
46	8183	38461
46	8184	39628
46	8185	72350
46	8186	15859
46	8187	2335
46	8188	9383
46	8189	10614
46	8190	14581
46	8191	48527
46	8192	95565
46	8193	15510
46	8194	53531
46	8195	19212
46	8196	48365
46	8197	5529
46	8198	34599
46	8199	50072
46	8200	44984
46	8201	96454
46	8202	83558
46	8203	29470
46	8204	76563
46	8205	82304
46	8206	5165
46	8207	63697
46	8208	64365
46	8209	45727
46	8210	51629
46	8211	31040
46	8212	10045
46	8213	21877
46	8214	33342
46	8215	35803
46	8216	59718
46	8217	9498
46	8218	26919
46	8219	9702
46	8220	73071
46	8221	93656
46	8222	42204
46	8223	59066
46	8224	49611
46	8225	19250
46	8226	1305
46	8227	54184
46	8228	33322
46	8229	63927
46	8230	73007
46	8231	74046
46	8232	10425
46	8233	2291
46	8234	24095
46	8235	65864
46	8236	33397
46	8237	94187
46	8238	65589
46	8239	75055
46	8240	44183
46	8241	13083
46	8242	92065
46	8243	44609
46	8244	64623
46	8245	55775
46	8246	59514
46	8247	59114
46	8248	69462
46	8249	4247
46	8250	488
46	8251	82575
46	8252	81944
46	8253	47293
46	8254	69103
46	8255	96365
46	8256	98529
46	8257	39464
46	8258	21993
46	8259	57595
46	8260	21835
46	8261	82339
46	8262	51381
46	8263	91961
46	8264	699
46	8265	43143
46	8266	45893
46	8267	83849
46	8268	28399
46	8269	4074
46	8270	27762
46	8271	64190
46	8272	71312
46	8273	36060
46	8274	24603
46	8275	40060
46	8276	58090
46	8277	38345
46	8278	60209
46	8279	37825
46	8280	90221
46	8281	26679
46	8282	23174
46	8283	6627
46	8284	86100
46	8285	75691
46	8286	44110
46	8287	91395
46	8288	57693
46	8289	20643
46	8290	79180
46	8291	86586
46	8292	91191
46	8293	95624
46	8294	22520
46	8295	61247
46	8296	53799
46	8297	67729
46	8298	35499
46	8299	14545
46	8300	54943
46	8301	73826
46	8302	3088
46	8303	61265
46	8304	64694
46	8305	44294
46	8306	98835
46	8307	52175
46	8308	64703
46	8309	15704
46	8310	84987
46	8311	14310
46	8312	41043
46	8313	92583
46	8314	4397
46	8315	65985
46	8316	18763
46	8317	21998
46	8318	54954
46	8319	69767
46	8320	48036
46	8321	88228
46	8322	92226
46	8323	81789
46	8324	84337
46	8325	17731
46	8326	54922
46	8327	82284
46	8328	36142
46	8329	73498
46	8330	73405
46	8331	71159
46	8332	82961
46	8333	14663
46	8334	37799
46	8335	68795
46	8336	12325
46	8337	83243
46	8338	6019
46	8339	96829
46	8340	72256
46	8341	32101
46	8342	89837
46	8343	42521
46	8344	83228
46	8345	49992
46	8346	70430
46	8347	12396
46	8348	10981
46	8349	96597
46	8350	44838
46	8351	99883
46	8352	88604
46	8353	46946
46	8354	55587
46	8355	9828
46	8356	52939
46	8357	90395
46	8358	87539
46	8359	53727
46	8360	95494
46	8361	87061
46	8362	65013
46	8363	84635
46	8364	81932
46	8365	53530
46	8366	80485
46	8367	98760
46	8368	65782
46	8369	56391
46	8370	78089
46	8371	24297
46	8372	9290
46	8373	25787
46	8374	5170
46	8375	80232
46	8376	72868
46	8377	92103
46	8378	1837
46	8379	53740
46	8380	37723
46	8381	48363
46	8382	49071
46	8383	43968
46	8384	14459
46	8385	77963
46	8386	99013
46	8387	75008
46	8388	27982
46	8389	40767
46	8390	6397
46	8391	26089
46	8392	64889
46	8393	5975
46	8394	73509
46	8395	54462
46	8396	65973
46	8397	81762
46	8398	71326
46	8399	61113
46	8400	28914
46	8401	50388
46	8402	53739
46	8403	5510
46	8404	97248
46	8405	84888
46	8406	30889
46	8407	82430
46	8408	42488
46	8409	83457
46	8410	74308
46	8411	3794
46	8412	92191
46	8413	33573
46	8414	16033
46	8415	2091
46	8416	9809
46	8417	10373
46	8418	85553
46	8419	62661
46	8420	8950
46	8421	4632
46	8422	75458
46	8423	34758
46	8424	98266
46	8425	37366
46	8426	84086
46	8427	85701
46	8428	59050
46	8429	77365
46	8430	15046
46	8431	52138
46	8432	14712
46	8433	17533
46	8434	62051
46	8435	34993
46	8436	27497
46	8437	88624
46	8438	95797
46	8439	13413
46	8440	29372
46	8441	7970
46	8442	18961
46	8443	54086
46	8444	4386
46	8445	9206
46	8446	21906
46	8447	18398
46	8448	52709
46	8449	5681
46	8450	76759
46	8451	25396
46	8452	1834
46	8453	82574
46	8454	22702
46	8455	1249
46	8456	37469
46	8457	47134
46	8458	20002
46	8459	14240
46	8460	85512
46	8461	59340
46	8462	7229
46	8463	16692
46	8464	29126
46	8465	69133
46	8466	26142
46	8467	4246
46	8468	96752
46	8469	46201
46	8470	87614
46	8471	56698
46	8472	61807
46	8473	9153
46	8474	66390
46	8475	1012
46	8476	80465
46	8477	46861
46	8478	32065
46	8479	96127
46	8480	27982
46	8481	54295
46	8482	75398
46	8483	35117
46	8484	98867
46	8485	21262
46	8486	65996
46	8487	62588
46	8488	30169
46	8489	11071
46	8490	98482
46	8491	66424
46	8492	10104
46	8493	19504
46	8494	97714
46	8495	7914
46	8496	32348
46	8497	47901
46	8498	36202
46	8499	77297
46	8500	59452
46	8501	81857
46	8502	86623
46	8503	98390
46	8504	59872
46	8505	69173
46	8506	19030
46	8507	53972
46	8508	52754
46	8509	72016
46	8510	17410
46	8511	45582
46	8512	82745
46	8513	19616
46	8514	32624
46	8515	98029
46	8516	63739
46	8517	78358
46	8518	86519
46	8519	29878
46	8520	16756
46	8521	76864
46	8522	88312
46	8523	73908
46	8524	11230
46	8525	39955
46	8526	98865
46	8527	5678
46	8528	17967
46	8529	62046
46	8530	6876
46	8531	23431
46	8532	12783
46	8533	91327
46	8534	69956
46	8535	58398
46	8536	61382
46	8537	58342
46	8538	79468
46	8539	61899
46	8540	76802
46	8541	12560
46	8542	30786
46	8543	93815
46	8544	56376
46	8545	83649
46	8546	9034
46	8547	70985
46	8548	26461
46	8549	48110
46	8550	471
46	8551	97317
46	8552	41344
46	8553	38466
46	8554	78922
46	8555	17308
46	8556	91201
46	8557	11128
46	8558	21687
46	8559	15252
46	8560	60596
46	8561	78227
46	8562	76400
46	8563	41070
46	8564	50673
46	8565	9500
46	8566	48310
46	8567	50335
46	8568	45299
46	8569	42495
46	8570	70941
46	8571	13546
46	8572	53093
46	8573	73649
46	8574	78777
46	8575	92512
46	8576	33728
46	8577	54136
46	8578	51816
46	8579	42323
46	8580	54566
46	8581	27701
46	8582	22419
46	8583	87173
46	8584	3389
46	8585	77486
46	8586	1425
46	8587	92978
46	8588	41201
46	8589	77942
46	8590	21683
46	8591	48150
46	8592	71243
46	8593	18022
46	8594	45620
46	8595	96954
46	8596	9222
46	8597	68708
46	8598	1256
46	8599	49818
46	8600	87905
46	8601	59981
46	8602	21945
46	8603	28976
46	8604	91838
46	8605	14470
46	8606	51922
46	8607	93350
46	8608	30466
46	8609	864
46	8610	55957
46	8611	95881
46	8612	14198
46	8613	83910
46	8614	52200
46	8615	12319
46	8616	93285
46	8617	98417
46	8618	54986
46	8619	78382
46	8620	10990
46	8621	99370
46	8622	15476
46	8623	55034
46	8624	57497
46	8625	42403
46	8626	45007
46	8627	60939
46	8628	43376
46	8629	51633
46	8630	40016
46	8631	35759
46	8632	48863
46	8633	86582
46	8634	69778
46	8635	42666
46	8636	85615
46	8637	61467
46	8638	89736
46	8639	70753
46	8640	18599
46	8641	1253
46	8642	43307
46	8643	40584
46	8644	14393
46	8645	36424
46	8646	69662
46	8647	4671
46	8648	37293
46	8649	98943
46	8650	21309
46	8651	25679
46	8652	58705
46	8653	75210
46	8654	15192
46	8655	19985
46	8656	3882
46	8657	43576
46	8658	42722
46	8659	62687
46	8660	53147
46	8661	83950
46	8662	54010
46	8663	934
46	8664	12002
46	8665	85856
46	8666	63132
46	8667	76952
46	8668	36331
46	8669	36658
46	8670	27811
46	8671	5698
46	8672	48876
46	8673	89698
46	8674	39936
46	8675	60431
46	8676	26430
46	8677	10229
46	8678	58672
46	8679	99453
46	8680	68399
46	8681	80069
46	8682	20587
46	8683	74617
46	8684	8421
46	8685	79934
46	8686	36247
46	8687	9351
46	8688	38264
46	8689	21220
46	8690	86342
46	8691	50194
46	8692	10179
46	8693	17620
46	8694	14255
46	8695	56887
46	8696	27584
46	8697	70771
46	8698	82428
46	8699	75337
46	8700	91008
46	8701	70835
46	8702	50001
46	8703	37826
46	8704	46210
46	8705	53444
46	8706	43238
46	8707	8045
46	8708	40911
46	8709	84590
46	8710	39492
46	8711	8454
46	8712	31599
46	8713	3023
46	8714	69089
46	8715	9975
46	8716	22832
46	8717	31477
46	8718	65305
46	8719	37590
46	8720	57375
46	8721	94705
46	8722	83021
46	8723	30451
46	8724	77867
46	8725	54077
46	8726	15312
46	8727	31262
46	8728	91523
46	8729	16498
46	8730	27344
46	8731	75338
46	8732	23018
46	8733	49786
46	8734	50222
46	8735	98409
46	8736	5831
46	8737	44917
46	8738	57266
46	8739	2488
46	8740	95090
46	8741	35317
46	8742	95050
46	8743	16970
46	8744	50318
46	8745	83236
46	8746	94199
46	8747	80985
46	8748	12179
46	8749	52522
46	8750	92909
46	8751	39635
46	8752	66334
46	8753	95754
46	8754	841
46	8755	80118
46	8756	57319
46	8757	52292
46	8758	22239
46	8759	11092
46	8760	95348
46	8761	39865
46	8762	10299
46	8763	46845
46	8764	60990
46	8765	19928
46	8766	71699
46	8767	45291
46	8768	62703
46	8769	17187
46	8770	62747
46	8771	69353
46	8772	27102
46	8773	65941
46	8774	64887
46	8775	44007
46	8776	92257
46	8777	95299
46	8778	5870
46	8779	64715
46	8780	6018
46	8781	57022
46	8782	92946
46	8783	90038
46	8784	30825
46	8785	64311
46	8786	87602
46	8787	45195
46	8788	6429
46	8789	26419
46	8790	73674
46	8791	79773
46	8792	84133
46	8793	39487
46	8794	14637
46	8795	95396
46	8796	12713
46	8797	8996
46	8798	88539
46	8799	80283
46	8800	26075
46	8801	44750
46	8802	79762
46	8803	15025
46	8804	74226
46	8805	25503
46	8806	70936
46	8807	74401
46	8808	39847
46	8809	98945
46	8810	12318
46	8811	76708
46	8812	2171
46	8813	78976
46	8814	6016
46	8815	994
46	8816	73184
46	8817	72885
46	8818	37066
46	8819	32553
46	8820	9428
46	8821	73485
46	8822	28166
46	8823	84875
46	8824	93575
46	8825	32471
46	8826	70026
46	8827	39566
46	8828	89622
46	8829	64188
46	8830	89753
46	8831	15486
46	8832	42944
46	8833	19751
46	8834	20960
46	8835	63158
46	8836	4110
46	8837	77851
46	8838	52181
46	8839	97467
46	8840	94236
46	8841	20992
46	8842	587
46	8843	38495
46	8844	61638
46	8845	91220
46	8846	19786
46	8847	37136
46	8848	37620
46	8849	22635
46	8850	57379
46	8851	63176
46	8852	24075
46	8853	35310
46	8854	35432
46	8855	79897
46	8856	2260
46	8857	11342
46	8858	56546
46	8859	43877
46	8860	25333
46	8861	9605
46	8862	81377
46	8863	35980
46	8864	35184
46	8865	29853
46	8866	17879
46	8867	16890
46	8868	31833
46	8869	43508
46	8870	27346
46	8871	62539
46	8872	4907
46	8873	34549
46	8874	39389
46	8875	75665
46	8876	14418
46	8877	89170
46	8878	12806
46	8879	73411
46	8880	72952
46	8881	96243
46	8882	31116
46	8883	12845
46	8884	4779
46	8885	69813
46	8886	30418
46	8887	34483
46	8888	54595
46	8889	33921
46	8890	73398
46	8891	47553
46	8892	43134
46	8893	18341
46	8894	76583
46	8895	6341
46	8896	84515
46	8897	98387
46	8898	26708
46	8899	79973
46	8900	82322
46	8901	85068
46	8902	96064
46	8903	34288
46	8904	27637
46	8905	87823
46	8906	28741
46	8907	14760
46	8908	21935
46	8909	52643
46	8910	56051
46	8911	93737
46	8912	79531
46	8913	55649
46	8914	14508
46	8915	9391
46	8916	87427
46	8917	31659
46	8918	64636
46	8919	62215
46	8920	33533
46	8921	55951
46	8922	23814
46	8923	65880
46	8924	21609
46	8925	60580
46	8926	16587
46	8927	70994
46	8928	54805
46	8929	63298
46	8930	97774
46	8931	2362
46	8932	32168
46	8933	11531
46	8934	87881
46	8935	58737
46	8936	98258
46	8937	42019
46	8938	96849
46	8939	53236
46	8940	58949
46	8941	42562
46	8942	84682
46	8943	19296
46	8944	67689
46	8945	33527
46	8946	52218
46	8947	34576
46	8948	42787
46	8949	64876
46	8950	71878
46	8951	64155
46	8952	23289
46	8953	95138
46	8954	23904
46	8955	85404
46	8956	92250
46	8957	10639
46	8958	94361
46	8959	95081
46	8960	41927
46	8961	6120
46	8962	52956
46	8963	2766
46	8964	62808
46	8965	17033
46	8966	32421
46	8967	72179
46	8968	68340
46	8969	98874
46	8970	46064
46	8971	56565
46	8972	56688
46	8973	73713
46	8974	74102
46	8975	74540
46	8976	48943
46	8977	79364
46	8978	23293
46	8979	2578
46	8980	59923
46	8981	33941
46	8982	80945
46	8983	85005
46	8984	28868
46	8985	67980
46	8986	4664
46	8987	31923
46	8988	53290
46	8989	75174
46	8990	42297
46	8991	39249
46	8992	36213
46	8993	16947
46	8994	30490
46	8995	7677
46	8996	41277
46	8997	85191
46	8998	89081
46	8999	32930
46	9000	28476
46	9001	16223
46	9002	42484
46	9003	8718
46	9004	13319
46	9005	2453
46	9006	42531
46	9007	74143
46	9008	16345
46	9009	32060
46	9010	87978
46	9011	24736
46	9012	39538
46	9013	25754
46	9014	38795
46	9015	3279
46	9016	61883
46	9017	81231
46	9018	66558
46	9019	73508
46	9020	13929
46	9021	14715
46	9022	86032
46	9023	26720
46	9024	82098
46	9025	71208
46	9026	29450
46	9027	38348
46	9028	53444
46	9029	7658
46	9030	22991
46	9031	31940
46	9032	33760
46	9033	79497
46	9034	58038
46	9035	93744
46	9036	40885
46	9037	29535
46	9038	58612
46	9039	75497
46	9040	94763
46	9041	46164
46	9042	62523
46	9043	10032
46	9044	82163
46	9045	54018
46	9046	40552
46	9047	21400
46	9048	10542
46	9049	73516
46	9050	40653
46	9051	58861
46	9052	41400
46	9053	15265
46	9054	16713
46	9055	77020
46	9056	44877
46	9057	30897
46	9058	64504
46	9059	17185
46	9060	1853
46	9061	14839
46	9062	71663
46	9063	40896
46	9064	88409
46	9065	92557
46	9066	75600
46	9067	60304
46	9068	9930
46	9069	68864
46	9070	96285
46	9071	75068
46	9072	95260
46	9073	67497
46	9074	6079
46	9075	84242
46	9076	75417
46	9077	75512
46	9078	80595
46	9079	47880
46	9080	10455
46	9081	78405
46	9082	56502
46	9083	20013
46	9084	71413
46	9085	22680
46	9086	65573
46	9087	73256
46	9088	92539
46	9089	32419
46	9090	72606
46	9091	11697
46	9092	95599
46	9093	71035
46	9094	58723
46	9095	46827
46	9096	71730
46	9097	14855
46	9098	67258
46	9099	48649
46	9100	49429
46	9101	99966
46	9102	37935
46	9103	69428
46	9104	72628
46	9105	35151
46	9106	64527
46	9107	52865
46	9108	16158
46	9109	81603
46	9110	82891
46	9111	71253
46	9112	66202
46	9113	18417
46	9114	2389
46	9115	96859
46	9116	33081
46	9117	97266
46	9118	40670
46	9119	75678
46	9120	58794
46	9121	61826
46	9122	82579
46	9123	40444
46	9124	54532
46	9125	79161
46	9126	89579
46	9127	72401
46	9128	46875
46	9129	89075
46	9130	37622
46	9131	23375
46	9132	99773
46	9133	87432
46	9134	64184
46	9135	29649
46	9136	98946
46	9137	1749
46	9138	25730
46	9139	69594
46	9140	54803
46	9141	57797
46	9142	51427
46	9143	4971
46	9144	14929
46	9145	47988
46	9146	59359
46	9147	66202
46	9148	33422
46	9149	92757
46	9150	57487
46	9151	22015
46	9152	11201
46	9153	98380
46	9154	71331
46	9155	89573
46	9156	98047
46	9157	38895
46	9158	34701
46	9159	81577
46	9160	30836
46	9161	88677
46	9162	7617
46	9163	57659
46	9164	79088
46	9165	27938
46	9166	50017
46	9167	54045
46	9168	68239
46	9169	55100
46	9170	74736
46	9171	34250
46	9172	58576
46	9173	22692
46	9174	30247
46	9175	1129
46	9176	93327
46	9177	53777
46	9178	12149
46	9179	9594
46	9180	42044
46	9181	43800
46	9182	42903
46	9183	32414
46	9184	72770
46	9185	62038
46	9186	6577
46	9187	15628
46	9188	18370
46	9189	46379
46	9190	16098
46	9191	82722
46	9192	52324
46	9193	90444
46	9194	75237
46	9195	88967
46	9196	95094
46	9197	32758
46	9198	65120
46	9199	6134
46	9200	64387
46	9201	43083
46	9202	84545
46	9203	97108
46	9204	36976
46	9205	18374
46	9206	24596
46	9207	86475
46	9208	15239
46	9209	39673
46	9210	49589
46	9211	26050
46	9212	82853
46	9213	93471
46	9214	70518
46	9215	13922
46	9216	73133
46	9217	32986
46	9218	81302
46	9219	51418
46	9220	11739
46	9221	6998
46	9222	69050
46	9223	97382
46	9224	17588
46	9225	63097
46	9226	38466
46	9227	13528
46	9228	43572
46	9229	94865
46	9230	63160
46	9231	49948
46	9232	16430
46	9233	52344
46	9234	86622
46	9235	9563
46	9236	48261
46	9237	16197
46	9238	58896
46	9239	99989
46	9240	43763
46	9241	69672
46	9242	4523
46	9243	85674
46	9244	87051
46	9245	87974
46	9246	33258
46	9247	79048
46	9248	3179
46	9249	1440
46	9250	65284
46	9251	49285
46	9252	48377
46	9253	23912
46	9254	60814
46	9255	41965
46	9256	40628
46	9257	69419
46	9258	60409
46	9259	7993
46	9260	7853
46	9261	41885
46	9262	83670
46	9263	47436
46	9264	68195
46	9265	18345
46	9266	94528
46	9267	90196
46	9268	62060
46	9269	33562
46	9270	13951
46	9271	7877
46	9272	43214
46	9273	75259
46	9274	62697
46	9275	55377
46	9276	35483
46	9277	16555
46	9278	14224
46	9279	49205
46	9280	83878
46	9281	88354
46	9282	87567
46	9283	40745
46	9284	15315
46	9285	34516
46	9286	98154
46	9287	34983
46	9288	43310
46	9289	20454
46	9290	31099
46	9291	22883
46	9292	57744
46	9293	72939
46	9294	42924
46	9295	56478
46	9296	48592
46	9297	23581
46	9298	4002
46	9299	93009
46	9300	81841
46	9301	91339
46	9302	83431
46	9303	94993
46	9304	20814
46	9305	46301
46	9306	56194
46	9307	34709
46	9308	58470
46	9309	51674
46	9310	38232
46	9311	78931
46	9312	79403
46	9313	73152
46	9314	27169
46	9315	78032
46	9316	34491
46	9317	83405
46	9318	78668
46	9319	98551
46	9320	28818
46	9321	25806
46	9322	64632
46	9323	58141
46	9324	11545
46	9325	38879
46	9326	8650
46	9327	65701
46	9328	26900
46	9329	58483
46	9330	26095
46	9331	20003
46	9332	99927
46	9333	38383
46	9334	91854
46	9335	97986
46	9336	23622
46	9337	8532
46	9338	13368
46	9339	8133
46	9340	67281
46	9341	15108
46	9342	91381
46	9343	86757
46	9344	90494
46	9345	47476
46	9346	11995
46	9347	15799
46	9348	91889
46	9349	64662
46	9350	57410
46	9351	263
46	9352	36655
46	9353	17599
46	9354	52773
46	9355	53935
46	9356	51852
46	9357	32047
46	9358	27210
46	9359	10246
46	9360	11964
46	9361	70411
46	9362	62186
46	9363	79587
46	9364	74469
46	9365	61729
46	9366	80323
46	9367	92096
46	9368	83119
46	9369	18222
46	9370	17510
46	9371	59389
46	9372	50728
46	9373	58617
46	9374	16221
46	9375	39320
46	9376	40773
46	9377	10766
46	9378	33282
46	9379	61864
46	9380	19315
46	9381	11927
46	9382	45264
46	9383	28910
46	9384	60811
46	9385	24998
46	9386	23304
46	9387	49498
46	9388	82149
46	9389	89188
46	9390	20622
46	9391	46793
46	9392	87274
46	9393	62589
46	9394	80855
46	9395	50860
46	9396	85132
46	9397	50938
46	9398	42564
46	9399	12077
46	9400	82868
46	9401	71891
46	9402	87291
46	9403	76345
46	9404	90947
46	9405	32241
46	9406	31045
46	9407	50100
46	9408	61102
46	9409	71844
46	9410	7102
46	9411	53250
46	9412	88344
46	9413	17332
46	9414	72716
46	9415	33101
46	9416	76380
46	9417	49810
46	9418	75397
46	9419	38300
46	9420	11602
46	9421	92888
46	9422	40803
46	9423	96843
46	9424	60791
46	9425	61028
46	9426	79877
46	9427	43972
46	9428	48139
46	9429	3164
46	9430	88779
46	9431	45332
46	9432	21361
46	9433	51362
46	9434	56236
46	9435	79847
46	9436	46403
46	9437	99806
46	9438	56783
46	9439	94513
46	9440	89503
46	9441	70597
46	9442	47794
46	9443	53365
46	9444	95375
46	9445	2337
46	9446	53029
46	9447	74592
46	9448	1710
46	9449	47376
46	9450	69055
46	9451	74170
46	9452	87726
46	9453	26256
46	9454	82105
46	9455	84170
46	9456	29536
46	9457	42944
46	9458	87499
46	9459	61893
46	9460	69335
46	9461	69618
46	9462	71248
46	9463	59981
46	9464	9889
46	9465	18740
46	9466	50950
46	9467	72655
46	9468	34230
46	9469	98360
46	9470	99176
46	9471	74401
46	9472	57352
46	9473	97463
46	9474	92767
46	9475	28861
46	9476	54362
46	9477	68952
46	9478	29597
46	9479	72051
46	9480	71204
46	9481	49769
46	9482	95861
46	9483	45146
46	9484	3590
46	9485	33791
46	9486	51706
46	9487	2686
46	9488	16281
46	9489	16653
46	9490	95714
46	9491	82964
46	9492	55758
46	9493	98007
46	9494	4237
46	9495	6261
46	9496	69381
46	9497	17908
46	9498	9332
46	9499	2161
46	9500	72234
46	9501	2453
46	9502	2893
46	9503	86485
46	9504	64099
46	9505	78513
46	9506	60355
46	9507	22762
46	9508	70948
46	9509	69758
46	9510	99599
46	9511	74770
46	9512	16009
46	9513	43207
46	9514	51234
46	9515	80746
46	9516	30300
46	9517	64395
46	9518	24749
46	9519	57125
46	9520	1613
46	9521	14439
46	9522	60749
46	9523	16419
46	9524	75336
46	9525	75369
46	9526	60946
46	9527	60613
46	9528	11841
46	9529	49330
46	9530	43816
46	9531	43172
46	9532	87293
46	9533	55416
46	9534	98700
46	9535	18365
46	9536	42469
46	9537	29503
46	9538	71742
46	9539	82415
46	9540	92253
46	9541	20466
46	9542	64301
46	9543	80686
46	9544	52817
46	9545	64406
46	9546	55731
46	9547	5807
46	9548	23106
46	9549	19379
46	9550	12549
46	9551	96244
46	9552	11150
46	9553	22362
46	9554	99126
46	9555	87271
46	9556	4077
46	9557	22895
46	9558	8594
46	9559	55984
46	9560	52465
46	9561	60333
46	9562	14199
46	9563	7211
46	9564	49109
46	9565	972
46	9566	53664
46	9567	69183
46	9568	12640
46	9569	8427
46	9570	86135
46	9571	46205
46	9572	4853
46	9573	2572
46	9574	10351
46	9575	60030
46	9576	44652
46	9577	8814
46	9578	92637
46	9579	79828
46	9580	9029
46	9581	77319
46	9582	74234
46	9583	60404
46	9584	80195
46	9585	93789
46	9586	17789
46	9587	63237
46	9588	39323
46	9589	49951
46	9590	89710
46	9591	37126
46	9592	43260
46	9593	97763
46	9594	35058
46	9595	36818
46	9596	2764
46	9597	40990
46	9598	31282
46	9599	79240
46	9600	12443
46	9601	59913
46	9602	23526
46	9603	25512
46	9604	59198
46	9605	3147
46	9606	36284
46	9607	38078
46	9608	88548
46	9609	16792
46	9610	52388
46	9611	76088
46	9612	4878
46	9613	69141
46	9614	50270
46	9615	70325
46	9616	44584
46	9617	23549
46	9618	18627
46	9619	37671
46	9620	63726
46	9621	95149
46	9622	47562
46	9623	22793
46	9624	80644
46	9625	51941
46	9626	68300
46	9627	99357
46	9628	66508
46	9629	674
46	9630	52694
46	9631	45452
46	9632	31318
46	9633	30862
46	9634	28948
46	9635	64977
46	9636	69635
46	9637	45707
46	9638	8520
46	9639	81543
46	9640	34398
46	9641	42612
46	9642	95366
46	9643	69003
46	9644	93288
46	9645	8478
46	9646	18260
46	9647	43540
46	9648	47400
46	9649	28095
46	9650	74639
46	9651	85135
46	9652	80240
46	9653	18120
46	9654	47301
46	9655	29706
46	9656	78959
46	9657	85225
46	9658	34710
46	9659	40741
46	9660	18092
46	9661	47182
46	9662	90135
46	9663	37105
46	9664	98216
46	9665	47742
46	9666	89907
46	9667	15872
46	9668	9417
46	9669	20016
46	9670	14240
46	9671	86007
46	9672	43682
46	9673	12427
46	9674	47361
46	9675	77669
46	9676	59448
46	9677	98575
46	9678	68305
46	9679	55289
46	9680	34377
46	9681	59603
46	9682	39484
46	9683	49256
46	9684	99099
46	9685	73170
46	9686	19738
46	9687	98168
46	9688	94827
46	9689	89148
46	9690	50951
46	9691	91026
46	9692	52563
46	9693	68764
46	9694	930
46	9695	12863
46	9696	86549
46	9697	32889
46	9698	72508
46	9699	10667
46	9700	92143
46	9701	48827
46	9702	88445
46	9703	64163
46	9704	39192
46	9705	92593
46	9706	28738
46	9707	9881
46	9708	30014
46	9709	68087
46	9710	31804
46	9711	93683
46	9712	19424
46	9713	39607
46	9714	85351
46	9715	80536
46	9716	47906
46	9717	56142
46	9718	24764
46	9719	4964
46	9720	97825
46	9721	70957
46	9722	9877
46	9723	41380
46	9724	36536
46	9725	19158
46	9726	55787
46	9727	50158
46	9728	53168
46	9729	50999
46	9730	35691
46	9731	43165
46	9732	15881
46	9733	28313
46	9734	42272
46	9735	88155
46	9736	10271
46	9737	82320
46	9738	92215
46	9739	37499
46	9740	34763
46	9741	21770
46	9742	46802
46	9743	91031
46	9744	62082
46	9745	27461
46	9746	90959
46	9747	33098
46	9748	81307
46	9749	85727
46	9750	2874
46	9751	96416
46	9752	93202
46	9753	16550
46	9754	91302
46	9755	6333
46	9756	31972
46	9757	66357
46	9758	44777
46	9759	15780
46	9760	53046
46	9761	16940
46	9762	63258
46	9763	47348
46	9764	16535
46	9765	79926
46	9766	49141
46	9767	25591
46	9768	42290
46	9769	77682
46	9770	75630
46	9771	72964
46	9772	35803
46	9773	27104
46	9774	38786
46	9775	94221
46	9776	21272
46	9777	81658
46	9778	42622
46	9779	42718
46	9780	95669
46	9781	93852
46	9782	90658
46	9783	80816
46	9784	703
46	9785	86151
46	9786	27743
46	9787	87403
46	9788	83371
46	9789	53615
46	9790	82572
46	9791	28712
46	9792	44948
46	9793	99736
46	9794	21556
46	9795	67633
46	9796	19140
46	9797	31401
46	9798	45645
46	9799	25479
46	9800	5086
46	9801	95294
46	9802	38813
46	9803	87826
46	9804	17733
46	9805	831
46	9806	4362
46	9807	8887
46	9808	83228
46	9809	75023
46	9810	23361
46	9811	67087
46	9812	22140
46	9813	46885
46	9814	19193
46	9815	85376
46	9816	12299
46	9817	46206
46	9818	89173
46	9819	67315
46	9820	2020
46	9821	94314
46	9822	61785
46	9823	85818
46	9824	64972
46	9825	59419
46	9826	33275
46	9827	73463
46	9828	81459
46	9829	8926
46	9830	42226
46	9831	36559
46	9832	17792
46	9833	52265
46	9834	54018
46	9835	81007
46	9836	64521
46	9837	60185
46	9838	75013
46	9839	32914
46	9840	36631
46	9841	43369
46	9842	66828
46	9843	7688
46	9844	73535
46	9845	19596
46	9846	53763
46	9847	16945
46	9848	85686
46	9849	53453
46	9850	36016
46	9851	19741
46	9852	15525
46	9853	48448
46	9854	13926
46	9855	66714
46	9856	50673
46	9857	17017
46	9858	57500
46	9859	4450
46	9860	34841
46	9861	91826
46	9862	85868
46	9863	3826
46	9864	65483
46	9865	98194
46	9866	65680
46	9867	1254
46	9868	16461
46	9869	17958
46	9870	14263
46	9871	42629
46	9872	9042
46	9873	78742
46	9874	85648
46	9875	11189
46	9876	95808
46	9877	23101
46	9878	60142
46	9879	74484
46	9880	40389
46	9881	19302
46	9882	77380
46	9883	4711
46	9884	37146
46	9885	27876
46	9886	95734
46	9887	76105
46	9888	47382
46	9889	25806
46	9890	50150
46	9891	20720
46	9892	74098
46	9893	46774
46	9894	26389
46	9895	640
46	9896	77691
46	9897	35721
46	9898	73175
46	9899	58335
46	9900	40062
46	9901	69637
46	9902	44219
46	9903	8794
46	9904	65755
46	9905	42343
46	9906	20830
46	9907	61972
46	9908	13717
46	9909	53284
46	9910	68246
46	9911	97255
46	9912	37661
46	9913	84621
46	9914	34213
46	9915	65873
46	9916	45355
46	9917	94487
46	9918	15288
46	9919	32472
46	9920	2717
46	9921	78932
46	9922	92183
46	9923	72752
46	9924	94792
46	9925	95559
46	9926	85062
46	9927	50510
46	9928	95812
46	9929	89043
46	9930	72444
46	9931	83372
46	9932	47041
46	9933	97982
46	9934	94870
46	9935	71595
46	9936	22518
46	9937	81523
46	9938	40373
46	9939	38085
46	9940	43748
46	9941	54481
46	9942	8629
46	9943	61918
46	9944	41179
46	9945	35553
46	9946	88538
46	9947	1681
46	9948	13608
46	9949	98925
46	9950	5711
46	9951	54552
46	9952	91480
46	9953	80545
46	9954	5666
46	9955	72561
46	9956	39103
46	9957	68545
46	9958	24226
46	9959	10320
46	9960	41681
46	9961	79536
46	9962	11193
46	9963	75870
46	9964	83206
46	9965	29147
46	9966	6785
46	9967	42885
46	9968	91540
46	9969	51805
46	9970	34042
46	9971	27392
46	9972	89549
46	9973	14640
46	9974	90242
46	9975	58759
46	9976	63960
46	9977	61194
46	9978	99913
46	9979	56452
46	9980	41607
46	9981	25208
46	9982	21784
46	9983	77651
46	9984	74569
46	9985	53210
46	9986	91495
46	9987	86286
46	9988	10938
46	9989	62691
46	9990	6998
46	9991	2108
46	9992	32686
46	9993	85219
46	9994	6745
46	9995	63684
46	9996	35845
46	9997	94338
46	9998	29076
46	9999	65738
46	10000	92866
47	1	71308
47	2	2250
47	3	13015
47	4	65092
47	5	95470
47	6	85753
47	7	21616
47	8	14236
47	9	13296
47	10	96123
47	11	92790
47	12	54652
47	13	48898
47	14	11569
47	15	65286
47	16	90634
47	17	49554
47	18	95820
47	19	21118
47	20	68040
47	21	60302
47	22	754
47	23	40223
47	24	79049
47	25	20118
47	26	59304
47	27	13566
47	28	88843
47	29	40844
47	30	29425
47	31	24549
47	32	90255
47	33	37861
47	34	7
47	35	11171
47	36	92654
47	37	22629
47	38	27358
47	39	99311
47	40	56558
47	41	96067
47	42	63360
47	43	13545
47	44	2160
47	45	2700
47	46	70004
47	47	55034
47	48	52798
47	49	28839
47	50	25412
47	51	16395
47	52	30952
47	53	1870
47	54	74764
47	55	47027
47	56	32412
47	57	68790
47	58	72007
47	59	84946
47	60	93329
47	61	28385
47	62	86885
47	63	29396
47	64	54295
47	65	20646
47	66	14438
47	67	99699
47	68	3876
47	69	5251
47	70	49770
47	71	28990
47	72	40555
47	73	56896
47	74	76625
47	75	99524
47	76	40466
47	77	76027
47	78	95033
47	79	68378
47	80	56606
47	81	33015
47	82	85261
47	83	61644
47	84	63261
47	85	67939
47	86	66868
47	87	92489
47	88	102
47	89	94614
47	90	12876
47	91	17779
47	92	50534
47	93	44951
47	94	22446
47	95	94137
47	96	58366
47	97	70042
47	98	25485
47	99	47986
47	100	31161
47	101	86736
47	102	68663
47	103	13815
47	104	2974
47	105	97189
47	106	73246
47	107	41261
47	108	38075
47	109	1123
47	110	4721
47	111	96361
47	112	11428
47	113	45727
47	114	7656
47	115	55910
47	116	39447
47	117	72387
47	118	83159
47	119	83632
47	120	62261
47	121	48540
47	122	63667
47	123	61531
47	124	48235
47	125	85140
47	126	63620
47	127	66023
47	128	6022
47	129	30023
47	130	40364
47	131	6296
47	132	35387
47	133	33000
47	134	86139
47	135	63699
47	136	79487
47	137	38754
47	138	8572
47	139	49550
47	140	98154
47	141	72050
47	142	73416
47	143	64786
47	144	42331
47	145	84765
47	146	9754
47	147	78566
47	148	81771
47	149	12055
47	150	70595
47	151	849
47	152	38357
47	153	59424
47	154	85985
47	155	99581
47	156	23270
47	157	94267
47	158	2046
47	159	55694
47	160	96245
47	161	61877
47	162	81922
47	163	63780
47	164	97245
47	165	74040
47	166	18906
47	167	88978
47	168	9764
47	169	98826
47	170	25003
47	171	5001
47	172	79007
47	173	51100
47	174	47108
47	175	13438
47	176	31770
47	177	14765
47	178	61282
47	179	99501
47	180	17231
47	181	62171
47	182	57147
47	183	43136
47	184	22924
47	185	20902
47	186	23370
47	187	4991
47	188	31683
47	189	29010
47	190	11441
47	191	46027
47	192	52770
47	193	47228
47	194	38115
47	195	94929
47	196	88618
47	197	59375
47	198	77226
47	199	78425
47	200	69022
47	201	80419
47	202	77622
47	203	2528
47	204	5784
47	205	86474
47	206	71779
47	207	9520
47	208	8840
47	209	92972
47	210	20747
47	211	15354
47	212	7996
47	213	97202
47	214	58538
47	215	71618
47	216	8002
47	217	80279
47	218	51751
47	219	14209
47	220	10768
47	221	7417
47	222	64917
47	223	27195
47	224	27023
47	225	99809
47	226	90146
47	227	88928
47	228	90101
47	229	47681
47	230	32247
47	231	73236
47	232	70813
47	233	89755
47	234	93767
47	235	49777
47	236	64513
47	237	98199
47	238	45757
47	239	68315
47	240	90603
47	241	5955
47	242	721
47	243	92259
47	244	32266
47	245	47189
47	246	54886
47	247	64242
47	248	45602
47	249	99876
47	250	2838
47	251	15048
47	252	21926
47	253	79843
47	254	75684
47	255	9587
47	256	19096
47	257	73570
47	258	52320
47	259	99378
47	260	37179
47	261	68057
47	262	54957
47	263	78694
47	264	82891
47	265	41292
47	266	42733
47	267	9792
47	268	94065
47	269	36298
47	270	98207
47	271	39952
47	272	33151
47	273	98333
47	274	16163
47	275	63306
47	276	40762
47	277	72430
47	278	32231
47	279	10855
47	280	45971
47	281	11905
47	282	60308
47	283	29235
47	284	96358
47	285	88517
47	286	1671
47	287	24057
47	288	5739
47	289	525
47	290	31528
47	291	85443
47	292	35041
47	293	98187
47	294	78814
47	295	21373
47	296	93874
47	297	68553
47	298	91615
47	299	35077
47	300	16500
47	301	12975
47	302	75336
47	303	2920
47	304	38281
47	305	97186
47	306	40428
47	307	92821
47	308	40668
47	309	78743
47	310	50101
47	311	82816
47	312	46468
47	313	43995
47	314	55059
47	315	57822
47	316	27872
47	317	46823
47	318	34334
47	319	90079
47	320	84998
47	321	40133
47	322	17755
47	323	17633
47	324	31318
47	325	52420
47	326	49944
47	327	41917
47	328	78521
47	329	49313
47	330	8507
47	331	18198
47	332	23069
47	333	50239
47	334	70867
47	335	44888
47	336	76956
47	337	46070
47	338	62944
47	339	94304
47	340	56448
47	341	54393
47	342	78434
47	343	57806
47	344	43995
47	345	40486
47	346	69134
47	347	14415
47	348	89357
47	349	32704
47	350	51678
47	351	38864
47	352	80388
47	353	90667
47	354	29173
47	355	37277
47	356	60251
47	357	84538
47	358	68167
47	359	30142
47	360	20297
47	361	88975
47	362	28238
47	363	84666
47	364	69155
47	365	90444
47	366	13172
47	367	31624
47	368	9922
47	369	10155
47	370	35534
47	371	51405
47	372	57047
47	373	50467
47	374	47006
47	375	15861
47	376	38841
47	377	33454
47	378	36031
47	379	69522
47	380	87488
47	381	33111
47	382	93722
47	383	74361
47	384	47917
47	385	8881
47	386	66574
47	387	42753
47	388	31631
47	389	20450
47	390	28365
47	391	85586
47	392	76428
47	393	72017
47	394	4646
47	395	95370
47	396	7564
47	397	64866
47	398	33419
47	399	43965
47	400	97070
47	401	34885
47	402	4473
47	403	14944
47	404	18240
47	405	6238
47	406	62715
47	407	4541
47	408	55943
47	409	37865
47	410	45378
47	411	99555
47	412	94508
47	413	183
47	414	92414
47	415	1221
47	416	91365
47	417	88866
47	418	44933
47	419	40369
47	420	37255
47	421	62413
47	422	86500
47	423	53436
47	424	80596
47	425	77163
47	426	10120
47	427	44367
47	428	18449
47	429	91868
47	430	50039
47	431	42898
47	432	21937
47	433	8674
47	434	42765
47	435	5938
47	436	10749
47	437	65794
47	438	35786
47	439	83310
47	440	9676
47	441	60011
47	442	97812
47	443	31823
47	444	49652
47	445	83120
47	446	51159
47	447	35840
47	448	59454
47	449	12675
47	450	39093
47	451	20313
47	452	19753
47	453	67544
47	454	86753
47	455	93582
47	456	75785
47	457	95991
47	458	13719
47	459	40352
47	460	13378
47	461	61868
47	462	64550
47	463	56530
47	464	89731
47	465	76468
47	466	8414
47	467	70768
47	468	18669
47	469	28095
47	470	20361
47	471	81999
47	472	59917
47	473	27446
47	474	2659
47	475	46878
47	476	51566
47	477	31573
47	478	58598
47	479	28718
47	480	39085
47	481	13148
47	482	20055
47	483	24250
47	484	27244
47	485	31519
47	486	2206
47	487	69194
47	488	56
47	489	65567
47	490	86699
47	491	95778
47	492	9313
47	493	13017
47	494	19552
47	495	14519
47	496	30148
47	497	11607
47	498	79410
47	499	92327
47	500	59709
47	501	91445
47	502	31604
47	503	95364
47	504	90675
47	505	82047
47	506	66713
47	507	69812
47	508	53255
47	509	27753
47	510	91892
47	511	77360
47	512	33200
47	513	66873
47	514	98239
47	515	50391
47	516	21747
47	517	30333
47	518	6396
47	519	70323
47	520	25651
47	521	91239
47	522	2111
47	523	93415
47	524	41515
47	525	39707
47	526	66885
47	527	53500
47	528	11801
47	529	68343
47	530	54125
47	531	28412
47	532	7554
47	533	31100
47	534	6200
47	535	51437
47	536	99866
47	537	4350
47	538	97996
47	539	63285
47	540	28621
47	541	61169
47	542	38516
47	543	75631
47	544	92430
47	545	82794
47	546	99357
47	547	90479
47	548	39825
47	549	77451
47	550	26602
47	551	52539
47	552	68411
47	553	8676
47	554	56883
47	555	74988
47	556	12675
47	557	35546
47	558	73069
47	559	21100
47	560	56095
47	561	73942
47	562	89275
47	563	27104
47	564	15269
47	565	44567
47	566	40385
47	567	81158
47	568	34731
47	569	62773
47	570	86635
47	571	84733
47	572	82139
47	573	30227
47	574	47804
47	575	90259
47	576	89726
47	577	36559
47	578	76594
47	579	54107
47	580	93004
47	581	41435
47	582	89227
47	583	44126
47	584	42774
47	585	97437
47	586	49494
47	587	67516
47	588	33167
47	589	49377
47	590	49480
47	591	20081
47	592	60365
47	593	71452
47	594	62802
47	595	54595
47	596	77321
47	597	34849
47	598	31602
47	599	87781
47	600	87198
47	601	44746
47	602	62568
47	603	40730
47	604	58926
47	605	50337
47	606	4822
47	607	1491
47	608	63783
47	609	25680
47	610	61387
47	611	10760
47	612	19587
47	613	30721
47	614	88334
47	615	32296
47	616	64494
47	617	42290
47	618	69218
47	619	244
47	620	29724
47	621	44446
47	622	70390
47	623	22665
47	624	12782
47	625	4361
47	626	71169
47	627	43543
47	628	17655
47	629	80508
47	630	57022
47	631	39100
47	632	48560
47	633	1831
47	634	45549
47	635	56666
47	636	57938
47	637	50409
47	638	81359
47	639	77604
47	640	7674
47	641	25234
47	642	87417
47	643	46936
47	644	41870
47	645	35694
47	646	92855
47	647	82549
47	648	23777
47	649	63383
47	650	53016
47	651	17586
47	652	65634
47	653	55306
47	654	4232
47	655	62204
47	656	22244
47	657	80985
47	658	74009
47	659	6516
47	660	9732
47	661	10300
47	662	7639
47	663	32864
47	664	45783
47	665	4356
47	666	37967
47	667	37234
47	668	28554
47	669	58070
47	670	26462
47	671	88031
47	672	36817
47	673	6342
47	674	82803
47	675	35325
47	676	8256
47	677	78810
47	678	70103
47	679	29960
47	680	19385
47	681	79597
47	682	13421
47	683	40842
47	684	27686
47	685	4716
47	686	59271
47	687	70884
47	688	41865
47	689	4454
47	690	31185
47	691	18433
47	692	86457
47	693	84257
47	694	79753
47	695	28946
47	696	98482
47	697	57352
47	698	55588
47	699	70627
47	700	85933
47	701	80234
47	702	74587
47	703	13738
47	704	44135
47	705	35947
47	706	23639
47	707	66416
47	708	96387
47	709	50136
47	710	7351
47	711	58347
47	712	60385
47	713	73424
47	714	71920
47	715	97859
47	716	38318
47	717	3182
47	718	3829
47	719	34198
47	720	84315
47	721	3212
47	722	20740
47	723	262
47	724	35586
47	725	61364
47	726	33891
47	727	68681
47	728	59458
47	729	91436
47	730	22212
47	731	84309
47	732	32836
47	733	89838
47	734	17314
47	735	73225
47	736	43119
47	737	86316
47	738	58542
47	739	20350
47	740	3890
47	741	62965
47	742	49824
47	743	82173
47	744	15742
47	745	2355
47	746	50473
47	747	73499
47	748	74243
47	749	53304
47	750	26606
47	751	15629
47	752	19790
47	753	45862
47	754	483
47	755	17010
47	756	93315
47	757	77971
47	758	73661
47	759	81042
47	760	31807
47	761	72779
47	762	22290
47	763	65033
47	764	68165
47	765	11387
47	766	83178
47	767	74748
47	768	22026
47	769	39215
47	770	8043
47	771	55720
47	772	89655
47	773	60023
47	774	59141
47	775	34499
47	776	9496
47	777	67316
47	778	19281
47	779	81180
47	780	73848
47	781	38303
47	782	61285
47	783	13004
47	784	77355
47	785	28969
47	786	37690
47	787	80566
47	788	4868
47	789	52858
47	790	54860
47	791	13114
47	792	78317
47	793	36924
47	794	68687
47	795	87995
47	796	25632
47	797	81818
47	798	80111
47	799	28358
47	800	46790
47	801	56688
47	802	11289
47	803	73089
47	804	80986
47	805	15146
47	806	58368
47	807	92059
47	808	89650
47	809	93766
47	810	17754
47	811	23696
47	812	70316
47	813	88443
47	814	54455
47	815	48145
47	816	18658
47	817	74298
47	818	89938
47	819	43455
47	820	43835
47	821	75935
47	822	39743
47	823	76702
47	824	85245
47	825	47188
47	826	92057
47	827	30910
47	828	47373
47	829	94360
47	830	89102
47	831	47953
47	832	35514
47	833	59897
47	834	51916
47	835	42585
47	836	89693
47	837	63437
47	838	42881
47	839	69087
47	840	70132
47	841	21753
47	842	8773
47	843	87426
47	844	21186
47	845	89242
47	846	31304
47	847	52911
47	848	6472
47	849	57351
47	850	23466
47	851	25480
47	852	86570
47	853	63692
47	854	82680
47	855	17801
47	856	27826
47	857	34778
47	858	74624
47	859	58455
47	860	91511
47	861	36379
47	862	28114
47	863	78898
47	864	7823
47	865	97296
47	866	73201
47	867	23824
47	868	66596
47	869	80292
47	870	25258
47	871	17639
47	872	12832
47	873	33253
47	874	12451
47	875	22294
47	876	78075
47	877	300
47	878	52729
47	879	37993
47	880	22655
47	881	34932
47	882	85416
47	883	59640
47	884	88075
47	885	5116
47	886	92867
47	887	40793
47	888	88789
47	889	93837
47	890	77295
47	891	4328
47	892	107
47	893	9411
47	894	67659
47	895	88538
47	896	66696
47	897	10572
47	898	47093
47	899	93019
47	900	78822
47	901	24804
47	902	30978
47	903	36121
47	904	33988
47	905	90417
47	906	5311
47	907	53903
47	908	82397
47	909	52162
47	910	55465
47	911	99468
47	912	99127
47	913	61754
47	914	15329
47	915	60692
47	916	39222
47	917	21250
47	918	35590
47	919	97239
47	920	72151
47	921	65128
47	922	98745
47	923	15444
47	924	44153
47	925	189
47	926	20734
47	927	16818
47	928	37875
47	929	26576
47	930	84358
47	931	58122
47	932	42988
47	933	3647
47	934	29603
47	935	77630
47	936	75095
47	937	16635
47	938	33080
47	939	52836
47	940	79950
47	941	85126
47	942	34952
47	943	91593
47	944	14226
47	945	63670
47	946	3841
47	947	21657
47	948	84600
47	949	75934
47	950	91896
47	951	10228
47	952	10728
47	953	2924
47	954	77560
47	955	84357
47	956	34893
47	957	88020
47	958	47382
47	959	96211
47	960	63141
47	961	61133
47	962	23079
47	963	27212
47	964	33839
47	965	56591
47	966	80356
47	967	98999
47	968	47901
47	969	26289
47	970	65502
47	971	24868
47	972	77691
47	973	35807
47	974	26492
47	975	5803
47	976	32444
47	977	75927
47	978	64541
47	979	39207
47	980	4484
47	981	38361
47	982	13556
47	983	57195
47	984	41932
47	985	47255
47	986	88294
47	987	63520
47	988	56898
47	989	87345
47	990	92233
47	991	28377
47	992	93904
47	993	36135
47	994	47195
47	995	41999
47	996	77967
47	997	45470
47	998	51282
47	999	81621
47	1000	23318
47	1001	39627
47	1002	10421
47	1003	88239
47	1004	76098
47	1005	21964
47	1006	77458
47	1007	19907
47	1008	69136
47	1009	47412
47	1010	51667
47	1011	68060
47	1012	53568
47	1013	83569
47	1014	39327
47	1015	86188
47	1016	10557
47	1017	1313
47	1018	77996
47	1019	25591
47	1020	29557
47	1021	45395
47	1022	72441
47	1023	1845
47	1024	16877
47	1025	3990
47	1026	5831
47	1027	55820
47	1028	8340
47	1029	14225
47	1030	73677
47	1031	47139
47	1032	14721
47	1033	55974
47	1034	15002
47	1035	9776
47	1036	82765
47	1037	775
47	1038	69068
47	1039	30932
47	1040	45315
47	1041	19210
47	1042	107
47	1043	15230
47	1044	44640
47	1045	30167
47	1046	51944
47	1047	27455
47	1048	53255
47	1049	35226
47	1050	8715
47	1051	29479
47	1052	35170
47	1053	59520
47	1054	72623
47	1055	11338
47	1056	7738
47	1057	72937
47	1058	89062
47	1059	10972
47	1060	22746
47	1061	59011
47	1062	93339
47	1063	42249
47	1064	66983
47	1065	96261
47	1066	88153
47	1067	15164
47	1068	83992
47	1069	36455
47	1070	65506
47	1071	71300
47	1072	35808
47	1073	81531
47	1074	36762
47	1075	53794
47	1076	49016
47	1077	34113
47	1078	75145
47	1079	83642
47	1080	1753
47	1081	10757
47	1082	31194
47	1083	60103
47	1084	25227
47	1085	35732
47	1086	76482
47	1087	66319
47	1088	39517
47	1089	9060
47	1090	69792
47	1091	82608
47	1092	14690
47	1093	95206
47	1094	12724
47	1095	57019
47	1096	79357
47	1097	61898
47	1098	12147
47	1099	48836
47	1100	95012
47	1101	99801
47	1102	11012
47	1103	83265
47	1104	30576
47	1105	56521
47	1106	61960
47	1107	7307
47	1108	76507
47	1109	89488
47	1110	39128
47	1111	98738
47	1112	27745
47	1113	87610
47	1114	25148
47	1115	64539
47	1116	72116
47	1117	52918
47	1118	83680
47	1119	21659
47	1120	86778
47	1121	67881
47	1122	16139
47	1123	72128
47	1124	13932
47	1125	39704
47	1126	1681
47	1127	55478
47	1128	30377
47	1129	1541
47	1130	66858
47	1131	63253
47	1132	81087
47	1133	44941
47	1134	78010
47	1135	12260
47	1136	38506
47	1137	96339
47	1138	5473
47	1139	29953
47	1140	34712
47	1141	27049
47	1142	18670
47	1143	62932
47	1144	75943
47	1145	39786
47	1146	47930
47	1147	97650
47	1148	79586
47	1149	61909
47	1150	34461
47	1151	51544
47	1152	44787
47	1153	92047
47	1154	12109
47	1155	60972
47	1156	45724
47	1157	4874
47	1158	20014
47	1159	37222
47	1160	90394
47	1161	91128
47	1162	84130
47	1163	68923
47	1164	56474
47	1165	85601
47	1166	64468
47	1167	45884
47	1168	75837
47	1169	52699
47	1170	86259
47	1171	92798
47	1172	55042
47	1173	27404
47	1174	68900
47	1175	16572
47	1176	42521
47	1177	56519
47	1178	86288
47	1179	44455
47	1180	80880
47	1181	144
47	1182	5332
47	1183	38951
47	1184	22861
47	1185	40517
47	1186	29245
47	1187	8564
47	1188	56034
47	1189	85072
47	1190	40352
47	1191	89345
47	1192	56059
47	1193	41713
47	1194	44185
47	1195	31071
47	1196	32055
47	1197	92071
47	1198	92726
47	1199	67732
47	1200	45024
47	1201	64096
47	1202	12959
47	1203	30386
47	1204	7440
47	1205	94321
47	1206	82000
47	1207	35956
47	1208	12509
47	1209	67790
47	1210	90486
47	1211	76911
47	1212	92765
47	1213	81491
47	1214	64373
47	1215	64366
47	1216	78983
47	1217	94842
47	1218	10243
47	1219	72280
47	1220	25231
47	1221	23679
47	1222	38202
47	1223	7113
47	1224	68042
47	1225	86923
47	1226	48818
47	1227	91993
47	1228	52821
47	1229	59748
47	1230	48933
47	1231	75942
47	1232	53890
47	1233	99071
47	1234	72830
47	1235	80754
47	1236	68887
47	1237	73839
47	1238	64601
47	1239	44105
47	1240	39603
47	1241	28163
47	1242	5
47	1243	22350
47	1244	25202
47	1245	8605
47	1246	33142
47	1247	60556
47	1248	32567
47	1249	5981
47	1250	96996
47	1251	79684
47	1252	93751
47	1253	72570
47	1254	13476
47	1255	37231
47	1256	10508
47	1257	5976
47	1258	3671
47	1259	15519
47	1260	11166
47	1261	20446
47	1262	2430
47	1263	60675
47	1264	37578
47	1265	15816
47	1266	83438
47	1267	84566
47	1268	57448
47	1269	89305
47	1270	30379
47	1271	92220
47	1272	82987
47	1273	3070
47	1274	25840
47	1275	5673
47	1276	71277
47	1277	19071
47	1278	97663
47	1279	72116
47	1280	67887
47	1281	36326
47	1282	84461
47	1283	16037
47	1284	50409
47	1285	60645
47	1286	92797
47	1287	97964
47	1288	82503
47	1289	21297
47	1290	84985
47	1291	39902
47	1292	11515
47	1293	7991
47	1294	96595
47	1295	59552
47	1296	99309
47	1297	65139
47	1298	12679
47	1299	93280
47	1300	95321
47	1301	45579
47	1302	48259
47	1303	31519
47	1304	2327
47	1305	35953
47	1306	85916
47	1307	52073
47	1308	25798
47	1309	66680
47	1310	7530
47	1311	72085
47	1312	38993
47	1313	77580
47	1314	90730
47	1315	92013
47	1316	85020
47	1317	18640
47	1318	47672
47	1319	18432
47	1320	41322
47	1321	36759
47	1322	95288
47	1323	5214
47	1324	3257
47	1325	82388
47	1326	95452
47	1327	55261
47	1328	77173
47	1329	45567
47	1330	3560
47	1331	16544
47	1332	70889
47	1333	86863
47	1334	16630
47	1335	97282
47	1336	75078
47	1337	37379
47	1338	61779
47	1339	69880
47	1340	18001
47	1341	20503
47	1342	3025
47	1343	92146
47	1344	80190
47	1345	75337
47	1346	341
47	1347	92586
47	1348	5062
47	1349	21794
47	1350	45728
47	1351	73862
47	1352	37436
47	1353	19146
47	1354	19463
47	1355	33543
47	1356	72219
47	1357	50653
47	1358	66692
47	1359	78402
47	1360	33454
47	1361	35312
47	1362	26381
47	1363	7706
47	1364	51497
47	1365	99574
47	1366	40506
47	1367	55978
47	1368	99998
47	1369	28888
47	1370	86555
47	1371	98574
47	1372	23657
47	1373	83892
47	1374	35840
47	1375	25441
47	1376	38103
47	1377	38344
47	1378	21755
47	1379	16993
47	1380	78969
47	1381	79055
47	1382	89474
47	1383	372
47	1384	21232
47	1385	73700
47	1386	66390
47	1387	30980
47	1388	61286
47	1389	13201
47	1390	3343
47	1391	51431
47	1392	62246
47	1393	28744
47	1394	53140
47	1395	41734
47	1396	99566
47	1397	6096
47	1398	91300
47	1399	66586
47	1400	41979
47	1401	37588
47	1402	48290
47	1403	79007
47	1404	25150
47	1405	27214
47	1406	52152
47	1407	58368
47	1408	27541
47	1409	16520
47	1410	87604
47	1411	62509
47	1412	53013
47	1413	60548
47	1414	51397
47	1415	2064
47	1416	66564
47	1417	8384
47	1418	86350
47	1419	87545
47	1420	30385
47	1421	46649
47	1422	36786
47	1423	58656
47	1424	48603
47	1425	24566
47	1426	36629
47	1427	35364
47	1428	85342
47	1429	10240
47	1430	46166
47	1431	16066
47	1432	47821
47	1433	25999
47	1434	81761
47	1435	64017
47	1436	98297
47	1437	40166
47	1438	99251
47	1439	92905
47	1440	62146
47	1441	30346
47	1442	84054
47	1443	18607
47	1444	43618
47	1445	39335
47	1446	52869
47	1447	96498
47	1448	16908
47	1449	63174
47	1450	36253
47	1451	43236
47	1452	91452
47	1453	57683
47	1454	33106
47	1455	75621
47	1456	95491
47	1457	14742
47	1458	3174
47	1459	72774
47	1460	7028
47	1461	77492
47	1462	26051
47	1463	29044
47	1464	26215
47	1465	97372
47	1466	30156
47	1467	88449
47	1468	60935
47	1469	53592
47	1470	58054
47	1471	68371
47	1472	89716
47	1473	97700
47	1474	12655
47	1475	77942
47	1476	76406
47	1477	81237
47	1478	74403
47	1479	46562
47	1480	49915
47	1481	2217
47	1482	30887
47	1483	36654
47	1484	22245
47	1485	90738
47	1486	14033
47	1487	64197
47	1488	11310
47	1489	1930
47	1490	24552
47	1491	42489
47	1492	92504
47	1493	1224
47	1494	80685
47	1495	50472
47	1496	11762
47	1497	81359
47	1498	25055
47	1499	67815
47	1500	3344
47	1501	71530
47	1502	73532
47	1503	51024
47	1504	52445
47	1505	58689
47	1506	66157
47	1507	55158
47	1508	82648
47	1509	44693
47	1510	30604
47	1511	9549
47	1512	81898
47	1513	55546
47	1514	14627
47	1515	5472
47	1516	72614
47	1517	21826
47	1518	47460
47	1519	60126
47	1520	20680
47	1521	91229
47	1522	88032
47	1523	67372
47	1524	63758
47	1525	83003
47	1526	47288
47	1527	44935
47	1528	69594
47	1529	10145
47	1530	42186
47	1531	49048
47	1532	79668
47	1533	87869
47	1534	33838
47	1535	90346
47	1536	40561
47	1537	57439
47	1538	40903
47	1539	49756
47	1540	74704
47	1541	22831
47	1542	5112
47	1543	70867
47	1544	45090
47	1545	49371
47	1546	24279
47	1547	11698
47	1548	67340
47	1549	30294
47	1550	98054
47	1551	68150
47	1552	60877
47	1553	3967
47	1554	76972
47	1555	29534
47	1556	38107
47	1557	7282
47	1558	38686
47	1559	27716
47	1560	82930
47	1561	12921
47	1562	90435
47	1563	49387
47	1564	72402
47	1565	62081
47	1566	64837
47	1567	52821
47	1568	14178
47	1569	90146
47	1570	37463
47	1571	54216
47	1572	44172
47	1573	57152
47	1574	95277
47	1575	68259
47	1576	91426
47	1577	34389
47	1578	98582
47	1579	87672
47	1580	89028
47	1581	427
47	1582	56525
47	1583	23123
47	1584	14271
47	1585	45309
47	1586	24575
47	1587	21889
47	1588	22962
47	1589	32709
47	1590	189
47	1591	75655
47	1592	97918
47	1593	30502
47	1594	42484
47	1595	20105
47	1596	25106
47	1597	20291
47	1598	27229
47	1599	68171
47	1600	71224
47	1601	58066
47	1602	45086
47	1603	42635
47	1604	86694
47	1605	83106
47	1606	66856
47	1607	94814
47	1608	51973
47	1609	88667
47	1610	29366
47	1611	9803
47	1612	39158
47	1613	11493
47	1614	70413
47	1615	2141
47	1616	46744
47	1617	46707
47	1618	79115
47	1619	73855
47	1620	91179
47	1621	18121
47	1622	19223
47	1623	87058
47	1624	36165
47	1625	63247
47	1626	20230
47	1627	91086
47	1628	99621
47	1629	75820
47	1630	72241
47	1631	46497
47	1632	35733
47	1633	67610
47	1634	235
47	1635	74285
47	1636	20876
47	1637	43305
47	1638	42095
47	1639	76355
47	1640	64172
47	1641	58113
47	1642	85155
47	1643	93557
47	1644	82307
47	1645	4385
47	1646	40703
47	1647	40596
47	1648	63234
47	1649	60187
47	1650	77117
47	1651	93980
47	1652	61523
47	1653	90569
47	1654	18645
47	1655	63858
47	1656	16645
47	1657	58651
47	1658	87502
47	1659	7613
47	1660	74335
47	1661	83332
47	1662	54456
47	1663	44270
47	1664	42361
47	1665	39260
47	1666	59762
47	1667	10142
47	1668	71628
47	1669	56659
47	1670	25310
47	1671	54565
47	1672	63880
47	1673	95311
47	1674	98128
47	1675	53812
47	1676	92120
47	1677	68552
47	1678	89836
47	1679	53931
47	1680	12842
47	1681	44519
47	1682	39946
47	1683	3313
47	1684	23189
47	1685	57368
47	1686	51031
47	1687	766
47	1688	22609
47	1689	21648
47	1690	54326
47	1691	4148
47	1692	25168
47	1693	77365
47	1694	85147
47	1695	85286
47	1696	30064
47	1697	228
47	1698	68856
47	1699	20380
47	1700	43071
47	1701	99627
47	1702	91985
47	1703	20162
47	1704	95422
47	1705	53676
47	1706	53024
47	1707	81342
47	1708	58640
47	1709	1158
47	1710	55316
47	1711	83638
47	1712	80909
47	1713	1062
47	1714	77064
47	1715	11012
47	1716	26529
47	1717	36561
47	1718	33097
47	1719	13974
47	1720	13524
47	1721	57124
47	1722	45650
47	1723	6656
47	1724	70751
47	1725	83869
47	1726	96606
47	1727	46284
47	1728	77228
47	1729	69745
47	1730	45111
47	1731	37892
47	1732	92258
47	1733	5147
47	1734	16840
47	1735	73592
47	1736	69217
47	1737	83343
47	1738	89022
47	1739	86083
47	1740	45930
47	1741	54650
47	1742	33994
47	1743	56955
47	1744	58373
47	1745	13628
47	1746	73497
47	1747	50198
47	1748	79739
47	1749	50097
47	1750	39751
47	1751	22124
47	1752	73104
47	1753	10907
47	1754	72345
47	1755	71746
47	1756	76145
47	1757	61572
47	1758	41886
47	1759	32974
47	1760	23214
47	1761	7319
47	1762	46122
47	1763	22928
47	1764	71439
47	1765	11201
47	1766	98211
47	1767	10662
47	1768	28800
47	1769	15596
47	1770	97221
47	1771	12653
47	1772	64228
47	1773	31302
47	1774	10154
47	1775	86088
47	1776	5459
47	1777	44703
47	1778	98855
47	1779	44955
47	1780	15205
47	1781	16463
47	1782	69436
47	1783	49526
47	1784	73061
47	1785	97467
47	1786	47657
47	1787	48505
47	1788	32269
47	1789	71397
47	1790	69255
47	1791	11362
47	1792	38336
47	1793	7446
47	1794	96246
47	1795	35643
47	1796	7959
47	1797	35560
47	1798	69745
47	1799	97560
47	1800	63168
47	1801	14427
47	1802	95899
47	1803	16988
47	1804	66810
47	1805	5967
47	1806	51192
47	1807	35662
47	1808	88454
47	1809	21800
47	1810	58343
47	1811	59595
47	1812	94008
47	1813	76191
47	1814	51730
47	1815	90800
47	1816	39914
47	1817	25621
47	1818	33488
47	1819	37373
47	1820	38540
47	1821	27504
47	1822	40122
47	1823	98988
47	1824	73516
47	1825	64136
47	1826	74800
47	1827	51236
47	1828	18287
47	1829	82767
47	1830	5764
47	1831	78066
47	1832	18369
47	1833	64575
47	1834	59992
47	1835	35686
47	1836	45008
47	1837	4540
47	1838	15623
47	1839	50536
47	1840	54244
47	1841	65625
47	1842	7264
47	1843	10422
47	1844	78953
47	1845	19542
47	1846	41131
47	1847	36406
47	1848	84766
47	1849	63286
47	1850	82341
47	1851	89009
47	1852	4378
47	1853	79699
47	1854	44188
47	1855	58642
47	1856	78811
47	1857	48772
47	1858	56967
47	1859	58813
47	1860	14862
47	1861	60674
47	1862	96719
47	1863	16504
47	1864	66986
47	1865	70142
47	1866	13666
47	1867	28762
47	1868	94387
47	1869	12332
47	1870	94290
47	1871	17134
47	1872	27418
47	1873	52297
47	1874	4753
47	1875	32292
47	1876	70155
47	1877	24462
47	1878	60799
47	1879	50380
47	1880	16299
47	1881	86130
47	1882	45923
47	1883	3069
47	1884	52184
47	1885	61253
47	1886	3363
47	1887	25188
47	1888	84839
47	1889	77998
47	1890	25268
47	1891	55366
47	1892	32131
47	1893	44128
47	1894	81457
47	1895	92992
47	1896	16562
47	1897	57878
47	1898	34545
47	1899	42501
47	1900	41405
47	1901	30047
47	1902	99255
47	1903	40422
47	1904	57574
47	1905	11593
47	1906	93978
47	1907	82948
47	1908	10686
47	1909	18022
47	1910	65193
47	1911	60119
47	1912	7655
47	1913	42600
47	1914	89458
47	1915	70431
47	1916	1551
47	1917	70012
47	1918	86529
47	1919	86630
47	1920	40477
47	1921	11275
47	1922	74068
47	1923	39733
47	1924	48207
47	1925	34900
47	1926	95370
47	1927	27118
47	1928	80221
47	1929	65396
47	1930	42636
47	1931	99166
47	1932	53379
47	1933	25718
47	1934	55282
47	1935	14406
47	1936	1349
47	1937	70981
47	1938	87207
47	1939	64167
47	1940	56756
47	1941	95920
47	1942	13769
47	1943	90344
47	1944	84328
47	1945	45187
47	1946	42299
47	1947	12812
47	1948	1429
47	1949	75955
47	1950	10623
47	1951	43444
47	1952	25429
47	1953	6844
47	1954	90850
47	1955	28411
47	1956	56412
47	1957	27616
47	1958	88833
47	1959	8193
47	1960	25936
47	1961	21110
47	1962	17250
47	1963	8408
47	1964	46636
47	1965	58952
47	1966	8153
47	1967	74779
47	1968	94154
47	1969	75341
47	1970	95476
47	1971	27722
47	1972	18341
47	1973	15083
47	1974	97571
47	1975	39935
47	1976	41917
47	1977	64606
47	1978	96309
47	1979	56376
47	1980	37107
47	1981	33493
47	1982	64282
47	1983	19877
47	1984	6790
47	1985	84902
47	1986	54683
47	1987	40785
47	1988	2412
47	1989	7620
47	1990	33591
47	1991	97564
47	1992	47461
47	1993	89038
47	1994	89387
47	1995	22177
47	1996	74595
47	1997	13074
47	1998	74852
47	1999	35417
47	2000	55007
47	2001	63103
47	2002	76363
47	2003	24090
47	2004	9249
47	2005	41246
47	2006	92314
47	2007	37762
47	2008	55279
47	2009	835
47	2010	54776
47	2011	87496
47	2012	60563
47	2013	92764
47	2014	95739
47	2015	65060
47	2016	55797
47	2017	23933
47	2018	10871
47	2019	42351
47	2020	9420
47	2021	36162
47	2022	73066
47	2023	55063
47	2024	7318
47	2025	57339
47	2026	57970
47	2027	86623
47	2028	45805
47	2029	27978
47	2030	85657
47	2031	59040
47	2032	16264
47	2033	67752
47	2034	61725
47	2035	88694
47	2036	69253
47	2037	90370
47	2038	32373
47	2039	79601
47	2040	26014
47	2041	2883
47	2042	99772
47	2043	61543
47	2044	41093
47	2045	10752
47	2046	30292
47	2047	39919
47	2048	67484
47	2049	23495
47	2050	87254
47	2051	52430
47	2052	76602
47	2053	89151
47	2054	74005
47	2055	80637
47	2056	13716
47	2057	4617
47	2058	91139
47	2059	98964
47	2060	77379
47	2061	99004
47	2062	79639
47	2063	12315
47	2064	61084
47	2065	13612
47	2066	58424
47	2067	76073
47	2068	32942
47	2069	63816
47	2070	65393
47	2071	18067
47	2072	67842
47	2073	75925
47	2074	62626
47	2075	86040
47	2076	9229
47	2077	82178
47	2078	60001
47	2079	23750
47	2080	23559
47	2081	77525
47	2082	38305
47	2083	15816
47	2084	9474
47	2085	69123
47	2086	56800
47	2087	50086
47	2088	78679
47	2089	90512
47	2090	12019
47	2091	26782
47	2092	51647
47	2093	51550
47	2094	86818
47	2095	5263
47	2096	1265
47	2097	19620
47	2098	41138
47	2099	31889
47	2100	7483
47	2101	88782
47	2102	96296
47	2103	71873
47	2104	39167
47	2105	67658
47	2106	1949
47	2107	86317
47	2108	98813
47	2109	19856
47	2110	74144
47	2111	4984
47	2112	22146
47	2113	28320
47	2114	3387
47	2115	96845
47	2116	51353
47	2117	10553
47	2118	70686
47	2119	45044
47	2120	1264
47	2121	11549
47	2122	45732
47	2123	27603
47	2124	40475
47	2125	71390
47	2126	17203
47	2127	54010
47	2128	64609
47	2129	77294
47	2130	59740
47	2131	26464
47	2132	45134
47	2133	28975
47	2134	49956
47	2135	81716
47	2136	18506
47	2137	44354
47	2138	36183
47	2139	60224
47	2140	28527
47	2141	8950
47	2142	46536
47	2143	84869
47	2144	91243
47	2145	23798
47	2146	16708
47	2147	19385
47	2148	29159
47	2149	56244
47	2150	76261
47	2151	61690
47	2152	311
47	2153	9671
47	2154	93176
47	2155	16441
47	2156	30926
47	2157	2445
47	2158	4605
47	2159	30336
47	2160	83203
47	2161	76877
47	2162	62740
47	2163	24295
47	2164	88451
47	2165	40678
47	2166	66365
47	2167	71297
47	2168	86063
47	2169	79749
47	2170	55301
47	2171	46598
47	2172	48521
47	2173	39693
47	2174	45340
47	2175	41804
47	2176	14413
47	2177	29054
47	2178	50485
47	2179	71751
47	2180	23699
47	2181	88808
47	2182	11807
47	2183	87185
47	2184	31751
47	2185	85943
47	2186	78396
47	2187	1748
47	2188	69566
47	2189	12008
47	2190	44665
47	2191	73252
47	2192	15473
47	2193	5406
47	2194	97013
47	2195	17925
47	2196	3581
47	2197	8387
47	2198	22045
47	2199	31107
47	2200	8252
47	2201	77796
47	2202	75610
47	2203	6013
47	2204	30417
47	2205	42619
47	2206	20540
47	2207	4515
47	2208	69258
47	2209	31193
47	2210	72183
47	2211	49334
47	2212	18075
47	2213	98459
47	2214	65908
47	2215	68471
47	2216	22438
47	2217	85592
47	2218	9536
47	2219	82823
47	2220	32824
47	2221	63378
47	2222	48654
47	2223	90610
47	2224	98173
47	2225	67083
47	2226	85734
47	2227	13307
47	2228	16305
47	2229	32106
47	2230	18002
47	2231	77042
47	2232	80759
47	2233	37512
47	2234	65685
47	2235	76079
47	2236	8814
47	2237	19228
47	2238	91640
47	2239	40421
47	2240	26828
47	2241	86188
47	2242	2147
47	2243	38122
47	2244	37812
47	2245	15051
47	2246	94130
47	2247	41218
47	2248	30664
47	2249	4973
47	2250	21024
47	2251	88679
47	2252	79111
47	2253	77555
47	2254	54949
47	2255	28380
47	2256	20880
47	2257	27269
47	2258	5156
47	2259	23433
47	2260	20212
47	2261	53154
47	2262	66541
47	2263	18180
47	2264	30325
47	2265	43086
47	2266	55830
47	2267	14011
47	2268	98855
47	2269	65459
47	2270	97929
47	2271	81644
47	2272	56190
47	2273	37133
47	2274	9624
47	2275	21378
47	2276	5500
47	2277	65027
47	2278	75067
47	2279	77977
47	2280	18066
47	2281	11624
47	2282	93231
47	2283	10014
47	2284	80995
47	2285	1470
47	2286	51025
47	2287	61520
47	2288	32168
47	2289	32913
47	2290	78291
47	2291	70537
47	2292	18364
47	2293	94966
47	2294	21970
47	2295	74821
47	2296	73019
47	2297	40962
47	2298	91229
47	2299	92083
47	2300	98639
47	2301	85457
47	2302	43863
47	2303	43399
47	2304	38541
47	2305	57043
47	2306	6176
47	2307	82409
47	2308	71370
47	2309	19688
47	2310	82453
47	2311	23218
47	2312	62009
47	2313	36594
47	2314	20817
47	2315	84169
47	2316	69352
47	2317	26074
47	2318	58511
47	2319	36434
47	2320	37575
47	2321	54542
47	2322	99929
47	2323	81272
47	2324	3335
47	2325	787
47	2326	43073
47	2327	55623
47	2328	94372
47	2329	91667
47	2330	91159
47	2331	85188
47	2332	81663
47	2333	47621
47	2334	7177
47	2335	61109
47	2336	55549
47	2337	30504
47	2338	77728
47	2339	70989
47	2340	69845
47	2341	52575
47	2342	34008
47	2343	61361
47	2344	75616
47	2345	91840
47	2346	23397
47	2347	71563
47	2348	42130
47	2349	63262
47	2350	87713
47	2351	15317
47	2352	74682
47	2353	70436
47	2354	83601
47	2355	13717
47	2356	49870
47	2357	38256
47	2358	44050
47	2359	60106
47	2360	76318
47	2361	89838
47	2362	69740
47	2363	29788
47	2364	72465
47	2365	93769
47	2366	70312
47	2367	6674
47	2368	14170
47	2369	40330
47	2370	60210
47	2371	59803
47	2372	8738
47	2373	64465
47	2374	65984
47	2375	35160
47	2376	49109
47	2377	87709
47	2378	47823
47	2379	66605
47	2380	40136
47	2381	49999
47	2382	9342
47	2383	82399
47	2384	15191
47	2385	84647
47	2386	78798
47	2387	80367
47	2388	17034
47	2389	99207
47	2390	61063
47	2391	9071
47	2392	73219
47	2393	22538
47	2394	45386
47	2395	73281
47	2396	7626
47	2397	51171
47	2398	461
47	2399	94654
47	2400	61549
47	2401	4062
47	2402	50591
47	2403	1968
47	2404	66
47	2405	57204
47	2406	64451
47	2407	64570
47	2408	28197
47	2409	68907
47	2410	55164
47	2411	86074
47	2412	84192
47	2413	53696
47	2414	45041
47	2415	46917
47	2416	64666
47	2417	58244
47	2418	11952
47	2419	23433
47	2420	5417
47	2421	22154
47	2422	57130
47	2423	10154
47	2424	13983
47	2425	64955
47	2426	1064
47	2427	85989
47	2428	64414
47	2429	64914
47	2430	59715
47	2431	30140
47	2432	90432
47	2433	38533
47	2434	59538
47	2435	20107
47	2436	44197
47	2437	76564
47	2438	2201
47	2439	60781
47	2440	51734
47	2441	96938
47	2442	61622
47	2443	86726
47	2444	14987
47	2445	25770
47	2446	10422
47	2447	88809
47	2448	73730
47	2449	13254
47	2450	88159
47	2451	22948
47	2452	44441
47	2453	85938
47	2454	78413
47	2455	63429
47	2456	17218
47	2457	45078
47	2458	29476
47	2459	42740
47	2460	7974
47	2461	97933
47	2462	63366
47	2463	32858
47	2464	49920
47	2465	42287
47	2466	86436
47	2467	55004
47	2468	24727
47	2469	60526
47	2470	81347
47	2471	67352
47	2472	36057
47	2473	96088
47	2474	82545
47	2475	59375
47	2476	9513
47	2477	94803
47	2478	87946
47	2479	71225
47	2480	87568
47	2481	35548
47	2482	21007
47	2483	92836
47	2484	84110
47	2485	11557
47	2486	12597
47	2487	75618
47	2488	66051
47	2489	29613
47	2490	33170
47	2491	48445
47	2492	20106
47	2493	88237
47	2494	47127
47	2495	97040
47	2496	58335
47	2497	89744
47	2498	44424
47	2499	47052
47	2500	27224
47	2501	87277
47	2502	57959
47	2503	21305
47	2504	35972
47	2505	56195
47	2506	12183
47	2507	87596
47	2508	71380
47	2509	24830
47	2510	54355
47	2511	67962
47	2512	32741
47	2513	78559
47	2514	67977
47	2515	73179
47	2516	24157
47	2517	23724
47	2518	3709
47	2519	45487
47	2520	3410
47	2521	60481
47	2522	18784
47	2523	77344
47	2524	39236
47	2525	40283
47	2526	66025
47	2527	52355
47	2528	55085
47	2529	60790
47	2530	78709
47	2531	26201
47	2532	95941
47	2533	31055
47	2534	83230
47	2535	17177
47	2536	71838
47	2537	24771
47	2538	86027
47	2539	38077
47	2540	31856
47	2541	22298
47	2542	91625
47	2543	42420
47	2544	87160
47	2545	2387
47	2546	12126
47	2547	950
47	2548	73601
47	2549	60866
47	2550	82653
47	2551	60397
47	2552	4820
47	2553	88745
47	2554	43449
47	2555	55120
47	2556	36368
47	2557	15455
47	2558	20910
47	2559	17813
47	2560	37594
47	2561	41657
47	2562	69421
47	2563	90588
47	2564	19192
47	2565	6539
47	2566	55965
47	2567	24979
47	2568	82576
47	2569	97583
47	2570	25960
47	2571	33673
47	2572	74889
47	2573	5704
47	2574	8531
47	2575	4600
47	2576	27768
47	2577	8882
47	2578	32275
47	2579	41758
47	2580	58074
47	2581	43999
47	2582	5316
47	2583	54415
47	2584	85138
47	2585	86431
47	2586	30495
47	2587	89653
47	2588	85203
47	2589	74979
47	2590	41186
47	2591	12223
47	2592	76529
47	2593	64781
47	2594	71918
47	2595	73
47	2596	54870
47	2597	2244
47	2598	78280
47	2599	54497
47	2600	76092
47	2601	99020
47	2602	17340
47	2603	89810
47	2604	34611
47	2605	53435
47	2606	51893
47	2607	3694
47	2608	89587
47	2609	28731
47	2610	72546
47	2611	27306
47	2612	96602
47	2613	29407
47	2614	19648
47	2615	91788
47	2616	45162
47	2617	71032
47	2618	10253
47	2619	24720
47	2620	1331
47	2621	60808
47	2622	53474
47	2623	30221
47	2624	83261
47	2625	74796
47	2626	89754
47	2627	127
47	2628	32405
47	2629	67506
47	2630	21347
47	2631	12473
47	2632	52230
47	2633	39165
47	2634	66202
47	2635	15309
47	2636	23198
47	2637	45136
47	2638	51361
47	2639	2373
47	2640	2934
47	2641	21820
47	2642	45336
47	2643	51865
47	2644	9473
47	2645	22315
47	2646	42964
47	2647	37375
47	2648	24371
47	2649	68224
47	2650	80649
47	2651	87283
47	2652	47266
47	2653	11326
47	2654	85273
47	2655	64673
47	2656	95654
47	2657	33188
47	2658	4659
47	2659	58622
47	2660	76543
47	2661	9331
47	2662	8657
47	2663	72543
47	2664	48682
47	2665	61554
47	2666	50899
47	2667	76116
47	2668	14226
47	2669	54154
47	2670	68499
47	2671	59479
47	2672	26857
47	2673	97413
47	2674	25082
47	2675	24497
47	2676	26505
47	2677	6262
47	2678	32268
47	2679	72455
47	2680	85574
47	2681	83285
47	2682	86204
47	2683	45151
47	2684	77059
47	2685	64816
47	2686	2690
47	2687	72550
47	2688	24586
47	2689	93452
47	2690	29930
47	2691	58965
47	2692	32939
47	2693	93152
47	2694	8214
47	2695	52324
47	2696	59708
47	2697	69402
47	2698	3394
47	2699	20641
47	2700	32854
47	2701	28110
47	2702	13125
47	2703	53185
47	2704	5881
47	2705	51146
47	2706	35702
47	2707	7621
47	2708	45291
47	2709	43159
47	2710	34966
47	2711	37177
47	2712	8321
47	2713	97126
47	2714	32489
47	2715	74341
47	2716	27191
47	2717	65035
47	2718	8132
47	2719	9424
47	2720	16372
47	2721	67457
47	2722	88175
47	2723	75348
47	2724	55168
47	2725	31242
47	2726	34779
47	2727	58749
47	2728	5085
47	2729	72942
47	2730	52248
47	2731	10304
47	2732	97297
47	2733	48925
47	2734	86038
47	2735	81963
47	2736	97491
47	2737	5133
47	2738	75844
47	2739	2940
47	2740	83685
47	2741	97533
47	2742	81789
47	2743	98651
47	2744	31300
47	2745	29248
47	2746	9568
47	2747	45740
47	2748	18008
47	2749	5571
47	2750	73273
47	2751	54319
47	2752	35770
47	2753	56045
47	2754	19444
47	2755	98507
47	2756	99792
47	2757	28772
47	2758	84488
47	2759	95688
47	2760	74143
47	2761	87117
47	2762	68788
47	2763	70323
47	2764	71956
47	2765	56169
47	2766	22209
47	2767	95446
47	2768	41271
47	2769	74063
47	2770	84809
47	2771	22442
47	2772	83714
47	2773	46572
47	2774	47822
47	2775	30285
47	2776	22825
47	2777	21010
47	2778	44834
47	2779	74886
47	2780	3954
47	2781	12079
47	2782	18411
47	2783	37818
47	2784	6807
47	2785	89345
47	2786	87825
47	2787	87102
47	2788	67092
47	2789	2625
47	2790	33761
47	2791	84081
47	2792	4168
47	2793	99316
47	2794	5605
47	2795	86763
47	2796	43399
47	2797	13805
47	2798	7491
47	2799	89604
47	2800	73214
47	2801	23232
47	2802	495
47	2803	11583
47	2804	53099
47	2805	74502
47	2806	56168
47	2807	63627
47	2808	79023
47	2809	6244
47	2810	45538
47	2811	87991
47	2812	36594
47	2813	25674
47	2814	66047
47	2815	59607
47	2816	85806
47	2817	5853
47	2818	85192
47	2819	91583
47	2820	27739
47	2821	41228
47	2822	92080
47	2823	41461
47	2824	41168
47	2825	37383
47	2826	77778
47	2827	99772
47	2828	8703
47	2829	77455
47	2830	42046
47	2831	518
47	2832	22108
47	2833	26708
47	2834	95057
47	2835	8096
47	2836	13607
47	2837	95249
47	2838	59970
47	2839	47283
47	2840	92113
47	2841	24874
47	2842	25263
47	2843	86311
47	2844	75225
47	2845	70465
47	2846	70578
47	2847	513
47	2848	81232
47	2849	83346
47	2850	32561
47	2851	37738
47	2852	58580
47	2853	7520
47	2854	18749
47	2855	8494
47	2856	31899
47	2857	35472
47	2858	64668
47	2859	44684
47	2860	85897
47	2861	20243
47	2862	17139
47	2863	47135
47	2864	73585
47	2865	23085
47	2866	26267
47	2867	3516
47	2868	79687
47	2869	75817
47	2870	16379
47	2871	69823
47	2872	70538
47	2873	39942
47	2874	99960
47	2875	11107
47	2876	12803
47	2877	75857
47	2878	9559
47	2879	63361
47	2880	14258
47	2881	98153
47	2882	40498
47	2883	5627
47	2884	45377
47	2885	26123
47	2886	63419
47	2887	8067
47	2888	25430
47	2889	11220
47	2890	62756
47	2891	46381
47	2892	22956
47	2893	24926
47	2894	1179
47	2895	67585
47	2896	97629
47	2897	43230
47	2898	9769
47	2899	24171
47	2900	6743
47	2901	44086
47	2902	98625
47	2903	36700
47	2904	30609
47	2905	59162
47	2906	85993
47	2907	12579
47	2908	91001
47	2909	14647
47	2910	50625
47	2911	34140
47	2912	66822
47	2913	26599
47	2914	27163
47	2915	22905
47	2916	60233
47	2917	52950
47	2918	72618
47	2919	33938
47	2920	57792
47	2921	19003
47	2922	56261
47	2923	37263
47	2924	33903
47	2925	80002
47	2926	22396
47	2927	75188
47	2928	75250
47	2929	80205
47	2930	93859
47	2931	81897
47	2932	33878
47	2933	76095
47	2934	32728
47	2935	90239
47	2936	44690
47	2937	98622
47	2938	85757
47	2939	94168
47	2940	26870
47	2941	34667
47	2942	47857
47	2943	29087
47	2944	33367
47	2945	61345
47	2946	45681
47	2947	86318
47	2948	12348
47	2949	96985
47	2950	32451
47	2951	9554
47	2952	17293
47	2953	83207
47	2954	11368
47	2955	22424
47	2956	92193
47	2957	38918
47	2958	52222
47	2959	10798
47	2960	58333
47	2961	97781
47	2962	99335
47	2963	29654
47	2964	54210
47	2965	65147
47	2966	66095
47	2967	74044
47	2968	50411
47	2969	43520
47	2970	88962
47	2971	53363
47	2972	14313
47	2973	82840
47	2974	76683
47	2975	25501
47	2976	55637
47	2977	83747
47	2978	39793
47	2979	43346
47	2980	13629
47	2981	77351
47	2982	30573
47	2983	60863
47	2984	40794
47	2985	54761
47	2986	37950
47	2987	48829
47	2988	97955
47	2989	54809
47	2990	44594
47	2991	49828
47	2992	33141
47	2993	39325
47	2994	86033
47	2995	90371
47	2996	24483
47	2997	75976
47	2998	56062
47	2999	57456
47	3000	49044
47	3001	75538
47	3002	33125
47	3003	95049
47	3004	79644
47	3005	79192
47	3006	53290
47	3007	87772
47	3008	34019
47	3009	33148
47	3010	57699
47	3011	8741
47	3012	1749
47	3013	83780
47	3014	67869
47	3015	10318
47	3016	63137
47	3017	48840
47	3018	49260
47	3019	70825
47	3020	86412
47	3021	15344
47	3022	40181
47	3023	57173
47	3024	14747
47	3025	53641
47	3026	84202
47	3027	58773
47	3028	6906
47	3029	26407
47	3030	99711
47	3031	71102
47	3032	51622
47	3033	12489
47	3034	81291
47	3035	96386
47	3036	59279
47	3037	40538
47	3038	42132
47	3039	83850
47	3040	63657
47	3041	80675
47	3042	75716
47	3043	65766
47	3044	47003
47	3045	77881
47	3046	48690
47	3047	97347
47	3048	80225
47	3049	78724
47	3050	3642
47	3051	69690
47	3052	76054
47	3053	25025
47	3054	45811
47	3055	87078
47	3056	20053
47	3057	47105
47	3058	12456
47	3059	19858
47	3060	82033
47	3061	6411
47	3062	3430
47	3063	48406
47	3064	30768
47	3065	8680
47	3066	14005
47	3067	99877
47	3068	66640
47	3069	47926
47	3070	98344
47	3071	96980
47	3072	41437
47	3073	11712
47	3074	41923
47	3075	81793
47	3076	79505
47	3077	80049
47	3078	97
47	3079	67954
47	3080	30533
47	3081	96346
47	3082	1033
47	3083	75169
47	3084	26898
47	3085	52079
47	3086	91913
47	3087	13773
47	3088	22464
47	3089	33032
47	3090	69814
47	3091	60180
47	3092	37148
47	3093	10205
47	3094	32651
47	3095	76134
47	3096	13827
47	3097	45087
47	3098	76512
47	3099	28223
47	3100	80508
47	3101	74918
47	3102	76272
47	3103	78831
47	3104	20141
47	3105	98187
47	3106	81790
47	3107	2424
47	3108	30340
47	3109	43484
47	3110	30787
47	3111	34276
47	3112	37062
47	3113	8253
47	3114	5641
47	3115	16590
47	3116	59376
47	3117	35918
47	3118	35779
47	3119	87500
47	3120	3448
47	3121	67543
47	3122	96378
47	3123	66785
47	3124	97737
47	3125	34573
47	3126	80937
47	3127	50352
47	3128	43570
47	3129	61852
47	3130	75830
47	3131	92244
47	3132	35921
47	3133	76222
47	3134	9927
47	3135	46880
47	3136	99516
47	3137	25077
47	3138	91541
47	3139	10253
47	3140	46556
47	3141	74883
47	3142	77171
47	3143	33086
47	3144	84069
47	3145	60106
47	3146	55818
47	3147	11766
47	3148	77839
47	3149	47595
47	3150	73430
47	3151	36826
47	3152	72925
47	3153	21828
47	3154	2270
47	3155	50782
47	3156	12600
47	3157	85464
47	3158	1376
47	3159	9680
47	3160	16252
47	3161	45348
47	3162	18757
47	3163	69388
47	3164	30695
47	3165	774
47	3166	68646
47	3167	75037
47	3168	58086
47	3169	73627
47	3170	43228
47	3171	20063
47	3172	24777
47	3173	74097
47	3174	19721
47	3175	53381
47	3176	80545
47	3177	87238
47	3178	45928
47	3179	39010
47	3180	42445
47	3181	54956
47	3182	17602
47	3183	95268
47	3184	81346
47	3185	69421
47	3186	75384
47	3187	72334
47	3188	78402
47	3189	6138
47	3190	35395
47	3191	59741
47	3192	21587
47	3193	67209
47	3194	95659
47	3195	87494
47	3196	16754
47	3197	67597
47	3198	11271
47	3199	6061
47	3200	6601
47	3201	66897
47	3202	89092
47	3203	83780
47	3204	87601
47	3205	24750
47	3206	36380
47	3207	13849
47	3208	97124
47	3209	66868
47	3210	28712
47	3211	17948
47	3212	54706
47	3213	46827
47	3214	36480
47	3215	23587
47	3216	27996
47	3217	24906
47	3218	35977
47	3219	95683
47	3220	20163
47	3221	90860
47	3222	76311
47	3223	38154
47	3224	52686
47	3225	90751
47	3226	81511
47	3227	17078
47	3228	99919
47	3229	87273
47	3230	25563
47	3231	52156
47	3232	35848
47	3233	71958
47	3234	58377
47	3235	60212
47	3236	39659
47	3237	21824
47	3238	6745
47	3239	31984
47	3240	28688
47	3241	56513
47	3242	37910
47	3243	7570
47	3244	52842
47	3245	12675
47	3246	95283
47	3247	12583
47	3248	70841
47	3249	1163
47	3250	97585
47	3251	39162
47	3252	23290
47	3253	74606
47	3254	51203
47	3255	1858
47	3256	1361
47	3257	8942
47	3258	55387
47	3259	15498
47	3260	97406
47	3261	33170
47	3262	65415
47	3263	25692
47	3264	15709
47	3265	59225
47	3266	46418
47	3267	58884
47	3268	68557
47	3269	60430
47	3270	8041
47	3271	85933
47	3272	8282
47	3273	60622
47	3274	78512
47	3275	74767
47	3276	75897
47	3277	6682
47	3278	66464
47	3279	44171
47	3280	58028
47	3281	15978
47	3282	14695
47	3283	15959
47	3284	6716
47	3285	49488
47	3286	44740
47	3287	89869
47	3288	43460
47	3289	80939
47	3290	36025
47	3291	71401
47	3292	92143
47	3293	84465
47	3294	42503
47	3295	89366
47	3296	42807
47	3297	24510
47	3298	50473
47	3299	10948
47	3300	96936
47	3301	6696
47	3302	9273
47	3303	68117
47	3304	66200
47	3305	31014
47	3306	53677
47	3307	68171
47	3308	51161
47	3309	40965
47	3310	98360
47	3311	78362
47	3312	7944
47	3313	16374
47	3314	60394
47	3315	46562
47	3316	76572
47	3317	75272
47	3318	7456
47	3319	42079
47	3320	88029
47	3321	60360
47	3322	34666
47	3323	61754
47	3324	30381
47	3325	50522
47	3326	24779
47	3327	29623
47	3328	58884
47	3329	13848
47	3330	36054
47	3331	49869
47	3332	89108
47	3333	49570
47	3334	70082
47	3335	93682
47	3336	2467
47	3337	43455
47	3338	56229
47	3339	84427
47	3340	97815
47	3341	47615
47	3342	80628
47	3343	62311
47	3344	47858
47	3345	42389
47	3346	38616
47	3347	9692
47	3348	61640
47	3349	10995
47	3350	11088
47	3351	22772
47	3352	86654
47	3353	85283
47	3354	30256
47	3355	88626
47	3356	84156
47	3357	9839
47	3358	67564
47	3359	46693
47	3360	11248
47	3361	31302
47	3362	68896
47	3363	78835
47	3364	30910
47	3365	57877
47	3366	4086
47	3367	54537
47	3368	13010
47	3369	39019
47	3370	72179
47	3371	71712
47	3372	88952
47	3373	7527
47	3374	37069
47	3375	37141
47	3376	65442
47	3377	30968
47	3378	31910
47	3379	59079
47	3380	18047
47	3381	99094
47	3382	36594
47	3383	29165
47	3384	83988
47	3385	75697
47	3386	66349
47	3387	41531
47	3388	41026
47	3389	20021
47	3390	81588
47	3391	63335
47	3392	7838
47	3393	29270
47	3394	39054
47	3395	1234
47	3396	5820
47	3397	67959
47	3398	75862
47	3399	37241
47	3400	38741
47	3401	29253
47	3402	5420
47	3403	94936
47	3404	33588
47	3405	68581
47	3406	28906
47	3407	26297
47	3408	17947
47	3409	9307
47	3410	30415
47	3411	88327
47	3412	16776
47	3413	91000
47	3414	89265
47	3415	1121
47	3416	31046
47	3417	62657
47	3418	22053
47	3419	62662
47	3420	10746
47	3421	13892
47	3422	18142
47	3423	63120
47	3424	67555
47	3425	88551
47	3426	28289
47	3427	31574
47	3428	11855
47	3429	95848
47	3430	60607
47	3431	56486
47	3432	36323
47	3433	81296
47	3434	30141
47	3435	15527
47	3436	55524
47	3437	40092
47	3438	4374
47	3439	32612
47	3440	52897
47	3441	93505
47	3442	47380
47	3443	84552
47	3444	6940
47	3445	14298
47	3446	62205
47	3447	48003
47	3448	18052
47	3449	31910
47	3450	81445
47	3451	37479
47	3452	28564
47	3453	53634
47	3454	12141
47	3455	56310
47	3456	89082
47	3457	7730
47	3458	84736
47	3459	2717
47	3460	82562
47	3461	43960
47	3462	43175
47	3463	54086
47	3464	94196
47	3465	31
47	3466	51063
47	3467	33290
47	3468	21535
47	3469	7755
47	3470	852
47	3471	68463
47	3472	67921
47	3473	14669
47	3474	76202
47	3475	62337
47	3476	41320
47	3477	20218
47	3478	58152
47	3479	7130
47	3480	30281
47	3481	37150
47	3482	64657
47	3483	81732
47	3484	33788
47	3485	7509
47	3486	77436
47	3487	54650
47	3488	83924
47	3489	60270
47	3490	82534
47	3491	53577
47	3492	52663
47	3493	71178
47	3494	33307
47	3495	10027
47	3496	70821
47	3497	8992
47	3498	42486
47	3499	24037
47	3500	46233
47	3501	47057
47	3502	75241
47	3503	10796
47	3504	56733
47	3505	70562
47	3506	31823
47	3507	91758
47	3508	7514
47	3509	92556
47	3510	86434
47	3511	33753
47	3512	22371
47	3513	20455
47	3514	23474
47	3515	66383
47	3516	72801
47	3517	80243
47	3518	51737
47	3519	81624
47	3520	30314
47	3521	71921
47	3522	56252
47	3523	66350
47	3524	33465
47	3525	89903
47	3526	68174
47	3527	52476
47	3528	5201
47	3529	9353
47	3530	24843
47	3531	78317
47	3532	62661
47	3533	86117
47	3534	115
47	3535	82455
47	3536	47382
47	3537	20432
47	3538	93487
47	3539	73049
47	3540	59763
47	3541	122
47	3542	97147
47	3543	35962
47	3544	91390
47	3545	32433
47	3546	24333
47	3547	16861
47	3548	45949
47	3549	6861
47	3550	71069
47	3551	68513
47	3552	43635
47	3553	46649
47	3554	9844
47	3555	4126
47	3556	33107
47	3557	58992
47	3558	39951
47	3559	90183
47	3560	94878
47	3561	52162
47	3562	65428
47	3563	15162
47	3564	18050
47	3565	35898
47	3566	94561
47	3567	96135
47	3568	54879
47	3569	24622
47	3570	74452
47	3571	40533
47	3572	71279
47	3573	86936
47	3574	47630
47	3575	48374
47	3576	76835
47	3577	18558
47	3578	19487
47	3579	29549
47	3580	91173
47	3581	35606
47	3582	4214
47	3583	33440
47	3584	98474
47	3585	24895
47	3586	55462
47	3587	85674
47	3588	35654
47	3589	89407
47	3590	27120
47	3591	91393
47	3592	23183
47	3593	85049
47	3594	43243
47	3595	18811
47	3596	47574
47	3597	22604
47	3598	80473
47	3599	56644
47	3600	79170
47	3601	1977
47	3602	27053
47	3603	72189
47	3604	66389
47	3605	52449
47	3606	61822
47	3607	12697
47	3608	69233
47	3609	77489
47	3610	48866
47	3611	4005
47	3612	34618
47	3613	32120
47	3614	82371
47	3615	31106
47	3616	59351
47	3617	72503
47	3618	95888
47	3619	13965
47	3620	17346
47	3621	14097
47	3622	88906
47	3623	25929
47	3624	65441
47	3625	1403
47	3626	93108
47	3627	82157
47	3628	10044
47	3629	63282
47	3630	35827
47	3631	14350
47	3632	33716
47	3633	57362
47	3634	17687
47	3635	90404
47	3636	70096
47	3637	61955
47	3638	39365
47	3639	37668
47	3640	48188
47	3641	62875
47	3642	28378
47	3643	80983
47	3644	13052
47	3645	58280
47	3646	52530
47	3647	65138
47	3648	62404
47	3649	62309
47	3650	91786
47	3651	56359
47	3652	52794
47	3653	13568
47	3654	76243
47	3655	45322
47	3656	1144
47	3657	19673
47	3658	35596
47	3659	98415
47	3660	54036
47	3661	10538
47	3662	54204
47	3663	84450
47	3664	48806
47	3665	36305
47	3666	53701
47	3667	90465
47	3668	54670
47	3669	82149
47	3670	69112
47	3671	58031
47	3672	90169
47	3673	88915
47	3674	18181
47	3675	59480
47	3676	27884
47	3677	90517
47	3678	65237
47	3679	88822
47	3680	24569
47	3681	46536
47	3682	46477
47	3683	86617
47	3684	79964
47	3685	3651
47	3686	66766
47	3687	28409
47	3688	52077
47	3689	7954
47	3690	26055
47	3691	7033
47	3692	81204
47	3693	7295
47	3694	26030
47	3695	87260
47	3696	547
47	3697	35421
47	3698	48892
47	3699	87224
47	3700	88382
47	3701	18281
47	3702	42516
47	3703	96687
47	3704	1408
47	3705	84676
47	3706	20757
47	3707	99545
47	3708	37162
47	3709	16076
47	3710	53600
47	3711	98418
47	3712	90206
47	3713	394
47	3714	82747
47	3715	46276
47	3716	5786
47	3717	76630
47	3718	56621
47	3719	34655
47	3720	79611
47	3721	77478
47	3722	89780
47	3723	84780
47	3724	98420
47	3725	89887
47	3726	64032
47	3727	26434
47	3728	74742
47	3729	2947
47	3730	12462
47	3731	70267
47	3732	35820
47	3733	23569
47	3734	43759
47	3735	15684
47	3736	71591
47	3737	99474
47	3738	26736
47	3739	89226
47	3740	8503
47	3741	5186
47	3742	17404
47	3743	3309
47	3744	52722
47	3745	43010
47	3746	98855
47	3747	6246
47	3748	85919
47	3749	44079
47	3750	8665
47	3751	30684
47	3752	34231
47	3753	74627
47	3754	79794
47	3755	29048
47	3756	88697
47	3757	164
47	3758	57885
47	3759	9940
47	3760	8149
47	3761	660
47	3762	14719
47	3763	27262
47	3764	30103
47	3765	28279
47	3766	64246
47	3767	96477
47	3768	60464
47	3769	12701
47	3770	97263
47	3771	13587
47	3772	35042
47	3773	12349
47	3774	44961
47	3775	28143
47	3776	60659
47	3777	11805
47	3778	18404
47	3779	36695
47	3780	41918
47	3781	15251
47	3782	64375
47	3783	14649
47	3784	17661
47	3785	44700
47	3786	21969
47	3787	93872
47	3788	617
47	3789	38493
47	3790	44104
47	3791	79230
47	3792	14482
47	3793	25597
47	3794	21456
47	3795	39286
47	3796	74784
47	3797	50210
47	3798	88758
47	3799	29968
47	3800	19619
47	3801	8894
47	3802	57005
47	3803	80571
47	3804	35065
47	3805	94966
47	3806	54323
47	3807	34171
47	3808	67602
47	3809	71302
47	3810	21034
47	3811	88505
47	3812	23682
47	3813	38941
47	3814	91272
47	3815	34739
47	3816	25932
47	3817	75349
47	3818	14731
47	3819	31783
47	3820	95468
47	3821	42605
47	3822	74819
47	3823	53681
47	3824	4837
47	3825	52749
47	3826	9042
47	3827	86879
47	3828	40051
47	3829	19073
47	3830	8032
47	3831	42298
47	3832	78245
47	3833	70499
47	3834	23449
47	3835	2585
47	3836	26352
47	3837	22612
47	3838	37842
47	3839	99783
47	3840	79363
47	3841	73349
47	3842	3807
47	3843	92605
47	3844	89247
47	3845	85818
47	3846	85516
47	3847	56030
47	3848	73949
47	3849	14910
47	3850	85956
47	3851	71035
47	3852	47399
47	3853	22894
47	3854	11296
47	3855	80536
47	3856	1015
47	3857	67758
47	3858	6220
47	3859	99188
47	3860	1898
47	3861	73779
47	3862	61808
47	3863	32725
47	3864	90312
47	3865	76900
47	3866	60437
47	3867	11822
47	3868	88168
47	3869	68076
47	3870	27727
47	3871	55823
47	3872	17471
47	3873	90467
47	3874	69983
47	3875	53477
47	3876	28859
47	3877	81827
47	3878	28904
47	3879	90802
47	3880	36298
47	3881	79950
47	3882	47655
47	3883	90508
47	3884	73344
47	3885	51203
47	3886	92922
47	3887	63227
47	3888	3190
47	3889	30727
47	3890	46228
47	3891	62406
47	3892	3716
47	3893	74028
47	3894	43932
47	3895	14371
47	3896	14905
47	3897	35530
47	3898	95409
47	3899	10257
47	3900	67183
47	3901	52937
47	3902	70506
47	3903	85384
47	3904	58996
47	3905	25883
47	3906	35350
47	3907	67743
47	3908	98427
47	3909	71859
47	3910	56664
47	3911	26648
47	3912	93583
47	3913	10611
47	3914	65006
47	3915	52102
47	3916	70787
47	3917	92064
47	3918	62994
47	3919	9919
47	3920	86990
47	3921	67007
47	3922	70680
47	3923	71366
47	3924	36096
47	3925	60290
47	3926	66316
47	3927	77973
47	3928	37483
47	3929	14711
47	3930	44588
47	3931	55379
47	3932	8971
47	3933	41994
47	3934	9124
47	3935	36492
47	3936	78281
47	3937	84814
47	3938	39217
47	3939	32907
47	3940	32295
47	3941	96031
47	3942	52912
47	3943	23425
47	3944	35076
47	3945	83252
47	3946	58885
47	3947	7067
47	3948	43257
47	3949	68439
47	3950	12533
47	3951	7249
47	3952	67023
47	3953	21836
47	3954	4564
47	3955	7323
47	3956	2897
47	3957	16158
47	3958	97002
47	3959	58196
47	3960	46130
47	3961	21498
47	3962	93086
47	3963	85186
47	3964	96596
47	3965	93007
47	3966	87183
47	3967	22149
47	3968	14306
47	3969	30089
47	3970	8594
47	3971	78247
47	3972	37098
47	3973	52833
47	3974	40567
47	3975	26617
47	3976	59269
47	3977	89848
47	3978	37567
47	3979	80549
47	3980	26600
47	3981	63302
47	3982	72406
47	3983	44682
47	3984	51354
47	3985	46688
47	3986	35122
47	3987	54997
47	3988	83178
47	3989	69863
47	3990	16784
47	3991	64486
47	3992	63176
47	3993	26597
47	3994	34028
47	3995	58887
47	3996	83332
47	3997	21251
47	3998	59426
47	3999	48841
47	4000	678
47	4001	39454
47	4002	81659
47	4003	26644
47	4004	84433
47	4005	90075
47	4006	99361
47	4007	257
47	4008	38908
47	4009	58678
47	4010	58502
47	4011	30896
47	4012	38296
47	4013	33414
47	4014	86137
47	4015	14698
47	4016	76835
47	4017	28043
47	4018	42090
47	4019	53131
47	4020	50941
47	4021	44315
47	4022	74887
47	4023	83006
47	4024	63326
47	4025	52432
47	4026	33668
47	4027	9807
47	4028	94190
47	4029	43054
47	4030	30652
47	4031	80794
47	4032	18444
47	4033	90833
47	4034	46539
47	4035	59310
47	4036	43582
47	4037	28367
47	4038	64185
47	4039	44438
47	4040	73195
47	4041	23716
47	4042	60428
47	4043	69632
47	4044	11549
47	4045	65914
47	4046	41646
47	4047	79234
47	4048	66830
47	4049	53786
47	4050	51535
47	4051	4372
47	4052	65857
47	4053	31781
47	4054	73895
47	4055	19498
47	4056	66227
47	4057	1902
47	4058	74349
47	4059	4218
47	4060	75155
47	4061	16798
47	4062	40431
47	4063	89457
47	4064	80102
47	4065	97351
47	4066	88049
47	4067	49829
47	4068	26316
47	4069	83131
47	4070	9416
47	4071	95559
47	4072	91510
47	4073	14447
47	4074	92341
47	4075	41558
47	4076	9163
47	4077	4266
47	4078	98355
47	4079	37432
47	4080	56855
47	4081	61996
47	4082	79574
47	4083	80580
47	4084	63900
47	4085	15777
47	4086	37929
47	4087	57883
47	4088	10596
47	4089	909
47	4090	77851
47	4091	68032
47	4092	18612
47	4093	80016
47	4094	39966
47	4095	87466
47	4096	53339
47	4097	8940
47	4098	3298
47	4099	37281
47	4100	90047
47	4101	70325
47	4102	97501
47	4103	93937
47	4104	19805
47	4105	25391
47	4106	32389
47	4107	68260
47	4108	47515
47	4109	55263
47	4110	14157
47	4111	59662
47	4112	60241
47	4113	54769
47	4114	58547
47	4115	58461
47	4116	23078
47	4117	69498
47	4118	55303
47	4119	43312
47	4120	11968
47	4121	28457
47	4122	38967
47	4123	67137
47	4124	51191
47	4125	61250
47	4126	31245
47	4127	7388
47	4128	15304
47	4129	568
47	4130	22639
47	4131	51579
47	4132	84136
47	4133	4328
47	4134	57906
47	4135	95110
47	4136	40348
47	4137	51481
47	4138	86484
47	4139	59999
47	4140	25529
47	4141	44318
47	4142	56213
47	4143	82996
47	4144	23633
47	4145	54398
47	4146	18741
47	4147	83832
47	4148	6041
47	4149	51500
47	4150	29855
47	4151	60374
47	4152	56876
47	4153	76563
47	4154	32889
47	4155	68163
47	4156	33871
47	4157	50121
47	4158	22344
47	4159	44760
47	4160	14006
47	4161	23762
47	4162	78400
47	4163	57416
47	4164	51579
47	4165	50265
47	4166	15533
47	4167	86767
47	4168	40657
47	4169	50768
47	4170	16023
47	4171	60807
47	4172	76692
47	4173	66722
47	4174	47022
47	4175	26263
47	4176	61136
47	4177	32405
47	4178	27910
47	4179	34246
47	4180	39914
47	4181	85419
47	4182	29410
47	4183	6986
47	4184	71238
47	4185	39557
47	4186	75731
47	4187	78068
47	4188	49053
47	4189	42235
47	4190	29840
47	4191	89158
47	4192	82736
47	4193	74113
47	4194	8187
47	4195	92839
47	4196	77253
47	4197	8300
47	4198	17979
47	4199	94287
47	4200	39078
47	4201	7248
47	4202	41884
47	4203	24914
47	4204	79158
47	4205	80672
47	4206	99134
47	4207	19747
47	4208	47862
47	4209	3265
47	4210	70256
47	4211	68979
47	4212	33146
47	4213	41653
47	4214	27668
47	4215	60394
47	4216	16139
47	4217	12793
47	4218	38715
47	4219	33641
47	4220	18508
47	4221	35666
47	4222	83430
47	4223	38544
47	4224	81736
47	4225	84855
47	4226	55550
47	4227	26839
47	4228	65212
47	4229	13085
47	4230	31352
47	4231	56374
47	4232	761
47	4233	70287
47	4234	10638
47	4235	39507
47	4236	95791
47	4237	15558
47	4238	71887
47	4239	69306
47	4240	62032
47	4241	25485
47	4242	13258
47	4243	94158
47	4244	37485
47	4245	10630
47	4246	9575
47	4247	99731
47	4248	47024
47	4249	26702
47	4250	49672
47	4251	51243
47	4252	39876
47	4253	29682
47	4254	62180
47	4255	89360
47	4256	2106
47	4257	31953
47	4258	12634
47	4259	33493
47	4260	48899
47	4261	98885
47	4262	96197
47	4263	76886
47	4264	83325
47	4265	42057
47	4266	25874
47	4267	68735
47	4268	88275
47	4269	19920
47	4270	96914
47	4271	19694
47	4272	49681
47	4273	80419
47	4274	63612
47	4275	93748
47	4276	34808
47	4277	29663
47	4278	60933
47	4279	19037
47	4280	62818
47	4281	64320
47	4282	1132
47	4283	29863
47	4284	7767
47	4285	33315
47	4286	30813
47	4287	22855
47	4288	84259
47	4289	57182
47	4290	34077
47	4291	46986
47	4292	90543
47	4293	6356
47	4294	7563
47	4295	65814
47	4296	90396
47	4297	65968
47	4298	36180
47	4299	38110
47	4300	55704
47	4301	5817
47	4302	65345
47	4303	53779
47	4304	70294
47	4305	90604
47	4306	19988
47	4307	28630
47	4308	81132
47	4309	59581
47	4310	11994
47	4311	71394
47	4312	70128
47	4313	2549
47	4314	2313
47	4315	58935
47	4316	2024
47	4317	60081
47	4318	41871
47	4319	52066
47	4320	64808
47	4321	81399
47	4322	35521
47	4323	20034
47	4324	76030
47	4325	67496
47	4326	86190
47	4327	57408
47	4328	54624
47	4329	97736
47	4330	8843
47	4331	1059
47	4332	96043
47	4333	73359
47	4334	57047
47	4335	64607
47	4336	83703
47	4337	56244
47	4338	13100
47	4339	91636
47	4340	54212
47	4341	84923
47	4342	48669
47	4343	42222
47	4344	11677
47	4345	49903
47	4346	1032
47	4347	39466
47	4348	53023
47	4349	25445
47	4350	32192
47	4351	94000
47	4352	9761
47	4353	28205
47	4354	58252
47	4355	89028
47	4356	60641
47	4357	68385
47	4358	47917
47	4359	58949
47	4360	83373
47	4361	33611
47	4362	29070
47	4363	82742
47	4364	49693
47	4365	47827
47	4366	63373
47	4367	32285
47	4368	60767
47	4369	74782
47	4370	67435
47	4371	454
47	4372	64454
47	4373	69565
47	4374	66063
47	4375	56831
47	4376	78284
47	4377	99371
47	4378	43259
47	4379	66999
47	4380	61852
47	4381	39733
47	4382	69265
47	4383	68832
47	4384	55975
47	4385	39899
47	4386	40566
47	4387	19379
47	4388	96849
47	4389	10523
47	4390	38513
47	4391	3321
47	4392	51108
47	4393	67756
47	4394	33930
47	4395	38317
47	4396	43666
47	4397	90063
47	4398	69774
47	4399	90651
47	4400	65178
47	4401	56921
47	4402	23405
47	4403	32520
47	4404	52743
47	4405	78936
47	4406	4129
47	4407	30277
47	4408	93990
47	4409	595
47	4410	3745
47	4411	60540
47	4412	66338
47	4413	96484
47	4414	2555
47	4415	9175
47	4416	54567
47	4417	81110
47	4418	76827
47	4419	3714
47	4420	67380
47	4421	92346
47	4422	90736
47	4423	79970
47	4424	75824
47	4425	7533
47	4426	65031
47	4427	65910
47	4428	79621
47	4429	97505
47	4430	35487
47	4431	61627
47	4432	75416
47	4433	47654
47	4434	89953
47	4435	619
47	4436	91413
47	4437	67901
47	4438	15875
47	4439	61548
47	4440	86930
47	4441	26291
47	4442	84611
47	4443	82796
47	4444	89342
47	4445	98159
47	4446	20119
47	4447	71081
47	4448	51802
47	4449	31213
47	4450	43365
47	4451	47649
47	4452	62326
47	4453	80838
47	4454	25912
47	4455	93487
47	4456	82296
47	4457	85443
47	4458	22048
47	4459	76878
47	4460	74041
47	4461	72404
47	4462	81706
47	4463	81901
47	4464	65888
47	4465	10558
47	4466	24454
47	4467	25628
47	4468	60916
47	4469	93782
47	4470	83609
47	4471	5167
47	4472	32526
47	4473	2968
47	4474	92370
47	4475	16123
47	4476	99897
47	4477	52100
47	4478	46723
47	4479	58948
47	4480	89077
47	4481	55285
47	4482	5569
47	4483	40004
47	4484	45955
47	4485	83009
47	4486	51839
47	4487	97164
47	4488	7562
47	4489	48889
47	4490	83607
47	4491	171
47	4492	90339
47	4493	48969
47	4494	56728
47	4495	28592
47	4496	60961
47	4497	29702
47	4498	78613
47	4499	16664
47	4500	11111
47	4501	3319
47	4502	80522
47	4503	43244
47	4504	27002
47	4505	73094
47	4506	76506
47	4507	94318
47	4508	30732
47	4509	2292
47	4510	86396
47	4511	8365
47	4512	33495
47	4513	10531
47	4514	5792
47	4515	13250
47	4516	78542
47	4517	48161
47	4518	548
47	4519	86902
47	4520	10094
47	4521	67696
47	4522	18394
47	4523	66443
47	4524	97159
47	4525	38084
47	4526	6566
47	4527	64930
47	4528	52117
47	4529	8954
47	4530	6883
47	4531	49084
47	4532	20731
47	4533	26244
47	4534	38815
47	4535	69202
47	4536	72570
47	4537	64035
47	4538	33615
47	4539	51569
47	4540	26328
47	4541	9094
47	4542	97989
47	4543	75873
47	4544	64308
47	4545	41980
47	4546	37660
47	4547	49827
47	4548	56629
47	4549	827
47	4550	47129
47	4551	81384
47	4552	73654
47	4553	50215
47	4554	60763
47	4555	93159
47	4556	91461
47	4557	94819
47	4558	49864
47	4559	33012
47	4560	31335
47	4561	64420
47	4562	40279
47	4563	71275
47	4564	18312
47	4565	83128
47	4566	66193
47	4567	42937
47	4568	8181
47	4569	72856
47	4570	38767
47	4571	97060
47	4572	65246
47	4573	65343
47	4574	99703
47	4575	46700
47	4576	18975
47	4577	97759
47	4578	20319
47	4579	46167
47	4580	68397
47	4581	8304
47	4582	13890
47	4583	11687
47	4584	42544
47	4585	69612
47	4586	6367
47	4587	24547
47	4588	99690
47	4589	34490
47	4590	62627
47	4591	69915
47	4592	63316
47	4593	24360
47	4594	35712
47	4595	76029
47	4596	66029
47	4597	31671
47	4598	9007
47	4599	42933
47	4600	36994
47	4601	62737
47	4602	79717
47	4603	54418
47	4604	96441
47	4605	40316
47	4606	98894
47	4607	98953
47	4608	38011
47	4609	20452
47	4610	45720
47	4611	69843
47	4612	23997
47	4613	52110
47	4614	88709
47	4615	99859
47	4616	52797
47	4617	53401
47	4618	79544
47	4619	4126
47	4620	66777
47	4621	63068
47	4622	23939
47	4623	44497
47	4624	83379
47	4625	26065
47	4626	82681
47	4627	30948
47	4628	48961
47	4629	41137
47	4630	72546
47	4631	51419
47	4632	43285
47	4633	17931
47	4634	46645
47	4635	73862
47	4636	48463
47	4637	23921
47	4638	69203
47	4639	76191
47	4640	77738
47	4641	62681
47	4642	44759
47	4643	94437
47	4644	64456
47	4645	38232
47	4646	26694
47	4647	87518
47	4648	96864
47	4649	92193
47	4650	51496
47	4651	40961
47	4652	61135
47	4653	91108
47	4654	21213
47	4655	65169
47	4656	65338
47	4657	21369
47	4658	59281
47	4659	97579
47	4660	29492
47	4661	76850
47	4662	96877
47	4663	96061
47	4664	25652
47	4665	65295
47	4666	85086
47	4667	6963
47	4668	40413
47	4669	55368
47	4670	27188
47	4671	36598
47	4672	47180
47	4673	19836
47	4674	26551
47	4675	3944
47	4676	65331
47	4677	76716
47	4678	82745
47	4679	44322
47	4680	20579
47	4681	2334
47	4682	25166
47	4683	56034
47	4684	53759
47	4685	36293
47	4686	33170
47	4687	31206
47	4688	88005
47	4689	65112
47	4690	28730
47	4691	42331
47	4692	41074
47	4693	50758
47	4694	6824
47	4695	24248
47	4696	34891
47	4697	41557
47	4698	3814
47	4699	96293
47	4700	57776
47	4701	43511
47	4702	86629
47	4703	78305
47	4704	21753
47	4705	6738
47	4706	78971
47	4707	83417
47	4708	54724
47	4709	12345
47	4710	62910
47	4711	49047
47	4712	1864
47	4713	39447
47	4714	61303
47	4715	71214
47	4716	98840
47	4717	52977
47	4718	73751
47	4719	17495
47	4720	53618
47	4721	20599
47	4722	29385
47	4723	56080
47	4724	35805
47	4725	27874
47	4726	9948
47	4727	32753
47	4728	13090
47	4729	6921
47	4730	43366
47	4731	85483
47	4732	44307
47	4733	34575
47	4734	27464
47	4735	17217
47	4736	70401
47	4737	14535
47	4738	87467
47	4739	99067
47	4740	18557
47	4741	37339
47	4742	63980
47	4743	22671
47	4744	75120
47	4745	78451
47	4746	17323
47	4747	52417
47	4748	68997
47	4749	52254
47	4750	79978
47	4751	59704
47	4752	874
47	4753	14023
47	4754	2808
47	4755	89322
47	4756	74406
47	4757	57002
47	4758	3664
47	4759	98793
47	4760	35414
47	4761	56696
47	4762	18782
47	4763	13548
47	4764	45227
47	4765	78964
47	4766	85857
47	4767	61606
47	4768	44300
47	4769	32103
47	4770	79184
47	4771	55918
47	4772	32316
47	4773	71785
47	4774	77423
47	4775	63783
47	4776	33209
47	4777	26724
47	4778	50401
47	4779	8647
47	4780	99947
47	4781	13568
47	4782	28190
47	4783	73398
47	4784	20089
47	4785	69708
47	4786	61131
47	4787	11248
47	4788	6935
47	4789	30123
47	4790	63888
47	4791	21856
47	4792	71970
47	4793	44452
47	4794	51011
47	4795	79927
47	4796	39978
47	4797	78071
47	4798	54313
47	4799	22936
47	4800	27992
47	4801	4394
47	4802	72846
47	4803	33922
47	4804	94857
47	4805	58805
47	4806	77921
47	4807	16000
47	4808	94321
47	4809	98688
47	4810	31297
47	4811	44554
47	4812	4572
47	4813	72197
47	4814	82084
47	4815	47037
47	4816	65283
47	4817	80740
47	4818	36196
47	4819	62807
47	4820	14266
47	4821	44299
47	4822	74122
47	4823	47925
47	4824	16467
47	4825	89386
47	4826	42892
47	4827	4261
47	4828	72981
47	4829	3848
47	4830	60996
47	4831	35697
47	4832	67710
47	4833	4639
47	4834	36719
47	4835	85797
47	4836	10499
47	4837	19377
47	4838	15416
47	4839	53658
47	4840	21272
47	4841	22572
47	4842	15209
47	4843	9145
47	4844	95778
47	4845	85524
47	4846	38550
47	4847	62239
47	4848	50907
47	4849	46211
47	4850	16225
47	4851	37327
47	4852	43354
47	4853	12283
47	4854	17182
47	4855	40656
47	4856	16814
47	4857	76837
47	4858	3010
47	4859	52629
47	4860	51107
47	4861	31940
47	4862	2352
47	4863	39938
47	4864	25203
47	4865	10662
47	4866	13149
47	4867	49079
47	4868	13779
47	4869	59834
47	4870	1689
47	4871	48425
47	4872	66331
47	4873	72632
47	4874	8385
47	4875	79264
47	4876	51025
47	4877	61410
47	4878	87742
47	4879	55721
47	4880	50389
47	4881	67905
47	4882	56416
47	4883	27264
47	4884	88659
47	4885	42423
47	4886	51214
47	4887	9187
47	4888	47934
47	4889	30532
47	4890	77715
47	4891	34983
47	4892	91785
47	4893	50541
47	4894	40614
47	4895	24303
47	4896	45834
47	4897	91757
47	4898	19420
47	4899	19826
47	4900	17795
47	4901	18863
47	4902	53420
47	4903	34834
47	4904	79324
47	4905	34228
47	4906	2558
47	4907	8338
47	4908	81976
47	4909	22518
47	4910	47211
47	4911	9129
47	4912	24779
47	4913	34453
47	4914	93120
47	4915	25097
47	4916	94456
47	4917	64719
47	4918	21472
47	4919	55933
47	4920	15189
47	4921	49023
47	4922	34476
47	4923	16636
47	4924	15582
47	4925	74555
47	4926	73438
47	4927	40520
47	4928	73040
47	4929	78355
47	4930	85035
47	4931	92836
47	4932	46055
47	4933	51486
47	4934	34657
47	4935	33895
47	4936	20162
47	4937	74260
47	4938	50734
47	4939	33321
47	4940	90623
47	4941	23724
47	4942	17446
47	4943	96199
47	4944	21380
47	4945	59074
47	4946	1965
47	4947	83859
47	4948	11549
47	4949	84435
47	4950	57425
47	4951	1634
47	4952	61610
47	4953	95228
47	4954	74225
47	4955	94157
47	4956	42889
47	4957	9542
47	4958	3322
47	4959	15300
47	4960	72109
47	4961	98756
47	4962	79888
47	4963	94151
47	4964	7500
47	4965	22579
47	4966	67731
47	4967	91273
47	4968	16660
47	4969	90283
47	4970	39860
47	4971	13451
47	4972	55020
47	4973	74833
47	4974	7458
47	4975	3527
47	4976	24979
47	4977	16705
47	4978	36025
47	4979	33488
47	4980	60445
47	4981	57165
47	4982	94869
47	4983	13976
47	4984	98710
47	4985	72531
47	4986	46239
47	4987	74556
47	4988	47586
47	4989	67749
47	4990	2000
47	4991	99871
47	4992	89051
47	4993	48797
47	4994	40725
47	4995	88719
47	4996	82049
47	4997	64986
47	4998	71283
47	4999	54261
47	5000	78973
47	5001	91017
47	5002	15162
47	5003	62100
47	5004	74709
47	5005	7611
47	5006	93250
47	5007	64680
47	5008	60458
47	5009	32834
47	5010	98219
47	5011	8050
47	5012	84269
47	5013	68405
47	5014	64130
47	5015	43544
47	5016	55204
47	5017	28267
47	5018	59831
47	5019	63305
47	5020	79912
47	5021	98100
47	5022	43565
47	5023	82856
47	5024	14883
47	5025	81859
47	5026	5195
47	5027	58046
47	5028	31304
47	5029	7583
47	5030	18545
47	5031	27364
47	5032	5089
47	5033	59033
47	5034	95825
47	5035	37330
47	5036	42480
47	5037	79630
47	5038	5651
47	5039	23612
47	5040	16665
47	5041	64910
47	5042	60996
47	5043	4132
47	5044	33168
47	5045	41845
47	5046	15722
47	5047	57142
47	5048	30620
47	5049	27074
47	5050	51203
47	5051	41173
47	5052	75239
47	5053	94625
47	5054	22277
47	5055	99833
47	5056	94694
47	5057	36647
47	5058	13891
47	5059	22115
47	5060	83271
47	5061	86688
47	5062	54883
47	5063	64346
47	5064	21886
47	5065	21588
47	5066	48115
47	5067	52273
47	5068	33249
47	5069	23999
47	5070	11485
47	5071	85052
47	5072	89311
47	5073	73769
47	5074	13469
47	5075	38828
47	5076	53060
47	5077	33466
47	5078	5505
47	5079	38929
47	5080	70140
47	5081	55514
47	5082	8281
47	5083	28074
47	5084	15390
47	5085	95605
47	5086	69901
47	5087	23363
47	5088	36715
47	5089	2052
47	5090	51187
47	5091	77933
47	5092	50381
47	5093	28729
47	5094	30192
47	5095	45871
47	5096	90038
47	5097	67553
47	5098	19968
47	5099	33526
47	5100	37342
47	5101	85864
47	5102	79292
47	5103	24375
47	5104	54748
47	5105	15987
47	5106	49012
47	5107	91820
47	5108	93920
47	5109	33787
47	5110	71505
47	5111	56507
47	5112	55504
47	5113	25724
47	5114	28897
47	5115	35098
47	5116	31477
47	5117	77012
47	5118	26163
47	5119	81333
47	5120	89215
47	5121	67399
47	5122	88430
47	5123	58769
47	5124	65299
47	5125	4129
47	5126	89092
47	5127	49639
47	5128	31407
47	5129	21235
47	5130	26646
47	5131	21995
47	5132	75940
47	5133	98590
47	5134	38826
47	5135	70661
47	5136	97723
47	5137	45500
47	5138	753
47	5139	50940
47	5140	1822
47	5141	99485
47	5142	96185
47	5143	37121
47	5144	73663
47	5145	58758
47	5146	51090
47	5147	93999
47	5148	34106
47	5149	36257
47	5150	94912
47	5151	25327
47	5152	31466
47	5153	20375
47	5154	12031
47	5155	51640
47	5156	85077
47	5157	8830
47	5158	49941
47	5159	84745
47	5160	79728
47	5161	11970
47	5162	81188
47	5163	31642
47	5164	50349
47	5165	99825
47	5166	23904
47	5167	65137
47	5168	31204
47	5169	25369
47	5170	27615
47	5171	71454
47	5172	35695
47	5173	90232
47	5174	50132
47	5175	16826
47	5176	64112
47	5177	83734
47	5178	71901
47	5179	16937
47	5180	94731
47	5181	46748
47	5182	75717
47	5183	27636
47	5184	76511
47	5185	36760
47	5186	28021
47	5187	6279
47	5188	70385
47	5189	36002
47	5190	51570
47	5191	70072
47	5192	86906
47	5193	50822
47	5194	48377
47	5195	25025
47	5196	44750
47	5197	6876
47	5198	27785
47	5199	16187
47	5200	73284
47	5201	59424
47	5202	70233
47	5203	38386
47	5204	45238
47	5205	5097
47	5206	41950
47	5207	53208
47	5208	36843
47	5209	46
47	5210	34939
47	5211	58640
47	5212	86124
47	5213	35913
47	5214	17112
47	5215	62585
47	5216	79771
47	5217	45263
47	5218	96194
47	5219	32687
47	5220	41945
47	5221	43172
47	5222	78943
47	5223	73733
47	5224	46081
47	5225	65329
47	5226	47939
47	5227	51314
47	5228	70760
47	5229	20068
47	5230	65473
47	5231	27091
47	5232	1291
47	5233	55953
47	5234	86096
47	5235	45371
47	5236	61239
47	5237	10326
47	5238	24976
47	5239	13171
47	5240	88259
47	5241	42882
47	5242	36128
47	5243	11378
47	5244	39739
47	5245	28732
47	5246	29554
47	5247	31914
47	5248	77077
47	5249	144
47	5250	11274
47	5251	79776
47	5252	54253
47	5253	60714
47	5254	86397
47	5255	4956
47	5256	94474
47	5257	62856
47	5258	27646
47	5259	7456
47	5260	36720
47	5261	55140
47	5262	56236
47	5263	83279
47	5264	63264
47	5265	98477
47	5266	50936
47	5267	33046
47	5268	30602
47	5269	87404
47	5270	20871
47	5271	62677
47	5272	11653
47	5273	76078
47	5274	65623
47	5275	61076
47	5276	75980
47	5277	13268
47	5278	31089
47	5279	56043
47	5280	6583
47	5281	18362
47	5282	68988
47	5283	29377
47	5284	34996
47	5285	66523
47	5286	81017
47	5287	42068
47	5288	9675
47	5289	40663
47	5290	69975
47	5291	84166
47	5292	33433
47	5293	73952
47	5294	24171
47	5295	31115
47	5296	93853
47	5297	75288
47	5298	60380
47	5299	98601
47	5300	96236
47	5301	7083
47	5302	59637
47	5303	85806
47	5304	68052
47	5305	28626
47	5306	94934
47	5307	90808
47	5308	22291
47	5309	64298
47	5310	51726
47	5311	13402
47	5312	95677
47	5313	39957
47	5314	94399
47	5315	67952
47	5316	99180
47	5317	18808
47	5318	47158
47	5319	92556
47	5320	64953
47	5321	46481
47	5322	77663
47	5323	56184
47	5324	33179
47	5325	80409
47	5326	96131
47	5327	85250
47	5328	83949
47	5329	97508
47	5330	60223
47	5331	76893
47	5332	42789
47	5333	37340
47	5334	68789
47	5335	88456
47	5336	42778
47	5337	10870
47	5338	89648
47	5339	26909
47	5340	30090
47	5341	74678
47	5342	32809
47	5343	23833
47	5344	29417
47	5345	54389
47	5346	65975
47	5347	78904
47	5348	49848
47	5349	48933
47	5350	64106
47	5351	62458
47	5352	88692
47	5353	31381
47	5354	74181
47	5355	64603
47	5356	2193
47	5357	31493
47	5358	55358
47	5359	16646
47	5360	62720
47	5361	87597
47	5362	43200
47	5363	51485
47	5364	85212
47	5365	60210
47	5366	43427
47	5367	47218
47	5368	15984
47	5369	50288
47	5370	14845
47	5371	44876
47	5372	91812
47	5373	42087
47	5374	24649
47	5375	83459
47	5376	9975
47	5377	16789
47	5378	44888
47	5379	18643
47	5380	6856
47	5381	38775
47	5382	30668
47	5383	75402
47	5384	57941
47	5385	92686
47	5386	37032
47	5387	61305
47	5388	21402
47	5389	95348
47	5390	51424
47	5391	73353
47	5392	69359
47	5393	98955
47	5394	39123
47	5395	90372
47	5396	18838
47	5397	49436
47	5398	18663
47	5399	75185
47	5400	83099
47	5401	19178
47	5402	592
47	5403	40491
47	5404	55881
47	5405	75895
47	5406	8547
47	5407	33924
47	5408	32308
47	5409	78720
47	5410	45589
47	5411	46538
47	5412	81725
47	5413	88238
47	5414	76807
47	5415	44065
47	5416	44311
47	5417	64582
47	5418	32852
47	5419	29832
47	5420	30066
47	5421	21347
47	5422	44506
47	5423	89533
47	5424	67532
47	5425	85429
47	5426	74738
47	5427	44863
47	5428	45170
47	5429	3574
47	5430	19256
47	5431	61536
47	5432	29390
47	5433	58201
47	5434	46240
47	5435	71412
47	5436	18936
47	5437	69835
47	5438	16153
47	5439	14149
47	5440	32738
47	5441	57758
47	5442	94701
47	5443	39645
47	5444	5577
47	5445	37179
47	5446	86957
47	5447	20454
47	5448	2613
47	5449	96762
47	5450	24974
47	5451	86879
47	5452	74114
47	5453	66123
47	5454	19121
47	5455	91039
47	5456	87672
47	5457	43663
47	5458	6513
47	5459	19064
47	5460	4175
47	5461	65711
47	5462	76066
47	5463	89826
47	5464	65141
47	5465	20263
47	5466	11098
47	5467	53446
47	5468	85064
47	5469	79502
47	5470	3711
47	5471	67125
47	5472	92701
47	5473	43980
47	5474	49281
47	5475	6210
47	5476	3768
47	5477	90460
47	5478	43843
47	5479	92492
47	5480	49650
47	5481	81072
47	5482	44414
47	5483	98715
47	5484	81219
47	5485	6346
47	5486	58844
47	5487	58600
47	5488	53878
47	5489	63488
47	5490	83887
47	5491	69857
47	5492	63662
47	5493	79066
47	5494	56547
47	5495	62245
47	5496	72075
47	5497	58476
47	5498	27685
47	5499	12075
47	5500	72291
47	5501	85977
47	5502	90849
47	5503	64839
47	5504	36802
47	5505	77613
47	5506	42622
47	5507	16959
47	5508	88502
47	5509	98891
47	5510	17608
47	5511	80731
47	5512	43141
47	5513	1228
47	5514	30128
47	5515	19244
47	5516	29428
47	5517	55040
47	5518	62527
47	5519	93760
47	5520	63645
47	5521	52875
47	5522	28707
47	5523	58604
47	5524	73111
47	5525	51841
47	5526	26494
47	5527	21964
47	5528	27143
47	5529	11545
47	5530	43255
47	5531	81540
47	5532	8335
47	5533	86505
47	5534	95927
47	5535	99979
47	5536	54229
47	5537	7596
47	5538	56788
47	5539	44772
47	5540	83968
47	5541	13333
47	5542	57889
47	5543	63285
47	5544	49916
47	5545	91500
47	5546	48602
47	5547	47147
47	5548	69045
47	5549	14457
47	5550	88966
47	5551	52150
47	5552	56074
47	5553	64188
47	5554	24534
47	5555	67939
47	5556	89207
47	5557	46464
47	5558	39056
47	5559	46052
47	5560	3179
47	5561	50395
47	5562	18152
47	5563	5975
47	5564	38854
47	5565	50036
47	5566	30052
47	5567	94020
47	5568	69576
47	5569	19785
47	5570	23456
47	5571	84229
47	5572	59331
47	5573	34378
47	5574	972
47	5575	1972
47	5576	76290
47	5577	74175
47	5578	92859
47	5579	42623
47	5580	8894
47	5581	89736
47	5582	76894
47	5583	58118
47	5584	17267
47	5585	93281
47	5586	65103
47	5587	5260
47	5588	88050
47	5589	2452
47	5590	33931
47	5591	69010
47	5592	9724
47	5593	74386
47	5594	33673
47	5595	66701
47	5596	86123
47	5597	73309
47	5598	26984
47	5599	80075
47	5600	62989
47	5601	4631
47	5602	257
47	5603	86840
47	5604	41539
47	5605	46827
47	5606	15517
47	5607	2341
47	5608	79493
47	5609	7432
47	5610	7749
47	5611	68054
47	5612	27128
47	5613	57521
47	5614	21496
47	5615	72924
47	5616	32400
47	5617	46393
47	5618	76819
47	5619	91911
47	5620	68616
47	5621	30271
47	5622	98638
47	5623	66461
47	5624	10500
47	5625	62250
47	5626	53899
47	5627	32536
47	5628	99635
47	5629	84473
47	5630	23872
47	5631	29246
47	5632	16036
47	5633	24901
47	5634	48393
47	5635	24746
47	5636	86675
47	5637	25925
47	5638	9912
47	5639	25887
47	5640	35975
47	5641	64563
47	5642	82586
47	5643	64008
47	5644	74161
47	5645	64815
47	5646	67167
47	5647	21491
47	5648	5372
47	5649	18212
47	5650	62874
47	5651	52211
47	5652	30380
47	5653	48832
47	5654	50622
47	5655	33556
47	5656	65080
47	5657	87521
47	5658	73749
47	5659	88578
47	5660	66758
47	5661	93138
47	5662	63688
47	5663	74717
47	5664	56864
47	5665	17674
47	5666	98342
47	5667	50005
47	5668	14743
47	5669	27781
47	5670	96948
47	5671	36072
47	5672	60020
47	5673	20894
47	5674	44575
47	5675	17415
47	5676	10614
47	5677	33459
47	5678	27510
47	5679	77863
47	5680	34105
47	5681	82289
47	5682	40192
47	5683	82166
47	5684	50058
47	5685	93266
47	5686	64450
47	5687	29270
47	5688	10842
47	5689	27459
47	5690	16236
47	5691	15459
47	5692	42049
47	5693	7797
47	5694	8257
47	5695	67045
47	5696	88823
47	5697	45932
47	5698	99614
47	5699	58601
47	5700	45173
47	5701	59618
47	5702	26552
47	5703	8987
47	5704	82442
47	5705	42530
47	5706	44524
47	5707	97656
47	5708	44520
47	5709	91133
47	5710	6593
47	5711	82947
47	5712	11256
47	5713	47409
47	5714	39175
47	5715	23628
47	5716	8586
47	5717	54658
47	5718	26976
47	5719	86606
47	5720	79947
47	5721	48597
47	5722	49062
47	5723	38417
47	5724	67349
47	5725	28950
47	5726	48998
47	5727	49234
47	5728	2054
47	5729	3025
47	5730	56611
47	5731	15653
47	5732	66293
47	5733	80893
47	5734	27490
47	5735	49685
47	5736	82196
47	5737	78550
47	5738	73088
47	5739	84653
47	5740	7050
47	5741	21319
47	5742	94534
47	5743	82808
47	5744	1477
47	5745	29624
47	5746	50615
47	5747	1723
47	5748	83515
47	5749	3847
47	5750	15260
47	5751	83788
47	5752	1539
47	5753	84274
47	5754	20921
47	5755	98748
47	5756	55198
47	5757	16557
47	5758	30326
47	5759	86569
47	5760	30430
47	5761	20447
47	5762	5777
47	5763	10193
47	5764	88575
47	5765	71346
47	5766	78681
47	5767	80003
47	5768	29662
47	5769	4461
47	5770	58162
47	5771	68501
47	5772	80624
47	5773	8503
47	5774	91526
47	5775	12500
47	5776	30185
47	5777	68367
47	5778	72366
47	5779	1842
47	5780	87664
47	5781	3449
47	5782	89165
47	5783	40947
47	5784	75615
47	5785	54576
47	5786	22266
47	5787	25626
47	5788	70971
47	5789	40297
47	5790	68336
47	5791	55149
47	5792	79019
47	5793	30338
47	5794	22407
47	5795	37700
47	5796	12460
47	5797	60172
47	5798	30941
47	5799	21243
47	5800	52983
47	5801	76359
47	5802	468
47	5803	73509
47	5804	9663
47	5805	63176
47	5806	26813
47	5807	76509
47	5808	20084
47	5809	9732
47	5810	28152
47	5811	85522
47	5812	147
47	5813	94120
47	5814	75216
47	5815	36489
47	5816	5042
47	5817	50353
47	5818	94495
47	5819	98341
47	5820	10284
47	5821	53097
47	5822	393
47	5823	89453
47	5824	59752
47	5825	60247
47	5826	77575
47	5827	88597
47	5828	25894
47	5829	54462
47	5830	3195
47	5831	54094
47	5832	54815
47	5833	88747
47	5834	22231
47	5835	6281
47	5836	31466
47	5837	834
47	5838	12787
47	5839	42480
47	5840	52946
47	5841	18868
47	5842	48050
47	5843	8235
47	5844	90328
47	5845	37525
47	5846	49588
47	5847	85335
47	5848	88773
47	5849	71036
47	5850	50727
47	5851	62891
47	5852	88705
47	5853	42784
47	5854	27109
47	5855	37344
47	5856	83218
47	5857	47860
47	5858	46127
47	5859	13010
47	5860	47081
47	5861	15468
47	5862	88179
47	5863	25615
47	5864	36793
47	5865	34914
47	5866	96283
47	5867	54051
47	5868	71045
47	5869	3673
47	5870	3902
47	5871	17879
47	5872	71209
47	5873	57833
47	5874	83500
47	5875	91979
47	5876	54582
47	5877	96494
47	5878	72584
47	5879	73945
47	5880	20311
47	5881	30482
47	5882	67848
47	5883	7997
47	5884	25222
47	5885	98282
47	5886	28706
47	5887	35881
47	5888	94897
47	5889	31882
47	5890	17657
47	5891	1282
47	5892	62396
47	5893	18089
47	5894	61985
47	5895	94370
47	5896	59198
47	5897	10881
47	5898	13425
47	5899	21359
47	5900	42645
47	5901	20926
47	5902	18135
47	5903	78972
47	5904	99691
47	5905	18692
47	5906	28989
47	5907	15601
47	5908	87255
47	5909	72008
47	5910	1987
47	5911	15791
47	5912	63175
47	5913	30917
47	5914	21857
47	5915	83938
47	5916	47190
47	5917	90819
47	5918	40659
47	5919	71128
47	5920	69795
47	5921	63421
47	5922	80412
47	5923	33409
47	5924	92917
47	5925	88309
47	5926	26971
47	5927	25531
47	5928	74346
47	5929	46276
47	5930	35284
47	5931	44328
47	5932	94854
47	5933	95713
47	5934	4194
47	5935	39365
47	5936	15754
47	5937	29688
47	5938	625
47	5939	92470
47	5940	65458
47	5941	71721
47	5942	48108
47	5943	50062
47	5944	87094
47	5945	44000
47	5946	46359
47	5947	18016
47	5948	45769
47	5949	4173
47	5950	80776
47	5951	73682
47	5952	9247
47	5953	13550
47	5954	68542
47	5955	64563
47	5956	82520
47	5957	79521
47	5958	70847
47	5959	96317
47	5960	57056
47	5961	71886
47	5962	18127
47	5963	43637
47	5964	25097
47	5965	86054
47	5966	19159
47	5967	11286
47	5968	13973
47	5969	55601
47	5970	88026
47	5971	81798
47	5972	82694
47	5973	6154
47	5974	89493
47	5975	36075
47	5976	13424
47	5977	98980
47	5978	53562
47	5979	79944
47	5980	84885
47	5981	82150
47	5982	11344
47	5983	24954
47	5984	72938
47	5985	57061
47	5986	41099
47	5987	50883
47	5988	37798
47	5989	84122
47	5990	28042
47	5991	48256
47	5992	36298
47	5993	15075
47	5994	64630
47	5995	66249
47	5996	71588
47	5997	32844
47	5998	58711
47	5999	26944
47	6000	36889
47	6001	62867
47	6002	256
47	6003	55057
47	6004	61609
47	6005	41511
47	6006	40957
47	6007	24434
47	6008	91756
47	6009	96643
47	6010	49571
47	6011	7206
47	6012	32756
47	6013	93556
47	6014	73625
47	6015	30808
47	6016	75705
47	6017	74412
47	6018	15082
47	6019	7823
47	6020	47005
47	6021	66448
47	6022	74798
47	6023	228
47	6024	24979
47	6025	47840
47	6026	24569
47	6027	39265
47	6028	15120
47	6029	48313
47	6030	93112
47	6031	93230
47	6032	65000
47	6033	31943
47	6034	55115
47	6035	54545
47	6036	75964
47	6037	70875
47	6038	84719
47	6039	14774
47	6040	34183
47	6041	65832
47	6042	1313
47	6043	70682
47	6044	42657
47	6045	35500
47	6046	84156
47	6047	2305
47	6048	35565
47	6049	15579
47	6050	61650
47	6051	39072
47	6052	56358
47	6053	49795
47	6054	91381
47	6055	32096
47	6056	60149
47	6057	59693
47	6058	31487
47	6059	44875
47	6060	84922
47	6061	38379
47	6062	88556
47	6063	48205
47	6064	54842
47	6065	95104
47	6066	91394
47	6067	35695
47	6068	6094
47	6069	63624
47	6070	9085
47	6071	47203
47	6072	71421
47	6073	46197
47	6074	13520
47	6075	64480
47	6076	39300
47	6077	97833
47	6078	95740
47	6079	59949
47	6080	64488
47	6081	81078
47	6082	65966
47	6083	41903
47	6084	52833
47	6085	45079
47	6086	7956
47	6087	24768
47	6088	65980
47	6089	7606
47	6090	42289
47	6091	90828
47	6092	13841
47	6093	8911
47	6094	37237
47	6095	94357
47	6096	22571
47	6097	47892
47	6098	62246
47	6099	33787
47	6100	80649
47	6101	72667
47	6102	53668
47	6103	54335
47	6104	55475
47	6105	77991
47	6106	58145
47	6107	56725
47	6108	30162
47	6109	14007
47	6110	59131
47	6111	8534
47	6112	99902
47	6113	84971
47	6114	32695
47	6115	67542
47	6116	42950
47	6117	68868
47	6118	46722
47	6119	42221
47	6120	70544
47	6121	6759
47	6122	42142
47	6123	75290
47	6124	32318
47	6125	89767
47	6126	87715
47	6127	40882
47	6128	66636
47	6129	30883
47	6130	51211
47	6131	67003
47	6132	9634
47	6133	37924
47	6134	87921
47	6135	86389
47	6136	80140
47	6137	46881
47	6138	69529
47	6139	73038
47	6140	43934
47	6141	51089
47	6142	45141
47	6143	22602
47	6144	26390
47	6145	29563
47	6146	86045
47	6147	49887
47	6148	6691
47	6149	81555
47	6150	55746
47	6151	87863
47	6152	53971
47	6153	33507
47	6154	16432
47	6155	52928
47	6156	45472
47	6157	34003
47	6158	29018
47	6159	62775
47	6160	55315
47	6161	8146
47	6162	96412
47	6163	48220
47	6164	72811
47	6165	28290
47	6166	68640
47	6167	22653
47	6168	91530
47	6169	40876
47	6170	84447
47	6171	92628
47	6172	74321
47	6173	8250
47	6174	82257
47	6175	76653
47	6176	7563
47	6177	55069
47	6178	45418
47	6179	69092
47	6180	3626
47	6181	89005
47	6182	36926
47	6183	89602
47	6184	90501
47	6185	81100
47	6186	96712
47	6187	7018
47	6188	44092
47	6189	50654
47	6190	37806
47	6191	17995
47	6192	981
47	6193	51836
47	6194	27761
47	6195	17726
47	6196	16302
47	6197	72022
47	6198	44580
47	6199	90738
47	6200	9788
47	6201	83296
47	6202	1395
47	6203	3203
47	6204	42104
47	6205	16217
47	6206	13967
47	6207	51903
47	6208	73570
47	6209	80287
47	6210	12641
47	6211	42833
47	6212	87131
47	6213	16089
47	6214	41118
47	6215	80979
47	6216	34147
47	6217	89259
47	6218	76089
47	6219	92765
47	6220	75037
47	6221	97623
47	6222	23721
47	6223	82189
47	6224	58897
47	6225	53001
47	6226	39782
47	6227	71258
47	6228	24348
47	6229	71930
47	6230	20718
47	6231	12369
47	6232	68458
47	6233	78201
47	6234	14005
47	6235	4653
47	6236	25102
47	6237	68975
47	6238	10234
47	6239	71326
47	6240	65987
47	6241	83008
47	6242	47006
47	6243	30189
47	6244	54289
47	6245	35077
47	6246	37087
47	6247	94872
47	6248	89286
47	6249	68073
47	6250	34059
47	6251	31126
47	6252	28324
47	6253	94746
47	6254	44801
47	6255	80144
47	6256	80805
47	6257	82069
47	6258	35319
47	6259	210
47	6260	56576
47	6261	83116
47	6262	87997
47	6263	81642
47	6264	58186
47	6265	45024
47	6266	37474
47	6267	37454
47	6268	68201
47	6269	92383
47	6270	70476
47	6271	69262
47	6272	49003
47	6273	82834
47	6274	54880
47	6275	93443
47	6276	86232
47	6277	7428
47	6278	20575
47	6279	61379
47	6280	94661
47	6281	66688
47	6282	98585
47	6283	22230
47	6284	36274
47	6285	28795
47	6286	92767
47	6287	10612
47	6288	10599
47	6289	94610
47	6290	53432
47	6291	80985
47	6292	39896
47	6293	79082
47	6294	52658
47	6295	76794
47	6296	68611
47	6297	46148
47	6298	72630
47	6299	95527
47	6300	13036
47	6301	80460
47	6302	52100
47	6303	77061
47	6304	99335
47	6305	96327
47	6306	35872
47	6307	23303
47	6308	66419
47	6309	17007
47	6310	1182
47	6311	71748
47	6312	37555
47	6313	45320
47	6314	81121
47	6315	80511
47	6316	32011
47	6317	30599
47	6318	78980
47	6319	58690
47	6320	2785
47	6321	90824
47	6322	19876
47	6323	30193
47	6324	38473
47	6325	68530
47	6326	31143
47	6327	55042
47	6328	21470
47	6329	31183
47	6330	18251
47	6331	46281
47	6332	67603
47	6333	50808
47	6334	88309
47	6335	91665
47	6336	85559
47	6337	71020
47	6338	63845
47	6339	30292
47	6340	95962
47	6341	29812
47	6342	95845
47	6343	29146
47	6344	28064
47	6345	73910
47	6346	74778
47	6347	29273
47	6348	88067
47	6349	4283
47	6350	52597
47	6351	81988
47	6352	68463
47	6353	65784
47	6354	46513
47	6355	61755
47	6356	70434
47	6357	11006
47	6358	56697
47	6359	43194
47	6360	90225
47	6361	64239
47	6362	65514
47	6363	28785
47	6364	33870
47	6365	60796
47	6366	36405
47	6367	71983
47	6368	21948
47	6369	75242
47	6370	31914
47	6371	73820
47	6372	96593
47	6373	67787
47	6374	12981
47	6375	57967
47	6376	46612
47	6377	88237
47	6378	35257
47	6379	89251
47	6380	39798
47	6381	55912
47	6382	3564
47	6383	72715
47	6384	47310
47	6385	51528
47	6386	24308
47	6387	94570
47	6388	989
47	6389	37463
47	6390	26894
47	6391	38758
47	6392	15008
47	6393	90587
47	6394	80777
47	6395	24230
47	6396	4594
47	6397	58098
47	6398	57987
47	6399	68572
47	6400	13729
47	6401	78993
47	6402	4012
47	6403	30257
47	6404	2262
47	6405	19589
47	6406	92407
47	6407	8219
47	6408	65652
47	6409	99171
47	6410	49477
47	6411	66872
47	6412	61026
47	6413	71967
47	6414	64952
47	6415	63680
47	6416	87457
47	6417	81607
47	6418	47388
47	6419	501
47	6420	88436
47	6421	691
47	6422	30698
47	6423	19194
47	6424	15206
47	6425	24911
47	6426	28124
47	6427	19720
47	6428	57733
47	6429	74914
47	6430	99220
47	6431	7717
47	6432	66739
47	6433	59375
47	6434	32002
47	6435	83667
47	6436	33980
47	6437	82831
47	6438	25501
47	6439	11867
47	6440	17052
47	6441	28259
47	6442	15611
47	6443	52650
47	6444	14598
47	6445	77716
47	6446	10577
47	6447	51329
47	6448	62043
47	6449	60615
47	6450	36971
47	6451	96970
47	6452	90908
47	6453	96860
47	6454	34502
47	6455	75394
47	6456	45157
47	6457	60861
47	6458	70490
47	6459	48262
47	6460	48808
47	6461	61400
47	6462	55321
47	6463	65015
47	6464	98514
47	6465	82576
47	6466	93542
47	6467	38600
47	6468	49943
47	6469	56824
47	6470	7960
47	6471	10093
47	6472	22319
47	6473	36031
47	6474	87620
47	6475	26495
47	6476	75430
47	6477	46861
47	6478	16386
47	6479	9871
47	6480	98086
47	6481	67323
47	6482	74129
47	6483	93917
47	6484	20345
47	6485	24638
47	6486	45561
47	6487	83324
47	6488	97802
47	6489	59257
47	6490	29421
47	6491	31938
47	6492	50837
47	6493	66618
47	6494	31953
47	6495	87135
47	6496	18613
47	6497	35579
47	6498	12361
47	6499	95702
47	6500	32920
47	6501	13988
47	6502	33121
47	6503	92548
47	6504	50544
47	6505	18848
47	6506	76436
47	6507	60522
47	6508	91258
47	6509	24129
47	6510	9236
47	6511	39502
47	6512	81491
47	6513	66559
47	6514	74567
47	6515	57906
47	6516	58102
47	6517	8694
47	6518	27096
47	6519	51896
47	6520	92109
47	6521	98067
47	6522	42131
47	6523	68067
47	6524	80208
47	6525	95754
47	6526	75470
47	6527	46500
47	6528	61160
47	6529	60301
47	6530	2663
47	6531	71907
47	6532	28185
47	6533	19814
47	6534	55834
47	6535	98212
47	6536	85681
47	6537	45383
47	6538	63159
47	6539	59369
47	6540	18763
47	6541	32252
47	6542	107
47	6543	63115
47	6544	53937
47	6545	43843
47	6546	39863
47	6547	48512
47	6548	34117
47	6549	13491
47	6550	99736
47	6551	98030
47	6552	53098
47	6553	20168
47	6554	14329
47	6555	99504
47	6556	75385
47	6557	9101
47	6558	31855
47	6559	69609
47	6560	55794
47	6561	1704
47	6562	6888
47	6563	22313
47	6564	74676
47	6565	93519
47	6566	84404
47	6567	3464
47	6568	83270
47	6569	60755
47	6570	67936
47	6571	5936
47	6572	14821
47	6573	86788
47	6574	36747
47	6575	4746
47	6576	60061
47	6577	79398
47	6578	8786
47	6579	67464
47	6580	3956
47	6581	75768
47	6582	73942
47	6583	75522
47	6584	1635
47	6585	2102
47	6586	55374
47	6587	99237
47	6588	92904
47	6589	92274
47	6590	4468
47	6591	76414
47	6592	49304
47	6593	8734
47	6594	25369
47	6595	53757
47	6596	43290
47	6597	68612
47	6598	41794
47	6599	7144
47	6600	44522
47	6601	41768
47	6602	91142
47	6603	14095
47	6604	74726
47	6605	38838
47	6606	78713
47	6607	71875
47	6608	84790
47	6609	68971
47	6610	5209
47	6611	9422
47	6612	55385
47	6613	3072
47	6614	27058
47	6615	20164
47	6616	91931
47	6617	13755
47	6618	2751
47	6619	93462
47	6620	46080
47	6621	88479
47	6622	41171
47	6623	18689
47	6624	74777
47	6625	85783
47	6626	79519
47	6627	3759
47	6628	81871
47	6629	29843
47	6630	42579
47	6631	10236
47	6632	15143
47	6633	26080
47	6634	12258
47	6635	69705
47	6636	42729
47	6637	12848
47	6638	16636
47	6639	18622
47	6640	31276
47	6641	83872
47	6642	72667
47	6643	68729
47	6644	80542
47	6645	4547
47	6646	37693
47	6647	23323
47	6648	79837
47	6649	61174
47	6650	98674
47	6651	22221
47	6652	16565
47	6653	15564
47	6654	42163
47	6655	89927
47	6656	83875
47	6657	50693
47	6658	38327
47	6659	67809
47	6660	92695
47	6661	43475
47	6662	85659
47	6663	23950
47	6664	91431
47	6665	11007
47	6666	29302
47	6667	59937
47	6668	9468
47	6669	18820
47	6670	19329
47	6671	88902
47	6672	24769
47	6673	35433
47	6674	55804
47	6675	97157
47	6676	51542
47	6677	69790
47	6678	98108
47	6679	69282
47	6680	28710
47	6681	5509
47	6682	40337
47	6683	29412
47	6684	46309
47	6685	48770
47	6686	79880
47	6687	44869
47	6688	32067
47	6689	86356
47	6690	610
47	6691	11413
47	6692	62719
47	6693	2971
47	6694	47739
47	6695	28870
47	6696	31329
47	6697	71464
47	6698	91374
47	6699	38553
47	6700	71114
47	6701	99149
47	6702	20712
47	6703	416
47	6704	8787
47	6705	68144
47	6706	46872
47	6707	93307
47	6708	59732
47	6709	44673
47	6710	56033
47	6711	43501
47	6712	61357
47	6713	79633
47	6714	99762
47	6715	58200
47	6716	71581
47	6717	74465
47	6718	70066
47	6719	75210
47	6720	72841
47	6721	36924
47	6722	86299
47	6723	27453
47	6724	80773
47	6725	69780
47	6726	5400
47	6727	18863
47	6728	50564
47	6729	23589
47	6730	21920
47	6731	33295
47	6732	77177
47	6733	53472
47	6734	35192
47	6735	98794
47	6736	37332
47	6737	11689
47	6738	13669
47	6739	15180
47	6740	28882
47	6741	23313
47	6742	14056
47	6743	76953
47	6744	76580
47	6745	68830
47	6746	17069
47	6747	9524
47	6748	79347
47	6749	29524
47	6750	92606
47	6751	51572
47	6752	82616
47	6753	4835
47	6754	79561
47	6755	16614
47	6756	65823
47	6757	67796
47	6758	85628
47	6759	5449
47	6760	58506
47	6761	86041
47	6762	9279
47	6763	68303
47	6764	70764
47	6765	33488
47	6766	59595
47	6767	1984
47	6768	95405
47	6769	45133
47	6770	79642
47	6771	58399
47	6772	31208
47	6773	75667
47	6774	73792
47	6775	13702
47	6776	87597
47	6777	63685
47	6778	82839
47	6779	68575
47	6780	81064
47	6781	54393
47	6782	34860
47	6783	55107
47	6784	44673
47	6785	78708
47	6786	73297
47	6787	60685
47	6788	6498
47	6789	79037
47	6790	24392
47	6791	67508
47	6792	86154
47	6793	9801
47	6794	83161
47	6795	93504
47	6796	39544
47	6797	43822
47	6798	35187
47	6799	56699
47	6800	8603
47	6801	79163
47	6802	34832
47	6803	32584
47	6804	20105
47	6805	18605
47	6806	85598
47	6807	62790
47	6808	43130
47	6809	26216
47	6810	61854
47	6811	56398
47	6812	90692
47	6813	50189
47	6814	74008
47	6815	51818
47	6816	54419
47	6817	46321
47	6818	98461
47	6819	57534
47	6820	81747
47	6821	3943
47	6822	59663
47	6823	93609
47	6824	45668
47	6825	28329
47	6826	31831
47	6827	69104
47	6828	24344
47	6829	43320
47	6830	76271
47	6831	2053
47	6832	2041
47	6833	8321
47	6834	11022
47	6835	87680
47	6836	54732
47	6837	38641
47	6838	47139
47	6839	36100
47	6840	73848
47	6841	10019
47	6842	92068
47	6843	8577
47	6844	50076
47	6845	65617
47	6846	27311
47	6847	93071
47	6848	82377
47	6849	28726
47	6850	56916
47	6851	95557
47	6852	39643
47	6853	36187
47	6854	84632
47	6855	7040
47	6856	36490
47	6857	17284
47	6858	18955
47	6859	72675
47	6860	18382
47	6861	54080
47	6862	87281
47	6863	58916
47	6864	64264
47	6865	10574
47	6866	79500
47	6867	18233
47	6868	90737
47	6869	26510
47	6870	96904
47	6871	55276
47	6872	92143
47	6873	56754
47	6874	6576
47	6875	83816
47	6876	77646
47	6877	34824
47	6878	14749
47	6879	51120
47	6880	91621
47	6881	34358
47	6882	83783
47	6883	11979
47	6884	54456
47	6885	12782
47	6886	77955
47	6887	95700
47	6888	38439
47	6889	30232
47	6890	85041
47	6891	56247
47	6892	74777
47	6893	72324
47	6894	57899
47	6895	70255
47	6896	6720
47	6897	64595
47	6898	81363
47	6899	60990
47	6900	74867
47	6901	25867
47	6902	73039
47	6903	25504
47	6904	15479
47	6905	3883
47	6906	81047
47	6907	98587
47	6908	85262
47	6909	41995
47	6910	25342
47	6911	35174
47	6912	5614
47	6913	65043
47	6914	84145
47	6915	75800
47	6916	38429
47	6917	11763
47	6918	69888
47	6919	84681
47	6920	68064
47	6921	86581
47	6922	20694
47	6923	16656
47	6924	36784
47	6925	14847
47	6926	47351
47	6927	54792
47	6928	34066
47	6929	10567
47	6930	49866
47	6931	8996
47	6932	91788
47	6933	94062
47	6934	17100
47	6935	95158
47	6936	83203
47	6937	94817
47	6938	34939
47	6939	26032
47	6940	21844
47	6941	20386
47	6942	71145
47	6943	76564
47	6944	68084
47	6945	55688
47	6946	96607
47	6947	5451
47	6948	49507
47	6949	56928
47	6950	56103
47	6951	51276
47	6952	91646
47	6953	23916
47	6954	99701
47	6955	93703
47	6956	15013
47	6957	57303
47	6958	73299
47	6959	4714
47	6960	64157
47	6961	70021
47	6962	82804
47	6963	4636
47	6964	72656
47	6965	23165
47	6966	60716
47	6967	83494
47	6968	74698
47	6969	5538
47	6970	66053
47	6971	56645
47	6972	18789
47	6973	18312
47	6974	18042
47	6975	67600
47	6976	63543
47	6977	78205
47	6978	57662
47	6979	68157
47	6980	40423
47	6981	60675
47	6982	15048
47	6983	92023
47	6984	82693
47	6985	97801
47	6986	32425
47	6987	19974
47	6988	9638
47	6989	10008
47	6990	94797
47	6991	62737
47	6992	71549
47	6993	84541
47	6994	13660
47	6995	23199
47	6996	95276
47	6997	78635
47	6998	68380
47	6999	38891
47	7000	80709
47	7001	78312
47	7002	99904
47	7003	14032
47	7004	94912
47	7005	65740
47	7006	36125
47	7007	72464
47	7008	32264
47	7009	21438
47	7010	35890
47	7011	59181
47	7012	56397
47	7013	81488
47	7014	8852
47	7015	64659
47	7016	35150
47	7017	91248
47	7018	57452
47	7019	61279
47	7020	85951
47	7021	54270
47	7022	21685
47	7023	75659
47	7024	47249
47	7025	95766
47	7026	64970
47	7027	54004
47	7028	39004
47	7029	85925
47	7030	50620
47	7031	83076
47	7032	51475
47	7033	68673
47	7034	25198
47	7035	88338
47	7036	75885
47	7037	57076
47	7038	21568
47	7039	64325
47	7040	14439
47	7041	44289
47	7042	90826
47	7043	26140
47	7044	76605
47	7045	74014
47	7046	22461
47	7047	37788
47	7048	13240
47	7049	94739
47	7050	61628
47	7051	37258
47	7052	38928
47	7053	42885
47	7054	6982
47	7055	80042
47	7056	43120
47	7057	69862
47	7058	95705
47	7059	31643
47	7060	37170
47	7061	80503
47	7062	46953
47	7063	65843
47	7064	10565
47	7065	28544
47	7066	32758
47	7067	62636
47	7068	55784
47	7069	31263
47	7070	23353
47	7071	91701
47	7072	44895
47	7073	11857
47	7074	20742
47	7075	58949
47	7076	29933
47	7077	31662
47	7078	49937
47	7079	49543
47	7080	46937
47	7081	25379
47	7082	48380
47	7083	85016
47	7084	35598
47	7085	4830
47	7086	67113
47	7087	19579
47	7088	73041
47	7089	91049
47	7090	70327
47	7091	97207
47	7092	43416
47	7093	31813
47	7094	94890
47	7095	27454
47	7096	6727
47	7097	77443
47	7098	92715
47	7099	62737
47	7100	69697
47	7101	35026
47	7102	59035
47	7103	70319
47	7104	64580
47	7105	14863
47	7106	73168
47	7107	55237
47	7108	9342
47	7109	88800
47	7110	31394
47	7111	13764
47	7112	74357
47	7113	83307
47	7114	32013
47	7115	68673
47	7116	80013
47	7117	57785
47	7118	6335
47	7119	88788
47	7120	79598
47	7121	39015
47	7122	55373
47	7123	839
47	7124	85687
47	7125	23104
47	7126	53802
47	7127	56424
47	7128	47001
47	7129	34509
47	7130	56366
47	7131	86337
47	7132	94723
47	7133	90162
47	7134	95563
47	7135	79127
47	7136	84211
47	7137	42768
47	7138	96721
47	7139	38474
47	7140	22544
47	7141	24241
47	7142	26724
47	7143	47672
47	7144	92702
47	7145	28149
47	7146	89542
47	7147	6516
47	7148	54450
47	7149	24738
47	7150	22447
47	7151	85743
47	7152	51379
47	7153	49966
47	7154	41698
47	7155	41520
47	7156	10755
47	7157	8579
47	7158	17088
47	7159	49953
47	7160	86315
47	7161	92483
47	7162	66774
47	7163	61630
47	7164	52297
47	7165	50159
47	7166	25946
47	7167	1918
47	7168	98814
47	7169	425
47	7170	45146
47	7171	77599
47	7172	58951
47	7173	84594
47	7174	36640
47	7175	39848
47	7176	11615
47	7177	67267
47	7178	90761
47	7179	10731
47	7180	777
47	7181	97675
47	7182	11401
47	7183	36682
47	7184	94891
47	7185	72327
47	7186	91563
47	7187	22980
47	7188	40417
47	7189	60947
47	7190	54780
47	7191	95330
47	7192	83653
47	7193	85979
47	7194	90620
47	7195	91530
47	7196	76518
47	7197	88569
47	7198	65203
47	7199	58420
47	7200	1513
47	7201	20811
47	7202	82309
47	7203	17739
47	7204	57453
47	7205	83416
47	7206	73046
47	7207	14064
47	7208	49735
47	7209	7287
47	7210	42870
47	7211	33318
47	7212	88070
47	7213	58592
47	7214	84340
47	7215	7642
47	7216	56878
47	7217	3426
47	7218	56141
47	7219	24974
47	7220	27521
47	7221	32911
47	7222	29527
47	7223	55795
47	7224	92086
47	7225	70681
47	7226	93682
47	7227	42755
47	7228	24896
47	7229	45921
47	7230	25859
47	7231	31649
47	7232	88617
47	7233	3264
47	7234	14625
47	7235	11816
47	7236	36163
47	7237	47570
47	7238	20466
47	7239	32972
47	7240	58021
47	7241	70353
47	7242	9063
47	7243	32381
47	7244	1892
47	7245	47272
47	7246	2042
47	7247	19726
47	7248	64725
47	7249	36721
47	7250	28581
47	7251	90453
47	7252	40284
47	7253	18650
47	7254	84965
47	7255	30389
47	7256	42778
47	7257	1055
47	7258	71764
47	7259	29320
47	7260	86741
47	7261	90978
47	7262	30866
47	7263	81470
47	7264	82863
47	7265	98887
47	7266	58942
47	7267	51334
47	7268	12052
47	7269	91595
47	7270	60660
47	7271	28986
47	7272	25214
47	7273	4071
47	7274	26048
47	7275	25509
47	7276	94500
47	7277	44091
47	7278	97373
47	7279	45854
47	7280	84515
47	7281	87858
47	7282	51825
47	7283	57430
47	7284	70816
47	7285	40839
47	7286	93596
47	7287	60864
47	7288	92239
47	7289	6513
47	7290	84395
47	7291	36246
47	7292	47199
47	7293	26096
47	7294	17614
47	7295	78763
47	7296	42436
47	7297	37153
47	7298	92590
47	7299	31209
47	7300	96568
47	7301	65231
47	7302	96070
47	7303	49867
47	7304	76794
47	7305	58423
47	7306	48649
47	7307	51667
47	7308	48871
47	7309	25540
47	7310	63326
47	7311	30364
47	7312	42895
47	7313	22982
47	7314	65378
47	7315	71781
47	7316	98752
47	7317	62531
47	7318	29388
47	7319	79701
47	7320	40240
47	7321	51466
47	7322	50160
47	7323	78184
47	7324	8228
47	7325	17623
47	7326	70365
47	7327	26056
47	7328	31143
47	7329	29178
47	7330	61427
47	7331	44246
47	7332	41111
47	7333	20310
47	7334	74745
47	7335	48224
47	7336	78355
47	7337	92857
47	7338	80521
47	7339	67214
47	7340	98395
47	7341	89289
47	7342	72935
47	7343	80370
47	7344	22968
47	7345	96982
47	7346	91252
47	7347	48404
47	7348	6615
47	7349	45255
47	7350	80655
47	7351	98817
47	7352	66578
47	7353	31938
47	7354	66701
47	7355	5017
47	7356	71225
47	7357	8302
47	7358	26246
47	7359	82151
47	7360	72029
47	7361	36146
47	7362	19586
47	7363	59911
47	7364	31958
47	7365	60372
47	7366	34570
47	7367	57297
47	7368	69028
47	7369	48058
47	7370	41920
47	7371	88566
47	7372	83302
47	7373	29457
47	7374	54399
47	7375	44815
47	7376	62862
47	7377	50706
47	7378	80195
47	7379	74601
47	7380	13359
47	7381	33228
47	7382	96547
47	7383	97066
47	7384	59404
47	7385	3921
47	7386	31377
47	7387	16822
47	7388	96110
47	7389	62245
47	7390	66589
47	7391	75286
47	7392	63303
47	7393	24206
47	7394	4339
47	7395	9067
47	7396	80707
47	7397	3152
47	7398	48042
47	7399	96626
47	7400	51460
47	7401	1875
47	7402	70
47	7403	45275
47	7404	79861
47	7405	65730
47	7406	96932
47	7407	41945
47	7408	49452
47	7409	17891
47	7410	13408
47	7411	73438
47	7412	10168
47	7413	58886
47	7414	61349
47	7415	48432
47	7416	3781
47	7417	51172
47	7418	12564
47	7419	71869
47	7420	94193
47	7421	62190
47	7422	55164
47	7423	27708
47	7424	40944
47	7425	94934
47	7426	36518
47	7427	43498
47	7428	84998
47	7429	2826
47	7430	36713
47	7431	77707
47	7432	82480
47	7433	21443
47	7434	67539
47	7435	76870
47	7436	86330
47	7437	25674
47	7438	69548
47	7439	72831
47	7440	63420
47	7441	16856
47	7442	81939
47	7443	77807
47	7444	21638
47	7445	59783
47	7446	38027
47	7447	79792
47	7448	20109
47	7449	30440
47	7450	49941
47	7451	1309
47	7452	85359
47	7453	37138
47	7454	16656
47	7455	30126
47	7456	2157
47	7457	27137
47	7458	96495
47	7459	99112
47	7460	61490
47	7461	86275
47	7462	26557
47	7463	26711
47	7464	64662
47	7465	29415
47	7466	92941
47	7467	46362
47	7468	76530
47	7469	40285
47	7470	51473
47	7471	38534
47	7472	16240
47	7473	64290
47	7474	75903
47	7475	46568
47	7476	42203
47	7477	73975
47	7478	35778
47	7479	72059
47	7480	64014
47	7481	11727
47	7482	35311
47	7483	73888
47	7484	36516
47	7485	60551
47	7486	36189
47	7487	3094
47	7488	66162
47	7489	7447
47	7490	77526
47	7491	71355
47	7492	8178
47	7493	48630
47	7494	29707
47	7495	44137
47	7496	10456
47	7497	38217
47	7498	69794
47	7499	72022
47	7500	8202
47	7501	72807
47	7502	73091
47	7503	47365
47	7504	89304
47	7505	29414
47	7506	27924
47	7507	55752
47	7508	746
47	7509	77887
47	7510	52942
47	7511	91276
47	7512	15459
47	7513	35922
47	7514	33225
47	7515	58664
47	7516	12638
47	7517	36791
47	7518	78242
47	7519	61711
47	7520	17624
47	7521	22188
47	7522	89125
47	7523	7995
47	7524	43274
47	7525	82062
47	7526	14733
47	7527	98901
47	7528	62247
47	7529	99671
47	7530	86921
47	7531	392
47	7532	76295
47	7533	48601
47	7534	57125
47	7535	23925
47	7536	70793
47	7537	58951
47	7538	74513
47	7539	99540
47	7540	65759
47	7541	39460
47	7542	37054
47	7543	66483
47	7544	60631
47	7545	21939
47	7546	51366
47	7547	38953
47	7548	72642
47	7549	77933
47	7550	33498
47	7551	86681
47	7552	72466
47	7553	28901
47	7554	13676
47	7555	22204
47	7556	5232
47	7557	92845
47	7558	73242
47	7559	36042
47	7560	47924
47	7561	44199
47	7562	55776
47	7563	58578
47	7564	623
47	7565	44516
47	7566	87636
47	7567	50898
47	7568	55156
47	7569	15256
47	7570	10649
47	7571	6708
47	7572	82651
47	7573	47883
47	7574	19743
47	7575	25159
47	7576	61833
47	7577	14080
47	7578	3049
47	7579	19402
47	7580	67730
47	7581	60729
47	7582	29598
47	7583	63995
47	7584	5467
47	7585	8616
47	7586	20459
47	7587	14443
47	7588	24577
47	7589	59466
47	7590	5347
47	7591	31799
47	7592	70462
47	7593	89186
47	7594	9252
47	7595	73898
47	7596	92756
47	7597	91353
47	7598	58245
47	7599	27958
47	7600	60787
47	7601	73017
47	7602	38397
47	7603	94396
47	7604	1161
47	7605	97539
47	7606	77099
47	7607	67052
47	7608	68665
47	7609	91422
47	7610	5882
47	7611	57533
47	7612	74671
47	7613	69324
47	7614	38405
47	7615	1072
47	7616	3217
47	7617	74311
47	7618	87838
47	7619	19048
47	7620	26413
47	7621	30
47	7622	17818
47	7623	67474
47	7624	37593
47	7625	75555
47	7626	11975
47	7627	51994
47	7628	65480
47	7629	37927
47	7630	9923
47	7631	21177
47	7632	23004
47	7633	10919
47	7634	7010
47	7635	52209
47	7636	93606
47	7637	64363
47	7638	15751
47	7639	24351
47	7640	46245
47	7641	96202
47	7642	24240
47	7643	67357
47	7644	59123
47	7645	19000
47	7646	99928
47	7647	16955
47	7648	51313
47	7649	74521
47	7650	46819
47	7651	89867
47	7652	90195
47	7653	96050
47	7654	64561
47	7655	87225
47	7656	1686
47	7657	79051
47	7658	27736
47	7659	77405
47	7660	75858
47	7661	64514
47	7662	70312
47	7663	56470
47	7664	84694
47	7665	28216
47	7666	46933
47	7667	13430
47	7668	67335
47	7669	58683
47	7670	43269
47	7671	38983
47	7672	78872
47	7673	5361
47	7674	87350
47	7675	15442
47	7676	35240
47	7677	80908
47	7678	21749
47	7679	22208
47	7680	13344
47	7681	19183
47	7682	83628
47	7683	46431
47	7684	7855
47	7685	10600
47	7686	37500
47	7687	54182
47	7688	83990
47	7689	27827
47	7690	80255
47	7691	2032
47	7692	82409
47	7693	80680
47	7694	85469
47	7695	93581
47	7696	72549
47	7697	9599
47	7698	40017
47	7699	27045
47	7700	87513
47	7701	74386
47	7702	36709
47	7703	61098
47	7704	64140
47	7705	83246
47	7706	5912
47	7707	75528
47	7708	60958
47	7709	69113
47	7710	46881
47	7711	8751
47	7712	92680
47	7713	57285
47	7714	57510
47	7715	62113
47	7716	48271
47	7717	26564
47	7718	68564
47	7719	53980
47	7720	56303
47	7721	40222
47	7722	513
47	7723	94014
47	7724	10740
47	7725	26560
47	7726	91989
47	7727	71175
47	7728	69317
47	7729	83284
47	7730	32529
47	7731	31938
47	7732	72694
47	7733	38194
47	7734	57839
47	7735	48748
47	7736	86024
47	7737	34990
47	7738	35366
47	7739	16874
47	7740	66730
47	7741	45575
47	7742	93492
47	7743	27957
47	7744	78750
47	7745	90917
47	7746	58889
47	7747	1531
47	7748	90832
47	7749	9292
47	7750	8427
47	7751	74811
47	7752	92795
47	7753	83026
47	7754	91729
47	7755	48303
47	7756	26785
47	7757	99575
47	7758	56801
47	7759	71863
47	7760	61098
47	7761	83252
47	7762	63927
47	7763	95315
47	7764	59172
47	7765	32530
47	7766	24626
47	7767	40181
47	7768	22150
47	7769	26113
47	7770	27695
47	7771	44444
47	7772	87740
47	7773	38092
47	7774	54372
47	7775	48532
47	7776	70645
47	7777	90881
47	7778	41798
47	7779	88250
47	7780	11773
47	7781	82972
47	7782	7696
47	7783	50333
47	7784	96813
47	7785	43838
47	7786	40974
47	7787	28744
47	7788	90833
47	7789	18327
47	7790	9073
47	7791	28086
47	7792	37658
47	7793	34618
47	7794	538
47	7795	11032
47	7796	74765
47	7797	74626
47	7798	48465
47	7799	43308
47	7800	95071
47	7801	91125
47	7802	95800
47	7803	3465
47	7804	43213
47	7805	88447
47	7806	85183
47	7807	83304
47	7808	80917
47	7809	93648
47	7810	68559
47	7811	87592
47	7812	97854
47	7813	86076
47	7814	30985
47	7815	90136
47	7816	34614
47	7817	80647
47	7818	57865
47	7819	23408
47	7820	62339
47	7821	13271
47	7822	72018
47	7823	56715
47	7824	86525
47	7825	28819
47	7826	97238
47	7827	84074
47	7828	78395
47	7829	14921
47	7830	71651
47	7831	65573
47	7832	61050
47	7833	62009
47	7834	11706
47	7835	5882
47	7836	68571
47	7837	49192
47	7838	2818
47	7839	98369
47	7840	60715
47	7841	37504
47	7842	31845
47	7843	39648
47	7844	10427
47	7845	25668
47	7846	61423
47	7847	76764
47	7848	67803
47	7849	71989
47	7850	95719
47	7851	97208
47	7852	59187
47	7853	77094
47	7854	76172
47	7855	77965
47	7856	24872
47	7857	78427
47	7858	41495
47	7859	73714
47	7860	31307
47	7861	36907
47	7862	26537
47	7863	52508
47	7864	12350
47	7865	47270
47	7866	96620
47	7867	94889
47	7868	64996
47	7869	48468
47	7870	90599
47	7871	75364
47	7872	21474
47	7873	63349
47	7874	61763
47	7875	86846
47	7876	83235
47	7877	78763
47	7878	73011
47	7879	70276
47	7880	42401
47	7881	29140
47	7882	44683
47	7883	7956
47	7884	36566
47	7885	63482
47	7886	2196
47	7887	65361
47	7888	22498
47	7889	28528
47	7890	98730
47	7891	10237
47	7892	53545
47	7893	71542
47	7894	12931
47	7895	83296
47	7896	63834
47	7897	71521
47	7898	9190
47	7899	41650
47	7900	24076
47	7901	20935
47	7902	43077
47	7903	59971
47	7904	18818
47	7905	4729
47	7906	76453
47	7907	56046
47	7908	5606
47	7909	29877
47	7910	1851
47	7911	20258
47	7912	69213
47	7913	23852
47	7914	22932
47	7915	66039
47	7916	11706
47	7917	68966
47	7918	20027
47	7919	1328
47	7920	41921
47	7921	52536
47	7922	79269
47	7923	86103
47	7924	93020
47	7925	48968
47	7926	27676
47	7927	40940
47	7928	87946
47	7929	9071
47	7930	63483
47	7931	24311
47	7932	94332
47	7933	63459
47	7934	82710
47	7935	16802
47	7936	15896
47	7937	92141
47	7938	77550
47	7939	47998
47	7940	24062
47	7941	14236
47	7942	25394
47	7943	67347
47	7944	98664
47	7945	85955
47	7946	28332
47	7947	8738
47	7948	99131
47	7949	76397
47	7950	94813
47	7951	45651
47	7952	42715
47	7953	63680
47	7954	68297
47	7955	80269
47	7956	60413
47	7957	85037
47	7958	27612
47	7959	62248
47	7960	90263
47	7961	54459
47	7962	7955
47	7963	34594
47	7964	69216
47	7965	39208
47	7966	13016
47	7967	8897
47	7968	88204
47	7969	73659
47	7970	26146
47	7971	55990
47	7972	46302
47	7973	95313
47	7974	60978
47	7975	52152
47	7976	78357
47	7977	67749
47	7978	99056
47	7979	15276
47	7980	6969
47	7981	33303
47	7982	37367
47	7983	53995
47	7984	56645
47	7985	70706
47	7986	30014
47	7987	13384
47	7988	78202
47	7989	59316
47	7990	71172
47	7991	98073
47	7992	6852
47	7993	21673
47	7994	34946
47	7995	82635
47	7996	44489
47	7997	24852
47	7998	55786
47	7999	73715
47	8000	70918
47	8001	44433
47	8002	83213
47	8003	76017
47	8004	56838
47	8005	45579
47	8006	22015
47	8007	27715
47	8008	70252
47	8009	98308
47	8010	61755
47	8011	7007
47	8012	49763
47	8013	34975
47	8014	50146
47	8015	84814
47	8016	8574
47	8017	8275
47	8018	79715
47	8019	64855
47	8020	5686
47	8021	46794
47	8022	38011
47	8023	17129
47	8024	31153
47	8025	38806
47	8026	20800
47	8027	74327
47	8028	13789
47	8029	94637
47	8030	45737
47	8031	79950
47	8032	71931
47	8033	7583
47	8034	77969
47	8035	27776
47	8036	19225
47	8037	12205
47	8038	28808
47	8039	46065
47	8040	78281
47	8041	97486
47	8042	65270
47	8043	27535
47	8044	38971
47	8045	42515
47	8046	36041
47	8047	46880
47	8048	75726
47	8049	61014
47	8050	65197
47	8051	9247
47	8052	5494
47	8053	20175
47	8054	25779
47	8055	58651
47	8056	42784
47	8057	96663
47	8058	90830
47	8059	47264
47	8060	38740
47	8061	13734
47	8062	41843
47	8063	51661
47	8064	20495
47	8065	51199
47	8066	24864
47	8067	65129
47	8068	24017
47	8069	27323
47	8070	59149
47	8071	94436
47	8072	86306
47	8073	18540
47	8074	68135
47	8075	961
47	8076	45142
47	8077	8663
47	8078	78753
47	8079	46542
47	8080	91189
47	8081	3337
47	8082	24487
47	8083	6908
47	8084	48513
47	8085	69475
47	8086	5929
47	8087	30348
47	8088	98745
47	8089	47874
47	8090	35229
47	8091	1938
47	8092	28727
47	8093	17539
47	8094	62323
47	8095	56756
47	8096	34759
47	8097	83075
47	8098	50329
47	8099	7954
47	8100	39043
47	8101	90942
47	8102	71525
47	8103	81143
47	8104	72530
47	8105	23575
47	8106	51114
47	8107	46960
47	8108	64173
47	8109	68597
47	8110	91024
47	8111	12717
47	8112	15541
47	8113	23220
47	8114	63011
47	8115	99307
47	8116	41717
47	8117	50795
47	8118	59173
47	8119	64399
47	8120	76544
47	8121	6756
47	8122	93799
47	8123	58029
47	8124	32486
47	8125	23652
47	8126	58962
47	8127	55798
47	8128	45845
47	8129	50572
47	8130	93279
47	8131	46634
47	8132	42325
47	8133	7813
47	8134	74455
47	8135	28316
47	8136	69540
47	8137	67108
47	8138	91489
47	8139	96059
47	8140	23991
47	8141	22362
47	8142	83466
47	8143	39734
47	8144	629
47	8145	34305
47	8146	24982
47	8147	50514
47	8148	11246
47	8149	90523
47	8150	76932
47	8151	30443
47	8152	25225
47	8153	64970
47	8154	70429
47	8155	39180
47	8156	38163
47	8157	26654
47	8158	66975
47	8159	43447
47	8160	12918
47	8161	36760
47	8162	85437
47	8163	8494
47	8164	2095
47	8165	58481
47	8166	15457
47	8167	6519
47	8168	30750
47	8169	2032
47	8170	20296
47	8171	34045
47	8172	78758
47	8173	24599
47	8174	71924
47	8175	35853
47	8176	16146
47	8177	9873
47	8178	15186
47	8179	99864
47	8180	54469
47	8181	71363
47	8182	92367
47	8183	32503
47	8184	42438
47	8185	63461
47	8186	86982
47	8187	50830
47	8188	23952
47	8189	26265
47	8190	41262
47	8191	35259
47	8192	57840
47	8193	38591
47	8194	16857
47	8195	74271
47	8196	92872
47	8197	65168
47	8198	29106
47	8199	47246
47	8200	58972
47	8201	2345
47	8202	55361
47	8203	44640
47	8204	56263
47	8205	68348
47	8206	17667
47	8207	76283
47	8208	64644
47	8209	68013
47	8210	1581
47	8211	31828
47	8212	33219
47	8213	15373
47	8214	61851
47	8215	70591
47	8216	1602
47	8217	20017
47	8218	20199
47	8219	86966
47	8220	13899
47	8221	6988
47	8222	96650
47	8223	94548
47	8224	17405
47	8225	26251
47	8226	51730
47	8227	97398
47	8228	65966
47	8229	10080
47	8230	13438
47	8231	26715
47	8232	96450
47	8233	40554
47	8234	96404
47	8235	48757
47	8236	46035
47	8237	90838
47	8238	58401
47	8239	73433
47	8240	55953
47	8241	18997
47	8242	43274
47	8243	38699
47	8244	91373
47	8245	45644
47	8246	95893
47	8247	97200
47	8248	68276
47	8249	15341
47	8250	64759
47	8251	4894
47	8252	43471
47	8253	65301
47	8254	49063
47	8255	73351
47	8256	38475
47	8257	75822
47	8258	19094
47	8259	46737
47	8260	36294
47	8261	57430
47	8262	64248
47	8263	52889
47	8264	41756
47	8265	55589
47	8266	86286
47	8267	76248
47	8268	53381
47	8269	56534
47	8270	1574
47	8271	3518
47	8272	71816
47	8273	16401
47	8274	99876
47	8275	192
47	8276	14626
47	8277	57259
47	8278	49697
47	8279	34655
47	8280	69079
47	8281	98603
47	8282	26936
47	8283	28649
47	8284	36589
47	8285	77429
47	8286	79253
47	8287	79633
47	8288	20605
47	8289	50156
47	8290	82386
47	8291	7278
47	8292	73916
47	8293	24483
47	8294	69884
47	8295	2371
47	8296	43480
47	8297	41106
47	8298	69673
47	8299	31018
47	8300	27660
47	8301	69275
47	8302	18507
47	8303	53339
47	8304	60656
47	8305	57345
47	8306	83814
47	8307	33890
47	8308	81233
47	8309	64245
47	8310	26169
47	8311	44273
47	8312	81139
47	8313	31435
47	8314	8571
47	8315	27654
47	8316	21205
47	8317	85597
47	8318	12833
47	8319	98462
47	8320	8721
47	8321	25100
47	8322	1552
47	8323	80834
47	8324	9538
47	8325	44121
47	8326	32090
47	8327	12251
47	8328	8980
47	8329	78335
47	8330	62873
47	8331	20446
47	8332	94012
47	8333	76454
47	8334	88415
47	8335	77561
47	8336	68848
47	8337	61161
47	8338	88556
47	8339	40310
47	8340	2773
47	8341	23968
47	8342	74716
47	8343	79599
47	8344	24312
47	8345	42802
47	8346	3177
47	8347	61912
47	8348	75232
47	8349	81259
47	8350	73022
47	8351	97684
47	8352	70993
47	8353	82334
47	8354	91790
47	8355	7685
47	8356	10417
47	8357	72937
47	8358	88772
47	8359	4018
47	8360	99392
47	8361	22825
47	8362	56352
47	8363	25730
47	8364	23242
47	8365	20514
47	8366	97297
47	8367	34009
47	8368	69549
47	8369	63770
47	8370	40883
47	8371	59444
47	8372	59213
47	8373	90670
47	8374	34061
47	8375	73070
47	8376	41641
47	8377	22675
47	8378	17263
47	8379	35018
47	8380	79478
47	8381	29528
47	8382	89525
47	8383	93198
47	8384	60104
47	8385	65161
47	8386	4256
47	8387	40121
47	8388	92020
47	8389	91858
47	8390	67253
47	8391	43590
47	8392	83573
47	8393	81133
47	8394	26090
47	8395	59685
47	8396	11848
47	8397	20533
47	8398	62926
47	8399	49748
47	8400	50552
47	8401	24684
47	8402	57489
47	8403	7896
47	8404	42110
47	8405	13714
47	8406	193
47	8407	65539
47	8408	8187
47	8409	90075
47	8410	96193
47	8411	70747
47	8412	12200
47	8413	87192
47	8414	70161
47	8415	34659
47	8416	27279
47	8417	55997
47	8418	56112
47	8419	55057
47	8420	3835
47	8421	27881
47	8422	82021
47	8423	66402
47	8424	40002
47	8425	89986
47	8426	90542
47	8427	17821
47	8428	87798
47	8429	84915
47	8430	74274
47	8431	38236
47	8432	80698
47	8433	65851
47	8434	81919
47	8435	51097
47	8436	75001
47	8437	19902
47	8438	42470
47	8439	5360
47	8440	36585
47	8441	66048
47	8442	66922
47	8443	26290
47	8444	40562
47	8445	82150
47	8446	956
47	8447	35470
47	8448	18490
47	8449	65072
47	8450	2155
47	8451	30404
47	8452	2530
47	8453	79875
47	8454	24621
47	8455	80152
47	8456	83905
47	8457	97881
47	8458	60272
47	8459	22418
47	8460	11518
47	8461	38727
47	8462	61781
47	8463	29881
47	8464	36862
47	8465	61425
47	8466	75842
47	8467	50146
47	8468	31817
47	8469	70014
47	8470	35400
47	8471	68634
47	8472	71701
47	8473	27990
47	8474	7975
47	8475	50175
47	8476	87320
47	8477	60020
47	8478	49104
47	8479	83566
47	8480	5238
47	8481	22358
47	8482	51220
47	8483	33544
47	8484	78360
47	8485	17402
47	8486	76799
47	8487	33173
47	8488	40377
47	8489	58839
47	8490	27891
47	8491	99958
47	8492	14044
47	8493	68743
47	8494	48652
47	8495	21274
47	8496	56251
47	8497	49131
47	8498	88558
47	8499	38137
47	8500	53620
47	8501	21079
47	8502	56670
47	8503	66260
47	8504	54204
47	8505	8949
47	8506	30226
47	8507	11292
47	8508	61688
47	8509	48283
47	8510	35910
47	8511	13182
47	8512	50024
47	8513	10726
47	8514	24260
47	8515	75842
47	8516	59360
47	8517	26728
47	8518	71002
47	8519	7995
47	8520	4332
47	8521	1926
47	8522	14136
47	8523	91517
47	8524	17932
47	8525	65656
47	8526	50385
47	8527	242
47	8528	69675
47	8529	22061
47	8530	77788
47	8531	52479
47	8532	8489
47	8533	44415
47	8534	45775
47	8535	52104
47	8536	83404
47	8537	71377
47	8538	77036
47	8539	75693
47	8540	58462
47	8541	44954
47	8542	59251
47	8543	29953
47	8544	37405
47	8545	25473
47	8546	88788
47	8547	78850
47	8548	84043
47	8549	26290
47	8550	96916
47	8551	47643
47	8552	72352
47	8553	6933
47	8554	46926
47	8555	68278
47	8556	75324
47	8557	86581
47	8558	16355
47	8559	48402
47	8560	68980
47	8561	6593
47	8562	58085
47	8563	68809
47	8564	47738
47	8565	41913
47	8566	90977
47	8567	8777
47	8568	55295
47	8569	38118
47	8570	37759
47	8571	78398
47	8572	94790
47	8573	55985
47	8574	7414
47	8575	17205
47	8576	24548
47	8577	59001
47	8578	48207
47	8579	11639
47	8580	4479
47	8581	38004
47	8582	35872
47	8583	60672
47	8584	91477
47	8585	6687
47	8586	58658
47	8587	15447
47	8588	67294
47	8589	40348
47	8590	13967
47	8591	55887
47	8592	80978
47	8593	34607
47	8594	59909
47	8595	83702
47	8596	60168
47	8597	96540
47	8598	29126
47	8599	5142
47	8600	40900
47	8601	87238
47	8602	8454
47	8603	93938
47	8604	45615
47	8605	13285
47	8606	86778
47	8607	51386
47	8608	19743
47	8609	70246
47	8610	19998
47	8611	43637
47	8612	68799
47	8613	33156
47	8614	15777
47	8615	54889
47	8616	98062
47	8617	66101
47	8618	57254
47	8619	50812
47	8620	61156
47	8621	58470
47	8622	65768
47	8623	62970
47	8624	17558
47	8625	96413
47	8626	17980
47	8627	41319
47	8628	65813
47	8629	57304
47	8630	4608
47	8631	53565
47	8632	34297
47	8633	54156
47	8634	30657
47	8635	30446
47	8636	97763
47	8637	80066
47	8638	97811
47	8639	60458
47	8640	8084
47	8641	91806
47	8642	55866
47	8643	22584
47	8644	86569
47	8645	37211
47	8646	38051
47	8647	88184
47	8648	70492
47	8649	80155
47	8650	69707
47	8651	20322
47	8652	31493
47	8653	44662
47	8654	23557
47	8655	84863
47	8656	99556
47	8657	9243
47	8658	6909
47	8659	52581
47	8660	27526
47	8661	56855
47	8662	77177
47	8663	60158
47	8664	21014
47	8665	27766
47	8666	57828
47	8667	71896
47	8668	98616
47	8669	10298
47	8670	66526
47	8671	86699
47	8672	27592
47	8673	48364
47	8674	14522
47	8675	82600
47	8676	95340
47	8677	40669
47	8678	65205
47	8679	41422
47	8680	14768
47	8681	23963
47	8682	7553
47	8683	22503
47	8684	21528
47	8685	46564
47	8686	76498
47	8687	81825
47	8688	89067
47	8689	27501
47	8690	50179
47	8691	58441
47	8692	74067
47	8693	66086
47	8694	93970
47	8695	22087
47	8696	68248
47	8697	49477
47	8698	44817
47	8699	51590
47	8700	44367
47	8701	57285
47	8702	66296
47	8703	89851
47	8704	99215
47	8705	16482
47	8706	34339
47	8707	752
47	8708	77218
47	8709	80295
47	8710	97707
47	8711	65487
47	8712	55167
47	8713	32540
47	8714	66689
47	8715	76231
47	8716	12017
47	8717	11442
47	8718	37618
47	8719	29490
47	8720	62544
47	8721	11448
47	8722	52421
47	8723	80009
47	8724	69949
47	8725	5311
47	8726	58651
47	8727	85524
47	8728	21572
47	8729	83153
47	8730	17166
47	8731	81004
47	8732	29080
47	8733	55663
47	8734	63757
47	8735	32766
47	8736	34143
47	8737	95699
47	8738	16502
47	8739	80758
47	8740	99436
47	8741	84568
47	8742	38931
47	8743	2394
47	8744	66257
47	8745	79683
47	8746	77851
47	8747	2030
47	8748	38878
47	8749	88237
47	8750	52751
47	8751	17952
47	8752	86910
47	8753	50643
47	8754	66362
47	8755	59215
47	8756	2304
47	8757	93873
47	8758	63537
47	8759	71189
47	8760	94218
47	8761	23660
47	8762	51366
47	8763	70907
47	8764	52158
47	8765	11270
47	8766	46308
47	8767	62695
47	8768	19160
47	8769	45958
47	8770	74176
47	8771	86914
47	8772	18978
47	8773	7569
47	8774	5517
47	8775	37098
47	8776	19587
47	8777	32604
47	8778	18286
47	8779	38198
47	8780	37377
47	8781	30618
47	8782	22695
47	8783	1892
47	8784	40285
47	8785	32374
47	8786	73056
47	8787	8097
47	8788	17533
47	8789	16550
47	8790	24457
47	8791	8004
47	8792	45539
47	8793	32369
47	8794	14272
47	8795	57767
47	8796	26125
47	8797	33093
47	8798	78545
47	8799	39882
47	8800	83118
47	8801	32819
47	8802	61071
47	8803	69571
47	8804	86698
47	8805	13855
47	8806	94394
47	8807	537
47	8808	72636
47	8809	37346
47	8810	40399
47	8811	75607
47	8812	10152
47	8813	43865
47	8814	39112
47	8815	54645
47	8816	43394
47	8817	31720
47	8818	60083
47	8819	50908
47	8820	12695
47	8821	24528
47	8822	22637
47	8823	53470
47	8824	55495
47	8825	33581
47	8826	74886
47	8827	9469
47	8828	37445
47	8829	19068
47	8830	17709
47	8831	21449
47	8832	68444
47	8833	20723
47	8834	56686
47	8835	85604
47	8836	62177
47	8837	40623
47	8838	52451
47	8839	21856
47	8840	65420
47	8841	46081
47	8842	5434
47	8843	55108
47	8844	32403
47	8845	87383
47	8846	65315
47	8847	40291
47	8848	66102
47	8849	13536
47	8850	68714
47	8851	34620
47	8852	34676
47	8853	30631
47	8854	80909
47	8855	73
47	8856	49482
47	8857	21799
47	8858	56053
47	8859	70016
47	8860	72609
47	8861	75442
47	8862	45821
47	8863	54627
47	8864	81173
47	8865	90296
47	8866	27327
47	8867	12449
47	8868	87864
47	8869	81950
47	8870	88714
47	8871	99787
47	8872	15691
47	8873	11350
47	8874	53058
47	8875	43771
47	8876	37009
47	8877	58816
47	8878	642
47	8879	18849
47	8880	23554
47	8881	21814
47	8882	98914
47	8883	98095
47	8884	14560
47	8885	44012
47	8886	97899
47	8887	73967
47	8888	46735
47	8889	80748
47	8890	14665
47	8891	6918
47	8892	49691
47	8893	75683
47	8894	71460
47	8895	33690
47	8896	88878
47	8897	61567
47	8898	63210
47	8899	96730
47	8900	53754
47	8901	98173
47	8902	51180
47	8903	55552
47	8904	83481
47	8905	20004
47	8906	45435
47	8907	96984
47	8908	95866
47	8909	30780
47	8910	89924
47	8911	86599
47	8912	88870
47	8913	36887
47	8914	17815
47	8915	48019
47	8916	84143
47	8917	65668
47	8918	49979
47	8919	1226
47	8920	5875
47	8921	77204
47	8922	12855
47	8923	23606
47	8924	33031
47	8925	40614
47	8926	15116
47	8927	85153
47	8928	6116
47	8929	8057
47	8930	8017
47	8931	73342
47	8932	7117
47	8933	99575
47	8934	5930
47	8935	37617
47	8936	39550
47	8937	6260
47	8938	29308
47	8939	8455
47	8940	88501
47	8941	78751
47	8942	97313
47	8943	10254
47	8944	23246
47	8945	31699
47	8946	82958
47	8947	95810
47	8948	62507
47	8949	75688
47	8950	26065
47	8951	99516
47	8952	55840
47	8953	32038
47	8954	46983
47	8955	53856
47	8956	38424
47	8957	71023
47	8958	43984
47	8959	18069
47	8960	86566
47	8961	35302
47	8962	61140
47	8963	55231
47	8964	77849
47	8965	16750
47	8966	99782
47	8967	63793
47	8968	42497
47	8969	44644
47	8970	82597
47	8971	7788
47	8972	82603
47	8973	29055
47	8974	18030
47	8975	95414
47	8976	24033
47	8977	87683
47	8978	69818
47	8979	19279
47	8980	5566
47	8981	70537
47	8982	65137
47	8983	33262
47	8984	19242
47	8985	26083
47	8986	61071
47	8987	15917
47	8988	61328
47	8989	15679
47	8990	29829
47	8991	96677
47	8992	95051
47	8993	73667
47	8994	68007
47	8995	13169
47	8996	30300
47	8997	21790
47	8998	48686
47	8999	20242
47	9000	80328
47	9001	16442
47	9002	28801
47	9003	75860
47	9004	41496
47	9005	19347
47	9006	92015
47	9007	25148
47	9008	99681
47	9009	11863
47	9010	21723
47	9011	75852
47	9012	27043
47	9013	98161
47	9014	86074
47	9015	20311
47	9016	17894
47	9017	49660
47	9018	64480
47	9019	50587
47	9020	616
47	9021	79486
47	9022	92968
47	9023	99636
47	9024	37413
47	9025	99271
47	9026	64895
47	9027	45740
47	9028	51522
47	9029	74968
47	9030	20168
47	9031	27678
47	9032	32005
47	9033	38772
47	9034	3672
47	9035	73708
47	9036	69335
47	9037	55012
47	9038	4750
47	9039	14060
47	9040	92717
47	9041	78876
47	9042	77486
47	9043	81321
47	9044	30521
47	9045	63137
47	9046	62390
47	9047	59072
47	9048	75017
47	9049	50131
47	9050	36093
47	9051	81964
47	9052	71495
47	9053	1171
47	9054	77357
47	9055	80764
47	9056	50221
47	9057	63917
47	9058	13358
47	9059	20479
47	9060	80869
47	9061	86245
47	9062	39919
47	9063	17433
47	9064	48944
47	9065	78945
47	9066	22623
47	9067	69637
47	9068	22537
47	9069	91537
47	9070	49882
47	9071	17116
47	9072	74807
47	9073	30465
47	9074	76408
47	9075	38733
47	9076	83586
47	9077	84967
47	9078	31635
47	9079	90474
47	9080	11616
47	9081	18749
47	9082	44382
47	9083	56614
47	9084	32683
47	9085	90846
47	9086	80692
47	9087	60470
47	9088	67632
47	9089	86014
47	9090	8998
47	9091	74903
47	9092	88342
47	9093	61784
47	9094	25548
47	9095	33312
47	9096	6069
47	9097	14577
47	9098	39625
47	9099	44307
47	9100	93185
47	9101	93945
47	9102	47139
47	9103	89024
47	9104	23407
47	9105	7255
47	9106	4191
47	9107	82369
47	9108	82431
47	9109	63716
47	9110	91022
47	9111	99314
47	9112	71986
47	9113	52786
47	9114	81090
47	9115	96248
47	9116	42478
47	9117	27226
47	9118	28218
47	9119	43498
47	9120	63312
47	9121	86709
47	9122	51863
47	9123	71052
47	9124	88691
47	9125	6719
47	9126	93317
47	9127	81518
47	9128	34233
47	9129	59748
47	9130	49546
47	9131	89561
47	9132	42865
47	9133	21431
47	9134	41078
47	9135	11589
47	9136	18089
47	9137	64098
47	9138	75089
47	9139	57676
47	9140	9133
47	9141	55785
47	9142	87832
47	9143	21600
47	9144	47822
47	9145	77954
47	9146	86695
47	9147	6006
47	9148	79572
47	9149	21519
47	9150	63972
47	9151	36213
47	9152	78947
47	9153	79733
47	9154	21385
47	9155	65152
47	9156	62904
47	9157	65154
47	9158	99399
47	9159	60995
47	9160	22575
47	9161	98604
47	9162	3436
47	9163	43653
47	9164	52887
47	9165	84234
47	9166	24812
47	9167	13744
47	9168	39885
47	9169	27513
47	9170	29575
47	9171	90791
47	9172	22884
47	9173	79114
47	9174	63618
47	9175	84440
47	9176	12740
47	9177	28922
47	9178	52096
47	9179	55514
47	9180	75703
47	9181	80477
47	9182	35957
47	9183	73002
47	9184	53577
47	9185	49255
47	9186	29660
47	9187	82452
47	9188	91992
47	9189	91271
47	9190	67308
47	9191	8505
47	9192	46722
47	9193	87148
47	9194	16960
47	9195	3585
47	9196	35681
47	9197	67048
47	9198	17369
47	9199	93121
47	9200	69430
47	9201	30865
47	9202	37112
47	9203	59059
47	9204	35338
47	9205	16863
47	9206	81660
47	9207	41003
47	9208	76205
47	9209	5985
47	9210	47275
47	9211	26108
47	9212	90086
47	9213	45533
47	9214	60977
47	9215	83384
47	9216	70886
47	9217	33026
47	9218	7814
47	9219	90966
47	9220	68393
47	9221	30681
47	9222	33220
47	9223	97167
47	9224	97854
47	9225	1112
47	9226	27622
47	9227	47321
47	9228	36542
47	9229	31079
47	9230	56057
47	9231	58598
47	9232	24880
47	9233	76844
47	9234	12033
47	9235	78608
47	9236	74310
47	9237	7357
47	9238	44251
47	9239	54542
47	9240	10287
47	9241	8630
47	9242	95911
47	9243	69192
47	9244	26576
47	9245	74699
47	9246	65654
47	9247	50014
47	9248	32652
47	9249	23220
47	9250	40209
47	9251	92358
47	9252	4789
47	9253	96353
47	9254	18066
47	9255	27825
47	9256	90500
47	9257	21137
47	9258	53583
47	9259	8880
47	9260	94648
47	9261	38819
47	9262	55076
47	9263	89576
47	9264	13535
47	9265	66696
47	9266	65524
47	9267	67845
47	9268	12074
47	9269	43860
47	9270	27640
47	9271	26555
47	9272	95816
47	9273	42884
47	9274	9060
47	9275	36109
47	9276	66143
47	9277	58291
47	9278	90699
47	9279	39953
47	9280	74701
47	9281	49397
47	9282	6533
47	9283	81084
47	9284	36946
47	9285	83544
47	9286	73639
47	9287	98761
47	9288	48355
47	9289	89638
47	9290	30804
47	9291	70005
47	9292	84679
47	9293	12382
47	9294	25940
47	9295	3516
47	9296	29388
47	9297	58436
47	9298	66845
47	9299	59104
47	9300	39302
47	9301	52081
47	9302	22860
47	9303	17248
47	9304	91553
47	9305	76119
47	9306	16105
47	9307	84500
47	9308	65316
47	9309	33977
47	9310	89674
47	9311	34637
47	9312	10723
47	9313	48037
47	9314	90610
47	9315	17745
47	9316	24332
47	9317	44041
47	9318	44824
47	9319	75274
47	9320	60953
47	9321	70679
47	9322	24153
47	9323	26384
47	9324	72776
47	9325	52087
47	9326	43968
47	9327	69181
47	9328	6886
47	9329	21398
47	9330	44142
47	9331	41636
47	9332	77726
47	9333	84506
47	9334	27504
47	9335	21230
47	9336	25023
47	9337	28355
47	9338	96189
47	9339	39328
47	9340	90550
47	9341	54413
47	9342	75669
47	9343	55992
47	9344	29448
47	9345	38784
47	9346	90753
47	9347	8679
47	9348	77548
47	9349	48492
47	9350	2807
47	9351	67762
47	9352	66763
47	9353	75758
47	9354	73071
47	9355	99442
47	9356	97526
47	9357	49554
47	9358	25752
47	9359	62795
47	9360	52908
47	9361	95679
47	9362	21544
47	9363	70952
47	9364	90860
47	9365	99957
47	9366	88391
47	9367	22275
47	9368	63631
47	9369	42632
47	9370	83411
47	9371	93891
47	9372	81241
47	9373	25326
47	9374	1429
47	9375	39254
47	9376	12855
47	9377	41250
47	9378	67952
47	9379	87999
47	9380	88158
47	9381	5907
47	9382	79969
47	9383	9641
47	9384	78455
47	9385	43971
47	9386	40437
47	9387	17304
47	9388	43022
47	9389	42634
47	9390	91167
47	9391	41366
47	9392	17335
47	9393	52611
47	9394	54129
47	9395	74571
47	9396	61223
47	9397	62524
47	9398	65030
47	9399	41386
47	9400	41226
47	9401	813
47	9402	53762
47	9403	9821
47	9404	85618
47	9405	50669
47	9406	80531
47	9407	24983
47	9408	21812
47	9409	10039
47	9410	75977
47	9411	63819
47	9412	56280
47	9413	33726
47	9414	77904
47	9415	16332
47	9416	21662
47	9417	61751
47	9418	90853
47	9419	71578
47	9420	60754
47	9421	71731
47	9422	60325
47	9423	23266
47	9424	99096
47	9425	65414
47	9426	48332
47	9427	16754
47	9428	18236
47	9429	88462
47	9430	12758
47	9431	98908
47	9432	39712
47	9433	22365
47	9434	1255
47	9435	54861
47	9436	35558
47	9437	96675
47	9438	98778
47	9439	71785
47	9440	26590
47	9441	14947
47	9442	22550
47	9443	73824
47	9444	65544
47	9445	88873
47	9446	1770
47	9447	98697
47	9448	30408
47	9449	79843
47	9450	21599
47	9451	96406
47	9452	39912
47	9453	13858
47	9454	16524
47	9455	93472
47	9456	49731
47	9457	42717
47	9458	86851
47	9459	92085
47	9460	30639
47	9461	94083
47	9462	94313
47	9463	48501
47	9464	24535
47	9465	43864
47	9466	40351
47	9467	9297
47	9468	98813
47	9469	21099
47	9470	74837
47	9471	77940
47	9472	24349
47	9473	97095
47	9474	62021
47	9475	62156
47	9476	18911
47	9477	34530
47	9478	69942
47	9479	34623
47	9480	3480
47	9481	25009
47	9482	85878
47	9483	96615
47	9484	49333
47	9485	46619
47	9486	31121
47	9487	25541
47	9488	76667
47	9489	28520
47	9490	22577
47	9491	41729
47	9492	17855
47	9493	45320
47	9494	83338
47	9495	90805
47	9496	69588
47	9497	60215
47	9498	52682
47	9499	52896
47	9500	13923
47	9501	45365
47	9502	45454
47	9503	38352
47	9504	45995
47	9505	18162
47	9506	55898
47	9507	90649
47	9508	9049
47	9509	66866
47	9510	63741
47	9511	5838
47	9512	39268
47	9513	52979
47	9514	63700
47	9515	69932
47	9516	4052
47	9517	65282
47	9518	21857
47	9519	65940
47	9520	5077
47	9521	39426
47	9522	70642
47	9523	59372
47	9524	30961
47	9525	39666
47	9526	85884
47	9527	95005
47	9528	43697
47	9529	84503
47	9530	94211
47	9531	13230
47	9532	77239
47	9533	37077
47	9534	87189
47	9535	36352
47	9536	51190
47	9537	43715
47	9538	10113
47	9539	12085
47	9540	24170
47	9541	17290
47	9542	20767
47	9543	55441
47	9544	76469
47	9545	10965
47	9546	23160
47	9547	68522
47	9548	52292
47	9549	83615
47	9550	28531
47	9551	25432
47	9552	16314
47	9553	92325
47	9554	1293
47	9555	17151
47	9556	59792
47	9557	23622
47	9558	61559
47	9559	85034
47	9560	48620
47	9561	9379
47	9562	57499
47	9563	22735
47	9564	28588
47	9565	27178
47	9566	88552
47	9567	6515
47	9568	43298
47	9569	57455
47	9570	50584
47	9571	59840
47	9572	79780
47	9573	11676
47	9574	10248
47	9575	44633
47	9576	64809
47	9577	51263
47	9578	52250
47	9579	56657
47	9580	84816
47	9581	20877
47	9582	29591
47	9583	55483
47	9584	11232
47	9585	94517
47	9586	26217
47	9587	39402
47	9588	85319
47	9589	64902
47	9590	74221
47	9591	98099
47	9592	82143
47	9593	66662
47	9594	28495
47	9595	21400
47	9596	97560
47	9597	72278
47	9598	49472
47	9599	1838
47	9600	74608
47	9601	15269
47	9602	58339
47	9603	5721
47	9604	54544
47	9605	56454
47	9606	41729
47	9607	89433
47	9608	50036
47	9609	65679
47	9610	30710
47	9611	20142
47	9612	86302
47	9613	70243
47	9614	48254
47	9615	71603
47	9616	26117
47	9617	39534
47	9618	54709
47	9619	9516
47	9620	3520
47	9621	60056
47	9622	61879
47	9623	94156
47	9624	34861
47	9625	92841
47	9626	95802
47	9627	51099
47	9628	16485
47	9629	90136
47	9630	26509
47	9631	43936
47	9632	3960
47	9633	40045
47	9634	33612
47	9635	81968
47	9636	56838
47	9637	896
47	9638	78185
47	9639	13270
47	9640	68039
47	9641	80764
47	9642	16390
47	9643	26257
47	9644	30786
47	9645	69399
47	9646	99055
47	9647	49337
47	9648	99925
47	9649	17580
47	9650	56440
47	9651	24867
47	9652	96047
47	9653	32273
47	9654	89965
47	9655	61138
47	9656	64134
47	9657	68333
47	9658	28798
47	9659	88735
47	9660	73708
47	9661	55423
47	9662	157
47	9663	59900
47	9664	4818
47	9665	35398
47	9666	47775
47	9667	62671
47	9668	83585
47	9669	80464
47	9670	65104
47	9671	93842
47	9672	77838
47	9673	19284
47	9674	31056
47	9675	9906
47	9676	76371
47	9677	31566
47	9678	95615
47	9679	77024
47	9680	34180
47	9681	36752
47	9682	38666
47	9683	40066
47	9684	54964
47	9685	65478
47	9686	63051
47	9687	11665
47	9688	83466
47	9689	4830
47	9690	22719
47	9691	37693
47	9692	74601
47	9693	60384
47	9694	36248
47	9695	25633
47	9696	94589
47	9697	94641
47	9698	11384
47	9699	27038
47	9700	73734
47	9701	6211
47	9702	33627
47	9703	99211
47	9704	21815
47	9705	18138
47	9706	82216
47	9707	2912
47	9708	46248
47	9709	99197
47	9710	72394
47	9711	67224
47	9712	84169
47	9713	19031
47	9714	12101
47	9715	57458
47	9716	68306
47	9717	55201
47	9718	65067
47	9719	51083
47	9720	39499
47	9721	21414
47	9722	29599
47	9723	37380
47	9724	50229
47	9725	15826
47	9726	94337
47	9727	79112
47	9728	83838
47	9729	87759
47	9730	33736
47	9731	62428
47	9732	70959
47	9733	20310
47	9734	93709
47	9735	49180
47	9736	78363
47	9737	44788
47	9738	73148
47	9739	38753
47	9740	33571
47	9741	41461
47	9742	43440
47	9743	19507
47	9744	87323
47	9745	34585
47	9746	45656
47	9747	60387
47	9748	67812
47	9749	636
47	9750	85819
47	9751	10244
47	9752	32369
47	9753	34501
47	9754	38144
47	9755	17776
47	9756	48843
47	9757	77502
47	9758	98417
47	9759	61554
47	9760	27029
47	9761	62227
47	9762	2530
47	9763	2608
47	9764	5736
47	9765	95556
47	9766	62335
47	9767	81977
47	9768	11850
47	9769	41841
47	9770	10975
47	9771	56441
47	9772	66114
47	9773	55617
47	9774	69027
47	9775	23883
47	9776	12494
47	9777	3258
47	9778	18349
47	9779	44952
47	9780	3566
47	9781	190
47	9782	35668
47	9783	95185
47	9784	63641
47	9785	93836
47	9786	90481
47	9787	58789
47	9788	1347
47	9789	87424
47	9790	47001
47	9791	29052
47	9792	62375
47	9793	63044
47	9794	94947
47	9795	81448
47	9796	93927
47	9797	37587
47	9798	98776
47	9799	45133
47	9800	32145
47	9801	17801
47	9802	26757
47	9803	66934
47	9804	71612
47	9805	43391
47	9806	26958
47	9807	76750
47	9808	79379
47	9809	78012
47	9810	84726
47	9811	11705
47	9812	71190
47	9813	5771
47	9814	33544
47	9815	51446
47	9816	57574
47	9817	88979
47	9818	24759
47	9819	87738
47	9820	51757
47	9821	11595
47	9822	96587
47	9823	31200
47	9824	13270
47	9825	57644
47	9826	6361
47	9827	89747
47	9828	65363
47	9829	98646
47	9830	42389
47	9831	85237
47	9832	51377
47	9833	59600
47	9834	24698
47	9835	98305
47	9836	80218
47	9837	7522
47	9838	45414
47	9839	69256
47	9840	11610
47	9841	54049
47	9842	47115
47	9843	74262
47	9844	51389
47	9845	53857
47	9846	46083
47	9847	60552
47	9848	13040
47	9849	85405
47	9850	97990
47	9851	9154
47	9852	9902
47	9853	82519
47	9854	18639
47	9855	51765
47	9856	20113
47	9857	68020
47	9858	81261
47	9859	54283
47	9860	90335
47	9861	42337
47	9862	39252
47	9863	20302
47	9864	5750
47	9865	65133
47	9866	21959
47	9867	65447
47	9868	29338
47	9869	77508
47	9870	7491
47	9871	23039
47	9872	626
47	9873	34748
47	9874	5687
47	9875	24443
47	9876	44265
47	9877	45168
47	9878	68874
47	9879	64196
47	9880	7339
47	9881	65471
47	9882	11164
47	9883	84462
47	9884	76206
47	9885	86744
47	9886	52900
47	9887	87239
47	9888	63251
47	9889	23656
47	9890	64592
47	9891	26807
47	9892	83436
47	9893	87279
47	9894	87093
47	9895	76836
47	9896	93041
47	9897	38587
47	9898	90013
47	9899	11280
47	9900	24712
47	9901	98732
47	9902	69700
47	9903	23121
47	9904	94093
47	9905	37353
47	9906	89922
47	9907	54916
47	9908	94020
47	9909	87704
47	9910	83199
47	9911	70071
47	9912	78821
47	9913	25976
47	9914	72767
47	9915	32655
47	9916	49454
47	9917	87033
47	9918	42433
47	9919	94184
47	9920	64522
47	9921	16688
47	9922	37165
47	9923	2487
47	9924	84275
47	9925	44918
47	9926	12509
47	9927	77972
47	9928	79894
47	9929	88190
47	9930	80839
47	9931	77995
47	9932	6939
47	9933	99459
47	9934	29013
47	9935	7937
47	9936	19582
47	9937	90074
47	9938	81687
47	9939	51925
47	9940	97903
47	9941	38104
47	9942	58573
47	9943	13779
47	9944	49338
47	9945	30965
47	9946	15142
47	9947	2803
47	9948	35277
47	9949	68348
47	9950	75275
47	9951	74592
47	9952	41770
47	9953	88695
47	9954	63449
47	9955	91247
47	9956	74992
47	9957	25397
47	9958	39799
47	9959	4817
47	9960	81421
47	9961	48493
47	9962	68363
47	9963	32119
47	9964	56185
47	9965	57739
47	9966	42388
47	9967	33963
47	9968	9490
47	9969	39944
47	9970	69137
47	9971	91628
47	9972	90970
47	9973	1163
47	9974	44825
47	9975	42977
47	9976	58637
47	9977	40362
47	9978	86558
47	9979	5413
47	9980	18080
47	9981	22574
47	9982	81161
47	9983	18011
47	9984	88501
47	9985	85632
47	9986	35396
47	9987	89887
47	9988	36271
47	9989	49381
47	9990	70646
47	9991	33779
47	9992	30738
47	9993	14492
47	9994	38406
47	9995	91026
47	9996	81293
47	9997	71189
47	9998	47073
47	9999	37694
47	10000	901
48	1	39934
48	2	66402
48	3	17844
48	4	70350
48	5	70093
48	6	47515
48	7	73664
48	8	67264
48	9	85270
48	10	52029
48	11	10776
48	12	17561
48	13	54920
48	14	99333
48	15	41147
48	16	48237
48	17	11411
48	18	72554
48	19	9976
48	20	63092
48	21	40352
48	22	8732
48	23	83203
48	24	43450
48	25	40319
48	26	88469
48	27	2673
48	28	70241
48	29	57372
48	30	23244
48	31	62924
48	32	76767
48	33	99692
48	34	99609
48	35	10415
48	36	1391
48	37	63511
48	38	82389
48	39	5512
48	40	71510
48	41	53087
48	42	60705
48	43	80075
48	44	88293
48	45	55139
48	46	79427
48	47	43755
48	48	61291
48	49	65517
48	50	65240
48	51	47578
48	52	91137
48	53	87236
48	54	56676
48	55	80622
48	56	51957
48	57	71685
48	58	4415
48	59	57861
48	60	35673
48	61	65731
48	62	44052
48	63	54806
48	64	38818
48	65	55607
48	66	80882
48	67	80211
48	68	47925
48	69	58596
48	70	57336
48	71	23595
48	72	7642
48	73	6899
48	74	95156
48	75	4991
48	76	49430
48	77	91241
48	78	55471
48	79	99387
48	80	64834
48	81	52496
48	82	83985
48	83	31564
48	84	51954
48	85	28917
48	86	42594
48	87	90071
48	88	69384
48	89	35783
48	90	57530
48	91	65228
48	92	86209
48	93	28719
48	94	37603
48	95	57189
48	96	9338
48	97	68074
48	98	30886
48	99	43451
48	100	66295
48	101	67065
48	102	19660
48	103	5037
48	104	65374
48	105	2145
48	106	29991
48	107	1785
48	108	56969
48	109	73784
48	110	57502
48	111	10114
48	112	28175
48	113	36129
48	114	54908
48	115	88699
48	116	44010
48	117	25465
48	118	30758
48	119	26871
48	120	40303
48	121	19215
48	122	62449
48	123	92796
48	124	95927
48	125	44810
48	126	32782
48	127	20165
48	128	48707
48	129	42429
48	130	33487
48	131	95330
48	132	44249
48	133	40730
48	134	84347
48	135	81793
48	136	49753
48	137	92623
48	138	24623
48	139	51061
48	140	44390
48	141	47970
48	142	9038
48	143	98083
48	144	16408
48	145	84868
48	146	13222
48	147	41792
48	148	27231
48	149	55759
48	150	53937
48	151	85460
48	152	50118
48	153	62057
48	154	12605
48	155	67403
48	156	41424
48	157	90051
48	158	64308
48	159	70526
48	160	87178
48	161	89349
48	162	63498
48	163	34962
48	164	29748
48	165	87664
48	166	94358
48	167	66518
48	168	64992
48	169	23787
48	170	3863
48	171	48971
48	172	25611
48	173	35895
48	174	68591
48	175	29406
48	176	18292
48	177	97642
48	178	23329
48	179	59470
48	180	20770
48	181	61839
48	182	2191
48	183	63005
48	184	57867
48	185	17562
48	186	55424
48	187	98883
48	188	53864
48	189	55002
48	190	27528
48	191	83531
48	192	39988
48	193	65681
48	194	23250
48	195	27083
48	196	3057
48	197	41705
48	198	39292
48	199	39481
48	200	22538
48	201	28067
48	202	26389
48	203	4540
48	204	60068
48	205	78442
48	206	9430
48	207	31850
48	208	42366
48	209	7070
48	210	50880
48	211	90601
48	212	90480
48	213	25476
48	214	92964
48	215	50306
48	216	20303
48	217	93680
48	218	19915
48	219	34512
48	220	38388
48	221	28736
48	222	27723
48	223	12832
48	224	59747
48	225	75301
48	226	44491
48	227	3334
48	228	71476
48	229	70577
48	230	60531
48	231	85503
48	232	64035
48	233	15712
48	234	27673
48	235	72501
48	236	24248
48	237	34543
48	238	87081
48	239	80758
48	240	45306
48	241	10629
48	242	604
48	243	57219
48	244	202
48	245	18567
48	246	37889
48	247	1274
48	248	98266
48	249	91933
48	250	97403
48	251	36000
48	252	44013
48	253	11517
48	254	88207
48	255	47260
48	256	28450
48	257	87403
48	258	27322
48	259	15179
48	260	97680
48	261	80802
48	262	85979
48	263	32046
48	264	63111
48	265	2068
48	266	18148
48	267	72489
48	268	75950
48	269	49862
48	270	41429
48	271	62721
48	272	92157
48	273	25255
48	274	54021
48	275	62596
48	276	78426
48	277	36509
48	278	4790
48	279	29498
48	280	17639
48	281	15156
48	282	68271
48	283	49419
48	284	73482
48	285	40858
48	286	25371
48	287	91254
48	288	33902
48	289	68073
48	290	12086
48	291	95613
48	292	66251
48	293	68443
48	294	72521
48	295	45833
48	296	35565
48	297	98091
48	298	47235
48	299	51786
48	300	95848
48	301	384
48	302	4766
48	303	69879
48	304	87052
48	305	55394
48	306	89114
48	307	83257
48	308	35546
48	309	33641
48	310	2800
48	311	67733
48	312	13907
48	313	61724
48	314	49556
48	315	88977
48	316	50006
48	317	82659
48	318	76732
48	319	8371
48	320	94679
48	321	56337
48	322	23726
48	323	9875
48	324	1674
48	325	22133
48	326	89305
48	327	46586
48	328	93173
48	329	37577
48	330	72233
48	331	19566
48	332	61693
48	333	24393
48	334	50016
48	335	65724
48	336	40683
48	337	90022
48	338	76891
48	339	19439
48	340	86416
48	341	32051
48	342	10167
48	343	46857
48	344	3727
48	345	67966
48	346	46127
48	347	25108
48	348	80349
48	349	48710
48	350	57475
48	351	62576
48	352	25091
48	353	42913
48	354	40758
48	355	80275
48	356	21092
48	357	66611
48	358	50708
48	359	24636
48	360	59267
48	361	98328
48	362	3386
48	363	51607
48	364	50755
48	365	96623
48	366	4184
48	367	89310
48	368	86780
48	369	99906
48	370	8836
48	371	85682
48	372	54229
48	373	68945
48	374	71078
48	375	99884
48	376	37482
48	377	53028
48	378	53766
48	379	19408
48	380	91972
48	381	28467
48	382	96594
48	383	70757
48	384	8297
48	385	76366
48	386	56789
48	387	68056
48	388	36636
48	389	946
48	390	54500
48	391	79230
48	392	75460
48	393	85098
48	394	52866
48	395	40540
48	396	38972
48	397	60967
48	398	84673
48	399	56243
48	400	26808
48	401	44115
48	402	89516
48	403	97853
48	404	91516
48	405	66669
48	406	49376
48	407	82513
48	408	74113
48	409	92596
48	410	81766
48	411	51938
48	412	77947
48	413	28796
48	414	89146
48	415	14065
48	416	96197
48	417	70928
48	418	68805
48	419	60391
48	420	8894
48	421	46051
48	422	91130
48	423	67013
48	424	15676
48	425	79212
48	426	31487
48	427	83701
48	428	59929
48	429	10238
48	430	12062
48	431	49899
48	432	85109
48	433	3456
48	434	54729
48	435	93296
48	436	93650
48	437	30075
48	438	42805
48	439	77996
48	440	28655
48	441	48058
48	442	23968
48	443	78960
48	444	89610
48	445	71170
48	446	75343
48	447	85495
48	448	40150
48	449	32969
48	450	27565
48	451	65705
48	452	15369
48	453	34739
48	454	79252
48	455	326
48	456	80075
48	457	65143
48	458	36304
48	459	44870
48	460	88032
48	461	47648
48	462	72105
48	463	96295
48	464	87118
48	465	90832
48	466	20849
48	467	89393
48	468	28513
48	469	72704
48	470	30501
48	471	39446
48	472	36784
48	473	8876
48	474	17927
48	475	21718
48	476	44631
48	477	90823
48	478	54081
48	479	10808
48	480	63285
48	481	29642
48	482	84351
48	483	64238
48	484	28907
48	485	41812
48	486	36202
48	487	207
48	488	97844
48	489	75230
48	490	38202
48	491	83870
48	492	61861
48	493	12637
48	494	39086
48	495	16728
48	496	80010
48	497	90976
48	498	64821
48	499	16203
48	500	99204
48	501	82304
48	502	597
48	503	49965
48	504	39395
48	505	82754
48	506	7528
48	507	85426
48	508	47449
48	509	77632
48	510	38619
48	511	20102
48	512	42402
48	513	79661
48	514	17176
48	515	50110
48	516	93094
48	517	784
48	518	36824
48	519	90768
48	520	77715
48	521	61602
48	522	32810
48	523	48000
48	524	60058
48	525	74625
48	526	31727
48	527	18566
48	528	2989
48	529	2190
48	530	27376
48	531	3020
48	532	5996
48	533	67869
48	534	96367
48	535	26719
48	536	71916
48	537	75296
48	538	57451
48	539	35072
48	540	44053
48	541	55061
48	542	6063
48	543	23746
48	544	60603
48	545	58026
48	546	82246
48	547	28262
48	548	26630
48	549	55270
48	550	52864
48	551	68301
48	552	51611
48	553	61972
48	554	13426
48	555	79136
48	556	74877
48	557	49193
48	558	36615
48	559	39490
48	560	29077
48	561	33081
48	562	55283
48	563	13048
48	564	34967
48	565	12742
48	566	29234
48	567	91009
48	568	68404
48	569	19351
48	570	8886
48	571	35310
48	572	71072
48	573	63485
48	574	90704
48	575	20235
48	576	92725
48	577	47910
48	578	9039
48	579	44464
48	580	27286
48	581	51635
48	582	93795
48	583	12963
48	584	93334
48	585	93672
48	586	73706
48	587	46323
48	588	46228
48	589	10402
48	590	98872
48	591	9162
48	592	26114
48	593	43930
48	594	55715
48	595	97166
48	596	14488
48	597	9652
48	598	95129
48	599	72079
48	600	45437
48	601	65332
48	602	60014
48	603	76894
48	604	87692
48	605	48985
48	606	113
48	607	45990
48	608	68999
48	609	34894
48	610	63489
48	611	85232
48	612	69445
48	613	34801
48	614	80631
48	615	37426
48	616	49218
48	617	86858
48	618	32652
48	619	70186
48	620	25576
48	621	18523
48	622	26103
48	623	87948
48	624	28508
48	625	82740
48	626	91575
48	627	75547
48	628	70965
48	629	8805
48	630	34977
48	631	78267
48	632	29005
48	633	4084
48	634	77387
48	635	889
48	636	57865
48	637	77290
48	638	67675
48	639	82239
48	640	60604
48	641	38928
48	642	29226
48	643	31879
48	644	99002
48	645	70475
48	646	29851
48	647	6766
48	648	32369
48	649	59216
48	650	39011
48	651	2515
48	652	26311
48	653	49261
48	654	16459
48	655	60714
48	656	61158
48	657	25756
48	658	33657
48	659	90519
48	660	70659
48	661	55699
48	662	82118
48	663	85089
48	664	247
48	665	17524
48	666	73517
48	667	79402
48	668	50164
48	669	57920
48	670	9325
48	671	40274
48	672	91913
48	673	78995
48	674	52074
48	675	83842
48	676	98919
48	677	29680
48	678	68561
48	679	33957
48	680	55391
48	681	90920
48	682	60256
48	683	66855
48	684	43613
48	685	41411
48	686	57792
48	687	78516
48	688	59844
48	689	59486
48	690	14174
48	691	90936
48	692	98066
48	693	99290
48	694	66738
48	695	87462
48	696	89635
48	697	76926
48	698	57780
48	699	28502
48	700	33854
48	701	48324
48	702	86647
48	703	77816
48	704	52592
48	705	37632
48	706	94274
48	707	82073
48	708	18566
48	709	12041
48	710	5474
48	711	68776
48	712	51264
48	713	48649
48	714	64729
48	715	36409
48	716	77556
48	717	99566
48	718	90185
48	719	19656
48	720	73275
48	721	62110
48	722	87366
48	723	79947
48	724	27756
48	725	70869
48	726	9082
48	727	68054
48	728	18086
48	729	51471
48	730	37261
48	731	35425
48	732	20124
48	733	96368
48	734	50547
48	735	9892
48	736	74516
48	737	98907
48	738	14825
48	739	52605
48	740	96271
48	741	31902
48	742	70053
48	743	20144
48	744	30645
48	745	89563
48	746	91601
48	747	20450
48	748	205
48	749	47380
48	750	68305
48	751	30610
48	752	67515
48	753	63847
48	754	87870
48	755	13635
48	756	51108
48	757	74943
48	758	2005
48	759	36008
48	760	65931
48	761	95934
48	762	28734
48	763	38193
48	764	1675
48	765	69501
48	766	83501
48	767	81497
48	768	13128
48	769	67882
48	770	46333
48	771	34548
48	772	53886
48	773	29808
48	774	30368
48	775	79665
48	776	81421
48	777	1864
48	778	23779
48	779	25347
48	780	41099
48	781	38138
48	782	88473
48	783	19638
48	784	19489
48	785	91479
48	786	9005
48	787	37452
48	788	13272
48	789	30843
48	790	48222
48	791	65535
48	792	53193
48	793	77894
48	794	11430
48	795	98455
48	796	50157
48	797	79214
48	798	64488
48	799	52243
48	800	34610
48	801	44618
48	802	97508
48	803	46662
48	804	56936
48	805	71311
48	806	18101
48	807	42149
48	808	50812
48	809	60714
48	810	65383
48	811	90751
48	812	97953
48	813	21980
48	814	67498
48	815	87448
48	816	18955
48	817	57000
48	818	90294
48	819	86067
48	820	12868
48	821	66596
48	822	6258
48	823	65923
48	824	48769
48	825	55118
48	826	99742
48	827	11701
48	828	35294
48	829	70061
48	830	87296
48	831	56566
48	832	12374
48	833	80495
48	834	70672
48	835	50292
48	836	47894
48	837	37228
48	838	12849
48	839	31856
48	840	69822
48	841	72927
48	842	76409
48	843	51125
48	844	44744
48	845	1194
48	846	5806
48	847	70434
48	848	64261
48	849	7394
48	850	59023
48	851	75397
48	852	48509
48	853	3075
48	854	6491
48	855	29422
48	856	12610
48	857	16071
48	858	22401
48	859	85954
48	860	5531
48	861	64697
48	862	70826
48	863	39549
48	864	75350
48	865	47847
48	866	47166
48	867	56185
48	868	52905
48	869	38104
48	870	34103
48	871	10407
48	872	6238
48	873	47526
48	874	84513
48	875	59700
48	876	38013
48	877	53315
48	878	65842
48	879	7320
48	880	8902
48	881	94663
48	882	87800
48	883	53491
48	884	1715
48	885	48078
48	886	92323
48	887	97952
48	888	98835
48	889	70448
48	890	59738
48	891	64712
48	892	76016
48	893	84486
48	894	15678
48	895	85898
48	896	88351
48	897	21032
48	898	8692
48	899	16082
48	900	81641
48	901	11090
48	902	4731
48	903	23520
48	904	39277
48	905	66971
48	906	8007
48	907	97781
48	908	2067
48	909	82185
48	910	26474
48	911	33613
48	912	15321
48	913	62059
48	914	56538
48	915	20253
48	916	31099
48	917	79204
48	918	13791
48	919	32340
48	920	30147
48	921	40269
48	922	89367
48	923	7890
48	924	63335
48	925	40689
48	926	41624
48	927	94690
48	928	53168
48	929	31898
48	930	27379
48	931	32849
48	932	65728
48	933	14803
48	934	17362
48	935	63300
48	936	26710
48	937	24261
48	938	86737
48	939	80601
48	940	81727
48	941	49781
48	942	92969
48	943	39187
48	944	1861
48	945	91377
48	946	86959
48	947	43482
48	948	26238
48	949	84675
48	950	69917
48	951	91562
48	952	74408
48	953	58489
48	954	67589
48	955	22131
48	956	65472
48	957	92783
48	958	7337
48	959	95316
48	960	71370
48	961	35704
48	962	41885
48	963	95821
48	964	92777
48	965	41847
48	966	40322
48	967	64986
48	968	38449
48	969	39182
48	970	39220
48	971	66403
48	972	59150
48	973	86996
48	974	48595
48	975	28459
48	976	68951
48	977	30896
48	978	82259
48	979	8264
48	980	57293
48	981	40556
48	982	60557
48	983	58821
48	984	31589
48	985	65377
48	986	61026
48	987	26284
48	988	45063
48	989	85862
48	990	35786
48	991	35868
48	992	41056
48	993	52199
48	994	97526
48	995	89712
48	996	42841
48	997	25365
48	998	91171
48	999	67025
48	1000	58425
48	1001	43393
48	1002	38354
48	1003	66068
48	1004	96881
48	1005	59502
48	1006	62968
48	1007	31240
48	1008	9203
48	1009	60265
48	1010	78382
48	1011	29249
48	1012	64985
48	1013	50168
48	1014	36373
48	1015	68777
48	1016	15344
48	1017	7108
48	1018	33874
48	1019	54789
48	1020	4393
48	1021	89515
48	1022	53982
48	1023	72731
48	1024	48477
48	1025	92423
48	1026	31926
48	1027	73971
48	1028	28132
48	1029	58983
48	1030	12202
48	1031	67819
48	1032	33373
48	1033	69744
48	1034	41867
48	1035	3218
48	1036	99209
48	1037	53839
48	1038	76041
48	1039	59858
48	1040	40898
48	1041	26208
48	1042	6779
48	1043	47806
48	1044	91969
48	1045	1271
48	1046	32971
48	1047	45774
48	1048	52249
48	1049	23184
48	1050	68493
48	1051	11174
48	1052	20250
48	1053	31782
48	1054	91870
48	1055	31286
48	1056	52993
48	1057	88274
48	1058	50426
48	1059	76398
48	1060	72360
48	1061	16784
48	1062	18541
48	1063	201
48	1064	25261
48	1065	10179
48	1066	36097
48	1067	96233
48	1068	45724
48	1069	93093
48	1070	46633
48	1071	41832
48	1072	60708
48	1073	54880
48	1074	4003
48	1075	88843
48	1076	48024
48	1077	81094
48	1078	19276
48	1079	92725
48	1080	16317
48	1081	31343
48	1082	39256
48	1083	61437
48	1084	32722
48	1085	81331
48	1086	15867
48	1087	12512
48	1088	15810
48	1089	2352
48	1090	43854
48	1091	76879
48	1092	84055
48	1093	62142
48	1094	11556
48	1095	40739
48	1096	39876
48	1097	68780
48	1098	19396
48	1099	56017
48	1100	1476
48	1101	65656
48	1102	7722
48	1103	1473
48	1104	62045
48	1105	93119
48	1106	74316
48	1107	90805
48	1108	31300
48	1109	82579
48	1110	3022
48	1111	75488
48	1112	47773
48	1113	94932
48	1114	95197
48	1115	11650
48	1116	76592
48	1117	7964
48	1118	81793
48	1119	32255
48	1120	128
48	1121	64019
48	1122	68920
48	1123	31292
48	1124	47694
48	1125	21134
48	1126	72418
48	1127	3964
48	1128	87281
48	1129	53654
48	1130	30193
48	1131	63659
48	1132	26656
48	1133	86433
48	1134	37984
48	1135	4805
48	1136	74045
48	1137	53959
48	1138	34160
48	1139	20837
48	1140	90805
48	1141	72685
48	1142	34179
48	1143	33584
48	1144	35801
48	1145	29275
48	1146	73154
48	1147	69592
48	1148	3388
48	1149	64424
48	1150	68847
48	1151	52733
48	1152	40250
48	1153	79474
48	1154	45187
48	1155	50445
48	1156	21707
48	1157	47200
48	1158	11226
48	1159	59323
48	1160	44568
48	1161	32670
48	1162	42631
48	1163	53397
48	1164	66687
48	1165	42970
48	1166	58740
48	1167	87819
48	1168	23250
48	1169	73375
48	1170	20458
48	1171	23319
48	1172	45307
48	1173	32963
48	1174	28599
48	1175	86325
48	1176	87043
48	1177	12769
48	1178	23782
48	1179	43577
48	1180	27897
48	1181	80100
48	1182	63655
48	1183	50675
48	1184	57907
48	1185	2095
48	1186	39715
48	1187	70233
48	1188	75091
48	1189	95289
48	1190	99041
48	1191	57578
48	1192	55356
48	1193	47448
48	1194	8954
48	1195	14572
48	1196	10424
48	1197	88674
48	1198	22774
48	1199	33866
48	1200	98962
48	1201	37767
48	1202	98381
48	1203	35362
48	1204	49267
48	1205	65877
48	1206	81241
48	1207	13505
48	1208	82797
48	1209	46772
48	1210	88113
48	1211	76074
48	1212	67145
48	1213	33020
48	1214	68264
48	1215	25872
48	1216	46070
48	1217	78329
48	1218	85308
48	1219	8804
48	1220	19800
48	1221	68017
48	1222	86780
48	1223	27126
48	1224	89214
48	1225	18374
48	1226	23722
48	1227	86882
48	1228	86357
48	1229	69014
48	1230	14216
48	1231	23130
48	1232	54828
48	1233	69854
48	1234	96991
48	1235	23822
48	1236	37630
48	1237	59609
48	1238	59286
48	1239	34775
48	1240	282
48	1241	55446
48	1242	40987
48	1243	63202
48	1244	31664
48	1245	88344
48	1246	59526
48	1247	49304
48	1248	44586
48	1249	25860
48	1250	97475
48	1251	6758
48	1252	92384
48	1253	69050
48	1254	4802
48	1255	30836
48	1256	53326
48	1257	79822
48	1258	4495
48	1259	30095
48	1260	36865
48	1261	42533
48	1262	72621
48	1263	59584
48	1264	18563
48	1265	13694
48	1266	34511
48	1267	71459
48	1268	69818
48	1269	81735
48	1270	9159
48	1271	67022
48	1272	46021
48	1273	92258
48	1274	7521
48	1275	45398
48	1276	69569
48	1277	32283
48	1278	68479
48	1279	92437
48	1280	73835
48	1281	96151
48	1282	15734
48	1283	73488
48	1284	9363
48	1285	23377
48	1286	32617
48	1287	93906
48	1288	61050
48	1289	39112
48	1290	96108
48	1291	41875
48	1292	69194
48	1293	55292
48	1294	11569
48	1295	44774
48	1296	70006
48	1297	73546
48	1298	75162
48	1299	18256
48	1300	28779
48	1301	22011
48	1302	15428
48	1303	15013
48	1304	80711
48	1305	21232
48	1306	83895
48	1307	1056
48	1308	11226
48	1309	32289
48	1310	32102
48	1311	17612
48	1312	24670
48	1313	98569
48	1314	48884
48	1315	50316
48	1316	25758
48	1317	55003
48	1318	91417
48	1319	67472
48	1320	73432
48	1321	75640
48	1322	7714
48	1323	42712
48	1324	82994
48	1325	63641
48	1326	32885
48	1327	26954
48	1328	9933
48	1329	27105
48	1330	80430
48	1331	76182
48	1332	14267
48	1333	65428
48	1334	29006
48	1335	37279
48	1336	1864
48	1337	20648
48	1338	16489
48	1339	41321
48	1340	58878
48	1341	51841
48	1342	66942
48	1343	25822
48	1344	4486
48	1345	26728
48	1346	7932
48	1347	94971
48	1348	67976
48	1349	78741
48	1350	98311
48	1351	75223
48	1352	12830
48	1353	56605
48	1354	4112
48	1355	77320
48	1356	25041
48	1357	45765
48	1358	51169
48	1359	87348
48	1360	15239
48	1361	47853
48	1362	99131
48	1363	22247
48	1364	50191
48	1365	86495
48	1366	15475
48	1367	49242
48	1368	7487
48	1369	63903
48	1370	73614
48	1371	67189
48	1372	10557
48	1373	63280
48	1374	28632
48	1375	3529
48	1376	37932
48	1377	4979
48	1378	34770
48	1379	77795
48	1380	14016
48	1381	23493
48	1382	11517
48	1383	29860
48	1384	87403
48	1385	47797
48	1386	16375
48	1387	48130
48	1388	20460
48	1389	4832
48	1390	91631
48	1391	23497
48	1392	39310
48	1393	72312
48	1394	41478
48	1395	32577
48	1396	7739
48	1397	12836
48	1398	93992
48	1399	3933
48	1400	36295
48	1401	59597
48	1402	79635
48	1403	94816
48	1404	28013
48	1405	99531
48	1406	87822
48	1407	27100
48	1408	76251
48	1409	73979
48	1410	52047
48	1411	41183
48	1412	63393
48	1413	86680
48	1414	31948
48	1415	49811
48	1416	83397
48	1417	54339
48	1418	28790
48	1419	37288
48	1420	93811
48	1421	92101
48	1422	95297
48	1423	47384
48	1424	94982
48	1425	29125
48	1426	44035
48	1427	72826
48	1428	50436
48	1429	3432
48	1430	80164
48	1431	55288
48	1432	71978
48	1433	13322
48	1434	67721
48	1435	30131
48	1436	18214
48	1437	1917
48	1438	76198
48	1439	91742
48	1440	43814
48	1441	78551
48	1442	45264
48	1443	35752
48	1444	45026
48	1445	84094
48	1446	29057
48	1447	6494
48	1448	41487
48	1449	52643
48	1450	88683
48	1451	16228
48	1452	45697
48	1453	75291
48	1454	93584
48	1455	71260
48	1456	84273
48	1457	90954
48	1458	47348
48	1459	20762
48	1460	23802
48	1461	72901
48	1462	60656
48	1463	65072
48	1464	69784
48	1465	10985
48	1466	14625
48	1467	92149
48	1468	92051
48	1469	51856
48	1470	64260
48	1471	44230
48	1472	821
48	1473	59307
48	1474	42911
48	1475	52853
48	1476	29824
48	1477	90824
48	1478	42329
48	1479	77989
48	1480	2440
48	1481	34759
48	1482	34041
48	1483	24859
48	1484	51369
48	1485	65468
48	1486	68984
48	1487	34706
48	1488	84527
48	1489	35070
48	1490	78423
48	1491	28637
48	1492	20859
48	1493	52796
48	1494	63964
48	1495	28742
48	1496	51263
48	1497	68406
48	1498	93200
48	1499	43359
48	1500	30431
48	1501	93576
48	1502	77046
48	1503	33292
48	1504	23607
48	1505	52001
48	1506	1222
48	1507	92936
48	1508	96212
48	1509	58031
48	1510	80101
48	1511	35554
48	1512	195
48	1513	6152
48	1514	60670
48	1515	76539
48	1516	60636
48	1517	87910
48	1518	66079
48	1519	2177
48	1520	44746
48	1521	45641
48	1522	35679
48	1523	27011
48	1524	89817
48	1525	83514
48	1526	32025
48	1527	2438
48	1528	12130
48	1529	26684
48	1530	26862
48	1531	67560
48	1532	77550
48	1533	83134
48	1534	25046
48	1535	3072
48	1536	66593
48	1537	59511
48	1538	18962
48	1539	96890
48	1540	80476
48	1541	53816
48	1542	9427
48	1543	37853
48	1544	62123
48	1545	85494
48	1546	52546
48	1547	67699
48	1548	56007
48	1549	98496
48	1550	7992
48	1551	17080
48	1552	80570
48	1553	90918
48	1554	4520
48	1555	55489
48	1556	54012
48	1557	26950
48	1558	48625
48	1559	48028
48	1560	70043
48	1561	38097
48	1562	11125
48	1563	43223
48	1564	43735
48	1565	22149
48	1566	44518
48	1567	49826
48	1568	26909
48	1569	89785
48	1570	33171
48	1571	1098
48	1572	36630
48	1573	43822
48	1574	19097
48	1575	3291
48	1576	40234
48	1577	78506
48	1578	36788
48	1579	70269
48	1580	96334
48	1581	18679
48	1582	99612
48	1583	91538
48	1584	91383
48	1585	60938
48	1586	87789
48	1587	46075
48	1588	69032
48	1589	41091
48	1590	7138
48	1591	17041
48	1592	81763
48	1593	39400
48	1594	68042
48	1595	93635
48	1596	59992
48	1597	23017
48	1598	90396
48	1599	70052
48	1600	29918
48	1601	23719
48	1602	67223
48	1603	37036
48	1604	28768
48	1605	37733
48	1606	65047
48	1607	35949
48	1608	12300
48	1609	9082
48	1610	2377
48	1611	85245
48	1612	32143
48	1613	68527
48	1614	7279
48	1615	86721
48	1616	63088
48	1617	90567
48	1618	81830
48	1619	71421
48	1620	73360
48	1621	59714
48	1622	83149
48	1623	54635
48	1624	73827
48	1625	66325
48	1626	86802
48	1627	30577
48	1628	11618
48	1629	17189
48	1630	60877
48	1631	87653
48	1632	16017
48	1633	99530
48	1634	45715
48	1635	15388
48	1636	24797
48	1637	6528
48	1638	3825
48	1639	8833
48	1640	65422
48	1641	34838
48	1642	57118
48	1643	77748
48	1644	69387
48	1645	47782
48	1646	51105
48	1647	55359
48	1648	26210
48	1649	84843
48	1650	51686
48	1651	18178
48	1652	69938
48	1653	44803
48	1654	84412
48	1655	32620
48	1656	80701
48	1657	51980
48	1658	9342
48	1659	86766
48	1660	47171
48	1661	90303
48	1662	40768
48	1663	10654
48	1664	42378
48	1665	31721
48	1666	16896
48	1667	11079
48	1668	85363
48	1669	12268
48	1670	52711
48	1671	51091
48	1672	1061
48	1673	96916
48	1674	72088
48	1675	22598
48	1676	25502
48	1677	9351
48	1678	47389
48	1679	12459
48	1680	2140
48	1681	78090
48	1682	45458
48	1683	31654
48	1684	89671
48	1685	23644
48	1686	72418
48	1687	7024
48	1688	27145
48	1689	54381
48	1690	53176
48	1691	33097
48	1692	96033
48	1693	3444
48	1694	86060
48	1695	83591
48	1696	31573
48	1697	21142
48	1698	85227
48	1699	68307
48	1700	38878
48	1701	36273
48	1702	42767
48	1703	5155
48	1704	53948
48	1705	55304
48	1706	92435
48	1707	71150
48	1708	46573
48	1709	58800
48	1710	33205
48	1711	24778
48	1712	21099
48	1713	89493
48	1714	6934
48	1715	2765
48	1716	217
48	1717	85445
48	1718	98456
48	1719	88967
48	1720	93345
48	1721	9385
48	1722	42099
48	1723	14449
48	1724	37230
48	1725	21124
48	1726	14306
48	1727	6895
48	1728	91507
48	1729	40404
48	1730	6508
48	1731	96289
48	1732	58929
48	1733	93693
48	1734	29315
48	1735	44974
48	1736	81215
48	1737	67172
48	1738	76704
48	1739	39604
48	1740	73707
48	1741	10472
48	1742	34482
48	1743	45170
48	1744	54208
48	1745	12469
48	1746	70711
48	1747	54246
48	1748	51537
48	1749	80369
48	1750	91133
48	1751	26050
48	1752	6008
48	1753	67584
48	1754	81757
48	1755	65423
48	1756	1827
48	1757	2041
48	1758	90927
48	1759	76810
48	1760	56987
48	1761	20940
48	1762	8790
48	1763	92583
48	1764	25850
48	1765	17069
48	1766	20847
48	1767	13612
48	1768	44259
48	1769	56326
48	1770	43242
48	1771	46403
48	1772	51188
48	1773	79479
48	1774	55260
48	1775	25613
48	1776	78460
48	1777	12676
48	1778	96529
48	1779	85919
48	1780	49522
48	1781	33988
48	1782	92103
48	1783	10844
48	1784	65351
48	1785	71454
48	1786	18489
48	1787	88611
48	1788	67222
48	1789	41669
48	1790	67835
48	1791	61211
48	1792	85890
48	1793	83858
48	1794	57792
48	1795	14948
48	1796	47604
48	1797	31855
48	1798	53837
48	1799	9070
48	1800	11948
48	1801	92027
48	1802	51417
48	1803	71650
48	1804	61600
48	1805	45295
48	1806	14230
48	1807	83071
48	1808	89649
48	1809	15921
48	1810	80850
48	1811	45435
48	1812	87052
48	1813	67031
48	1814	69417
48	1815	6447
48	1816	26431
48	1817	27879
48	1818	14343
48	1819	36314
48	1820	84919
48	1821	64152
48	1822	21009
48	1823	15979
48	1824	832
48	1825	82260
48	1826	7294
48	1827	35122
48	1828	29005
48	1829	43615
48	1830	20131
48	1831	91378
48	1832	15841
48	1833	30830
48	1834	2933
48	1835	14039
48	1836	50424
48	1837	11329
48	1838	74710
48	1839	87434
48	1840	51943
48	1841	95415
48	1842	7990
48	1843	62564
48	1844	64413
48	1845	18924
48	1846	78225
48	1847	49573
48	1848	38851
48	1849	50242
48	1850	75829
48	1851	29131
48	1852	23194
48	1853	44473
48	1854	61546
48	1855	26819
48	1856	33759
48	1857	56499
48	1858	50104
48	1859	64930
48	1860	70847
48	1861	48450
48	1862	33713
48	1863	4038
48	1864	66629
48	1865	74666
48	1866	6646
48	1867	40600
48	1868	63293
48	1869	53693
48	1870	21020
48	1871	29181
48	1872	41213
48	1873	6302
48	1874	5494
48	1875	83062
48	1876	72546
48	1877	81739
48	1878	11406
48	1879	28864
48	1880	67578
48	1881	2161
48	1882	88736
48	1883	65501
48	1884	67998
48	1885	1657
48	1886	8614
48	1887	62498
48	1888	62678
48	1889	48863
48	1890	37774
48	1891	43039
48	1892	75033
48	1893	98988
48	1894	84611
48	1895	25826
48	1896	27460
48	1897	88520
48	1898	99979
48	1899	52404
48	1900	62085
48	1901	39661
48	1902	56338
48	1903	92170
48	1904	54234
48	1905	2654
48	1906	72973
48	1907	45273
48	1908	11381
48	1909	37362
48	1910	75285
48	1911	82960
48	1912	26536
48	1913	50187
48	1914	45242
48	1915	21485
48	1916	1258
48	1917	64559
48	1918	4048
48	1919	60545
48	1920	71435
48	1921	88095
48	1922	40340
48	1923	61024
48	1924	92810
48	1925	14544
48	1926	10724
48	1927	71466
48	1928	62818
48	1929	54433
48	1930	92056
48	1931	76342
48	1932	92178
48	1933	71815
48	1934	62235
48	1935	13497
48	1936	93551
48	1937	2105
48	1938	66833
48	1939	18740
48	1940	244
48	1941	61609
48	1942	91979
48	1943	37125
48	1944	76600
48	1945	78881
48	1946	67634
48	1947	80186
48	1948	83239
48	1949	97789
48	1950	75423
48	1951	20188
48	1952	61121
48	1953	47944
48	1954	33753
48	1955	52700
48	1956	72579
48	1957	7063
48	1958	26008
48	1959	70408
48	1960	24923
48	1961	62946
48	1962	53721
48	1963	20540
48	1964	80510
48	1965	18063
48	1966	59026
48	1967	20910
48	1968	65144
48	1969	6048
48	1970	51834
48	1971	73508
48	1972	7375
48	1973	89771
48	1974	76713
48	1975	13228
48	1976	51068
48	1977	54324
48	1978	15854
48	1979	48497
48	1980	61213
48	1981	85627
48	1982	86400
48	1983	92294
48	1984	4537
48	1985	20174
48	1986	83712
48	1987	8004
48	1988	8257
48	1989	31560
48	1990	29779
48	1991	17032
48	1992	96645
48	1993	60467
48	1994	61934
48	1995	9904
48	1996	77666
48	1997	12495
48	1998	88868
48	1999	2762
48	2000	9063
48	2001	42834
48	2002	74200
48	2003	53511
48	2004	39705
48	2005	13406
48	2006	10437
48	2007	6112
48	2008	17707
48	2009	66041
48	2010	77880
48	2011	83631
48	2012	64364
48	2013	41972
48	2014	83571
48	2015	71620
48	2016	98830
48	2017	4996
48	2018	57702
48	2019	55976
48	2020	9620
48	2021	50848
48	2022	98371
48	2023	63102
48	2024	74302
48	2025	96557
48	2026	75503
48	2027	72994
48	2028	40501
48	2029	54583
48	2030	26195
48	2031	50743
48	2032	6259
48	2033	41374
48	2034	29078
48	2035	56075
48	2036	66335
48	2037	20946
48	2038	95636
48	2039	10846
48	2040	99693
48	2041	89674
48	2042	69871
48	2043	25268
48	2044	53318
48	2045	92118
48	2046	45157
48	2047	28
48	2048	59178
48	2049	76429
48	2050	73558
48	2051	97977
48	2052	20682
48	2053	38064
48	2054	53024
48	2055	57686
48	2056	24440
48	2057	14470
48	2058	72249
48	2059	96175
48	2060	47626
48	2061	10385
48	2062	68837
48	2063	37880
48	2064	65386
48	2065	1563
48	2066	84131
48	2067	78891
48	2068	9452
48	2069	94409
48	2070	99458
48	2071	92669
48	2072	74975
48	2073	96306
48	2074	79320
48	2075	20790
48	2076	35003
48	2077	5105
48	2078	45871
48	2079	49243
48	2080	27488
48	2081	91422
48	2082	34524
48	2083	20601
48	2084	12279
48	2085	99201
48	2086	1533
48	2087	3240
48	2088	71857
48	2089	7859
48	2090	78032
48	2091	77266
48	2092	44896
48	2093	95281
48	2094	48108
48	2095	83768
48	2096	60856
48	2097	56226
48	2098	3136
48	2099	99267
48	2100	42690
48	2101	6062
48	2102	82940
48	2103	44589
48	2104	66447
48	2105	90319
48	2106	40484
48	2107	68283
48	2108	82578
48	2109	43165
48	2110	57481
48	2111	69866
48	2112	10283
48	2113	75405
48	2114	76459
48	2115	97450
48	2116	17374
48	2117	20597
48	2118	18805
48	2119	92180
48	2120	28552
48	2121	32981
48	2122	59960
48	2123	48844
48	2124	45880
48	2125	67024
48	2126	67810
48	2127	92531
48	2128	20619
48	2129	21356
48	2130	70114
48	2131	61932
48	2132	50928
48	2133	83148
48	2134	19522
48	2135	84652
48	2136	6573
48	2137	40732
48	2138	51972
48	2139	6214
48	2140	25143
48	2141	52589
48	2142	3956
48	2143	66979
48	2144	12677
48	2145	22318
48	2146	71592
48	2147	25699
48	2148	4392
48	2149	51840
48	2150	93348
48	2151	87417
48	2152	22914
48	2153	83962
48	2154	92455
48	2155	58665
48	2156	54571
48	2157	80770
48	2158	21324
48	2159	8903
48	2160	96408
48	2161	61573
48	2162	35721
48	2163	42034
48	2164	76465
48	2165	93088
48	2166	28006
48	2167	70076
48	2168	46494
48	2169	94413
48	2170	11502
48	2171	27936
48	2172	57131
48	2173	68293
48	2174	52472
48	2175	41610
48	2176	23755
48	2177	89216
48	2178	27298
48	2179	40320
48	2180	46537
48	2181	30921
48	2182	16563
48	2183	37478
48	2184	28689
48	2185	17195
48	2186	28185
48	2187	570
48	2188	69342
48	2189	70189
48	2190	79760
48	2191	61060
48	2192	59346
48	2193	13131
48	2194	25086
48	2195	4151
48	2196	2632
48	2197	65161
48	2198	99724
48	2199	27062
48	2200	79572
48	2201	61598
48	2202	61207
48	2203	21527
48	2204	80060
48	2205	53474
48	2206	97209
48	2207	45190
48	2208	78346
48	2209	1913
48	2210	68114
48	2211	15318
48	2212	77325
48	2213	1362
48	2214	6855
48	2215	71691
48	2216	83900
48	2217	32709
48	2218	7498
48	2219	45178
48	2220	11396
48	2221	90300
48	2222	81615
48	2223	89379
48	2224	79587
48	2225	4815
48	2226	64697
48	2227	67499
48	2228	34057
48	2229	82455
48	2230	10206
48	2231	68945
48	2232	61613
48	2233	20329
48	2234	74002
48	2235	66552
48	2236	74610
48	2237	48562
48	2238	72069
48	2239	80152
48	2240	94695
48	2241	93012
48	2242	77750
48	2243	98057
48	2244	27801
48	2245	28580
48	2246	55405
48	2247	18582
48	2248	21412
48	2249	72919
48	2250	61063
48	2251	97460
48	2252	67443
48	2253	71589
48	2254	368
48	2255	45696
48	2256	62005
48	2257	77050
48	2258	17249
48	2259	3876
48	2260	45785
48	2261	24227
48	2262	15389
48	2263	49723
48	2264	31682
48	2265	9072
48	2266	34918
48	2267	26215
48	2268	17709
48	2269	73212
48	2270	39173
48	2271	95935
48	2272	72021
48	2273	66238
48	2274	5506
48	2275	81566
48	2276	37830
48	2277	12945
48	2278	85440
48	2279	80325
48	2280	71916
48	2281	3422
48	2282	53260
48	2283	12862
48	2284	26053
48	2285	2385
48	2286	20715
48	2287	64074
48	2288	62530
48	2289	61399
48	2290	50170
48	2291	35639
48	2292	45155
48	2293	47250
48	2294	71277
48	2295	81527
48	2296	38349
48	2297	59333
48	2298	37598
48	2299	72232
48	2300	77380
48	2301	6805
48	2302	10240
48	2303	60709
48	2304	4201
48	2305	40264
48	2306	20128
48	2307	76184
48	2308	77379
48	2309	69466
48	2310	43589
48	2311	71184
48	2312	30074
48	2313	66604
48	2314	97652
48	2315	79726
48	2316	25285
48	2317	80817
48	2318	52151
48	2319	86488
48	2320	48183
48	2321	58555
48	2322	3897
48	2323	2831
48	2324	9104
48	2325	16840
48	2326	75639
48	2327	60325
48	2328	76711
48	2329	58020
48	2330	82850
48	2331	12917
48	2332	85616
48	2333	18914
48	2334	31840
48	2335	80651
48	2336	85409
48	2337	8437
48	2338	95427
48	2339	50428
48	2340	90746
48	2341	56922
48	2342	4767
48	2343	61897
48	2344	8582
48	2345	37443
48	2346	72816
48	2347	21580
48	2348	99830
48	2349	71129
48	2350	8092
48	2351	46153
48	2352	92322
48	2353	1904
48	2354	65972
48	2355	10506
48	2356	99928
48	2357	76263
48	2358	4589
48	2359	5338
48	2360	21814
48	2361	33007
48	2362	58995
48	2363	3047
48	2364	31394
48	2365	81557
48	2366	28744
48	2367	40519
48	2368	68315
48	2369	79821
48	2370	16502
48	2371	53656
48	2372	92059
48	2373	44851
48	2374	21178
48	2375	31175
48	2376	8736
48	2377	87346
48	2378	43206
48	2379	8806
48	2380	22879
48	2381	24925
48	2382	2819
48	2383	9351
48	2384	98083
48	2385	31123
48	2386	45874
48	2387	39130
48	2388	95380
48	2389	3446
48	2390	54829
48	2391	20175
48	2392	4232
48	2393	21029
48	2394	36434
48	2395	87694
48	2396	62768
48	2397	66749
48	2398	33806
48	2399	3170
48	2400	68217
48	2401	81316
48	2402	57363
48	2403	48694
48	2404	73101
48	2405	33090
48	2406	27516
48	2407	70576
48	2408	95616
48	2409	5453
48	2410	31132
48	2411	81177
48	2412	18806
48	2413	86809
48	2414	47488
48	2415	52131
48	2416	96233
48	2417	85923
48	2418	12328
48	2419	4265
48	2420	27131
48	2421	50345
48	2422	32654
48	2423	46899
48	2424	60845
48	2425	46703
48	2426	73032
48	2427	97705
48	2428	6470
48	2429	86119
48	2430	41673
48	2431	57754
48	2432	50176
48	2433	54446
48	2434	28867
48	2435	36486
48	2436	71129
48	2437	89445
48	2438	97157
48	2439	23718
48	2440	95364
48	2441	1309
48	2442	70167
48	2443	83425
48	2444	49626
48	2445	51998
48	2446	75653
48	2447	39622
48	2448	21210
48	2449	65717
48	2450	80110
48	2451	32606
48	2452	14847
48	2453	67154
48	2454	87569
48	2455	47598
48	2456	87199
48	2457	24229
48	2458	37007
48	2459	87084
48	2460	51943
48	2461	45809
48	2462	1317
48	2463	50914
48	2464	35875
48	2465	13958
48	2466	49278
48	2467	60341
48	2468	16999
48	2469	47774
48	2470	58922
48	2471	44613
48	2472	7716
48	2473	29984
48	2474	44935
48	2475	68259
48	2476	54671
48	2477	63249
48	2478	78282
48	2479	58732
48	2480	45278
48	2481	4656
48	2482	8851
48	2483	45030
48	2484	22464
48	2485	76796
48	2486	88538
48	2487	39058
48	2488	13194
48	2489	72772
48	2490	54658
48	2491	69071
48	2492	28956
48	2493	73898
48	2494	7712
48	2495	21472
48	2496	89816
48	2497	34990
48	2498	85692
48	2499	81876
48	2500	42552
48	2501	60871
48	2502	42569
48	2503	59423
48	2504	91735
48	2505	26672
48	2506	41154
48	2507	7696
48	2508	50765
48	2509	54526
48	2510	92302
48	2511	99566
48	2512	78808
48	2513	86871
48	2514	42566
48	2515	88690
48	2516	22008
48	2517	48125
48	2518	73919
48	2519	62020
48	2520	1769
48	2521	27517
48	2522	91233
48	2523	34392
48	2524	69278
48	2525	89000
48	2526	80760
48	2527	64058
48	2528	74814
48	2529	49071
48	2530	95224
48	2531	1634
48	2532	43635
48	2533	82669
48	2534	84420
48	2535	48601
48	2536	37946
48	2537	83666
48	2538	66055
48	2539	77241
48	2540	8416
48	2541	13519
48	2542	41603
48	2543	25836
48	2544	90502
48	2545	90781
48	2546	98319
48	2547	70251
48	2548	31479
48	2549	88639
48	2550	49330
48	2551	49130
48	2552	19470
48	2553	32520
48	2554	73625
48	2555	1368
48	2556	21152
48	2557	44262
48	2558	54335
48	2559	68325
48	2560	93543
48	2561	30680
48	2562	62382
48	2563	49325
48	2564	86526
48	2565	59589
48	2566	23806
48	2567	62621
48	2568	98769
48	2569	8367
48	2570	82740
48	2571	59958
48	2572	32453
48	2573	67450
48	2574	88415
48	2575	69653
48	2576	49813
48	2577	2045
48	2578	35432
48	2579	75150
48	2580	36516
48	2581	33746
48	2582	29082
48	2583	52172
48	2584	79720
48	2585	75021
48	2586	68547
48	2587	20708
48	2588	38753
48	2589	81787
48	2590	62943
48	2591	75212
48	2592	83252
48	2593	91722
48	2594	70668
48	2595	84679
48	2596	15239
48	2597	16232
48	2598	92688
48	2599	10471
48	2600	85650
48	2601	9518
48	2602	19212
48	2603	89173
48	2604	48713
48	2605	54164
48	2606	94277
48	2607	4651
48	2608	71670
48	2609	19698
48	2610	82481
48	2611	2354
48	2612	23472
48	2613	72184
48	2614	82505
48	2615	26287
48	2616	38601
48	2617	28632
48	2618	98048
48	2619	6125
48	2620	96980
48	2621	65790
48	2622	26253
48	2623	29928
48	2624	42308
48	2625	75809
48	2626	80238
48	2627	95187
48	2628	76418
48	2629	24665
48	2630	27247
48	2631	61409
48	2632	26366
48	2633	16124
48	2634	55129
48	2635	5478
48	2636	3137
48	2637	33497
48	2638	77598
48	2639	57397
48	2640	59764
48	2641	64485
48	2642	12418
48	2643	10321
48	2644	97632
48	2645	13042
48	2646	97854
48	2647	51850
48	2648	27396
48	2649	93753
48	2650	8555
48	2651	53749
48	2652	32294
48	2653	98417
48	2654	31570
48	2655	54712
48	2656	4340
48	2657	5785
48	2658	39868
48	2659	86797
48	2660	21885
48	2661	83450
48	2662	90241
48	2663	16204
48	2664	93858
48	2665	93140
48	2666	77641
48	2667	53215
48	2668	58610
48	2669	46165
48	2670	80388
48	2671	73863
48	2672	17727
48	2673	21229
48	2674	4657
48	2675	43796
48	2676	28207
48	2677	53652
48	2678	55063
48	2679	25646
48	2680	20173
48	2681	1040
48	2682	45886
48	2683	37687
48	2684	88842
48	2685	38694
48	2686	93532
48	2687	26517
48	2688	96006
48	2689	55119
48	2690	54428
48	2691	7000
48	2692	85650
48	2693	83959
48	2694	94325
48	2695	3726
48	2696	45625
48	2697	70152
48	2698	27967
48	2699	96478
48	2700	27576
48	2701	70703
48	2702	97891
48	2703	90727
48	2704	23595
48	2705	49892
48	2706	11104
48	2707	15500
48	2708	1483
48	2709	74275
48	2710	91352
48	2711	75484
48	2712	3256
48	2713	7838
48	2714	17103
48	2715	76293
48	2716	64195
48	2717	38990
48	2718	87714
48	2719	21590
48	2720	7816
48	2721	14747
48	2722	37171
48	2723	52876
48	2724	12716
48	2725	90724
48	2726	9013
48	2727	62152
48	2728	47679
48	2729	42386
48	2730	42186
48	2731	62280
48	2732	80548
48	2733	39561
48	2734	72766
48	2735	5036
48	2736	71646
48	2737	77941
48	2738	68154
48	2739	31916
48	2740	9912
48	2741	50517
48	2742	81159
48	2743	29880
48	2744	63695
48	2745	8364
48	2746	78283
48	2747	25317
48	2748	22619
48	2749	82515
48	2750	32486
48	2751	51737
48	2752	40903
48	2753	8
48	2754	57066
48	2755	68802
48	2756	88788
48	2757	96627
48	2758	56681
48	2759	82541
48	2760	34855
48	2761	62025
48	2762	45538
48	2763	51012
48	2764	6729
48	2765	22875
48	2766	54898
48	2767	86131
48	2768	93980
48	2769	33826
48	2770	30575
48	2771	98698
48	2772	44158
48	2773	92181
48	2774	83517
48	2775	24300
48	2776	10411
48	2777	72431
48	2778	81825
48	2779	43138
48	2780	76513
48	2781	86996
48	2782	10737
48	2783	91412
48	2784	75506
48	2785	78758
48	2786	25576
48	2787	24337
48	2788	14193
48	2789	6055
48	2790	37580
48	2791	96290
48	2792	96757
48	2793	15100
48	2794	54503
48	2795	47738
48	2796	52513
48	2797	49031
48	2798	62364
48	2799	5295
48	2800	21939
48	2801	64937
48	2802	59494
48	2803	79336
48	2804	23893
48	2805	99240
48	2806	49665
48	2807	96842
48	2808	42218
48	2809	25646
48	2810	9530
48	2811	17590
48	2812	56418
48	2813	12009
48	2814	36295
48	2815	66536
48	2816	98899
48	2817	73682
48	2818	15033
48	2819	98195
48	2820	75910
48	2821	32242
48	2822	89693
48	2823	75579
48	2824	68972
48	2825	98442
48	2826	18524
48	2827	39884
48	2828	10108
48	2829	90094
48	2830	73222
48	2831	3956
48	2832	40480
48	2833	58882
48	2834	68858
48	2835	84588
48	2836	71505
48	2837	45534
48	2838	18158
48	2839	43145
48	2840	22532
48	2841	22813
48	2842	35449
48	2843	66598
48	2844	83902
48	2845	82793
48	2846	31594
48	2847	99470
48	2848	26619
48	2849	70234
48	2850	18371
48	2851	96037
48	2852	39509
48	2853	11362
48	2854	30522
48	2855	74559
48	2856	94989
48	2857	41370
48	2858	34908
48	2859	62873
48	2860	27029
48	2861	40913
48	2862	82653
48	2863	70974
48	2864	9658
48	2865	80087
48	2866	18945
48	2867	48297
48	2868	23098
48	2869	84381
48	2870	24323
48	2871	76406
48	2872	27700
48	2873	4383
48	2874	56704
48	2875	8406
48	2876	48032
48	2877	87729
48	2878	66911
48	2879	46885
48	2880	21144
48	2881	83949
48	2882	35222
48	2883	81359
48	2884	11329
48	2885	23149
48	2886	72358
48	2887	26988
48	2888	53217
48	2889	30892
48	2890	7622
48	2891	24712
48	2892	60564
48	2893	47066
48	2894	40317
48	2895	98807
48	2896	88571
48	2897	35530
48	2898	92271
48	2899	67878
48	2900	39412
48	2901	35879
48	2902	16832
48	2903	26920
48	2904	34024
48	2905	66291
48	2906	68792
48	2907	14575
48	2908	35772
48	2909	18411
48	2910	46733
48	2911	23984
48	2912	81615
48	2913	67910
48	2914	57391
48	2915	4340
48	2916	44298
48	2917	43991
48	2918	33852
48	2919	52245
48	2920	81822
48	2921	91716
48	2922	68262
48	2923	37909
48	2924	96965
48	2925	58260
48	2926	93313
48	2927	54399
48	2928	27828
48	2929	44100
48	2930	18353
48	2931	70705
48	2932	950
48	2933	31219
48	2934	50812
48	2935	8873
48	2936	69389
48	2937	8647
48	2938	2521
48	2939	90870
48	2940	46946
48	2941	27618
48	2942	42494
48	2943	84864
48	2944	70943
48	2945	91233
48	2946	44594
48	2947	35605
48	2948	17260
48	2949	51654
48	2950	59219
48	2951	72142
48	2952	89602
48	2953	30935
48	2954	92115
48	2955	82255
48	2956	75619
48	2957	23303
48	2958	95499
48	2959	49057
48	2960	76498
48	2961	20833
48	2962	14526
48	2963	36375
48	2964	98598
48	2965	56929
48	2966	22911
48	2967	76959
48	2968	65745
48	2969	42479
48	2970	81496
48	2971	81383
48	2972	37296
48	2973	78452
48	2974	67421
48	2975	68381
48	2976	48378
48	2977	69882
48	2978	99137
48	2979	12984
48	2980	26782
48	2981	37228
48	2982	52810
48	2983	34094
48	2984	62850
48	2985	38119
48	2986	61206
48	2987	62214
48	2988	52169
48	2989	19084
48	2990	90245
48	2991	39990
48	2992	72186
48	2993	51275
48	2994	63721
48	2995	31065
48	2996	63829
48	2997	9686
48	2998	78019
48	2999	69389
48	3000	95933
48	3001	82033
48	3002	84606
48	3003	53667
48	3004	70817
48	3005	64476
48	3006	52474
48	3007	26179
48	3008	90497
48	3009	54312
48	3010	64243
48	3011	82177
48	3012	79493
48	3013	83586
48	3014	89582
48	3015	39915
48	3016	11770
48	3017	4975
48	3018	97532
48	3019	59666
48	3020	75918
48	3021	46697
48	3022	22060
48	3023	64747
48	3024	15590
48	3025	39682
48	3026	46296
48	3027	13287
48	3028	40398
48	3029	75132
48	3030	69723
48	3031	62768
48	3032	58858
48	3033	93943
48	3034	33935
48	3035	92389
48	3036	6365
48	3037	72718
48	3038	83738
48	3039	18443
48	3040	71140
48	3041	17693
48	3042	64790
48	3043	60648
48	3044	10867
48	3045	74568
48	3046	69317
48	3047	19034
48	3048	47656
48	3049	95679
48	3050	10561
48	3051	85199
48	3052	42291
48	3053	61926
48	3054	65532
48	3055	1052
48	3056	66316
48	3057	97520
48	3058	92081
48	3059	8010
48	3060	21957
48	3061	64868
48	3062	94278
48	3063	96609
48	3064	19058
48	3065	33758
48	3066	45354
48	3067	61840
48	3068	61728
48	3069	22305
48	3070	30747
48	3071	14010
48	3072	33791
48	3073	23545
48	3074	4182
48	3075	93084
48	3076	61569
48	3077	96323
48	3078	62135
48	3079	86890
48	3080	87672
48	3081	48498
48	3082	89392
48	3083	69260
48	3084	45988
48	3085	28868
48	3086	57584
48	3087	15751
48	3088	12131
48	3089	89581
48	3090	31763
48	3091	13638
48	3092	9731
48	3093	43185
48	3094	72282
48	3095	27442
48	3096	36467
48	3097	41224
48	3098	91953
48	3099	46261
48	3100	75884
48	3101	84097
48	3102	71262
48	3103	59401
48	3104	76024
48	3105	83344
48	3106	3460
48	3107	686
48	3108	6658
48	3109	92052
48	3110	12918
48	3111	52371
48	3112	76018
48	3113	2338
48	3114	76370
48	3115	3936
48	3116	46357
48	3117	8892
48	3118	22824
48	3119	55643
48	3120	81388
48	3121	52435
48	3122	71581
48	3123	35850
48	3124	10944
48	3125	69172
48	3126	73704
48	3127	19964
48	3128	12461
48	3129	35547
48	3130	20572
48	3131	85829
48	3132	2066
48	3133	88407
48	3134	33118
48	3135	54701
48	3136	83218
48	3137	8428
48	3138	49850
48	3139	6235
48	3140	80353
48	3141	45635
48	3142	83641
48	3143	35
48	3144	52908
48	3145	46809
48	3146	44321
48	3147	59388
48	3148	67502
48	3149	12303
48	3150	372
48	3151	77054
48	3152	62467
48	3153	77241
48	3154	49863
48	3155	40697
48	3156	14686
48	3157	23889
48	3158	30790
48	3159	31835
48	3160	53008
48	3161	8425
48	3162	168
48	3163	99255
48	3164	28905
48	3165	33875
48	3166	55163
48	3167	3059
48	3168	84861
48	3169	17365
48	3170	12503
48	3171	49754
48	3172	75997
48	3173	743
48	3174	84732
48	3175	99441
48	3176	47646
48	3177	94319
48	3178	6314
48	3179	43967
48	3180	50894
48	3181	19003
48	3182	57706
48	3183	82877
48	3184	18300
48	3185	49162
48	3186	28002
48	3187	7058
48	3188	42804
48	3189	33556
48	3190	21438
48	3191	52408
48	3192	89481
48	3193	96326
48	3194	86138
48	3195	76351
48	3196	10663
48	3197	47487
48	3198	47432
48	3199	18417
48	3200	36733
48	3201	48620
48	3202	76090
48	3203	23393
48	3204	69430
48	3205	26110
48	3206	80666
48	3207	56060
48	3208	55040
48	3209	15930
48	3210	97427
48	3211	87943
48	3212	6438
48	3213	47739
48	3214	93552
48	3215	85624
48	3216	22372
48	3217	81207
48	3218	38326
48	3219	49168
48	3220	85059
48	3221	54725
48	3222	30295
48	3223	88351
48	3224	31216
48	3225	96250
48	3226	36850
48	3227	53588
48	3228	9937
48	3229	56021
48	3230	82856
48	3231	50266
48	3232	64021
48	3233	43278
48	3234	86970
48	3235	83105
48	3236	50607
48	3237	93370
48	3238	49234
48	3239	12328
48	3240	99774
48	3241	40273
48	3242	43054
48	3243	56351
48	3244	33328
48	3245	63340
48	3246	64323
48	3247	37562
48	3248	83688
48	3249	84234
48	3250	41110
48	3251	91688
48	3252	63373
48	3253	41912
48	3254	9791
48	3255	71588
48	3256	8366
48	3257	26048
48	3258	15230
48	3259	88832
48	3260	82175
48	3261	29347
48	3262	34745
48	3263	85227
48	3264	43248
48	3265	2467
48	3266	17685
48	3267	46109
48	3268	73395
48	3269	99573
48	3270	43365
48	3271	44166
48	3272	93524
48	3273	54187
48	3274	60825
48	3275	72243
48	3276	36789
48	3277	71241
48	3278	79499
48	3279	36735
48	3280	43175
48	3281	55138
48	3282	94341
48	3283	90377
48	3284	21820
48	3285	61621
48	3286	83243
48	3287	76458
48	3288	78255
48	3289	17551
48	3290	59411
48	3291	96499
48	3292	98552
48	3293	18859
48	3294	6369
48	3295	8541
48	3296	3299
48	3297	25976
48	3298	75328
48	3299	3149
48	3300	47973
48	3301	48308
48	3302	12963
48	3303	97777
48	3304	45223
48	3305	84360
48	3306	92612
48	3307	1932
48	3308	89485
48	3309	44187
48	3310	90968
48	3311	88303
48	3312	85219
48	3313	39709
48	3314	92944
48	3315	95487
48	3316	89020
48	3317	74119
48	3318	24631
48	3319	41037
48	3320	8821
48	3321	26725
48	3322	5813
48	3323	36195
48	3324	48055
48	3325	56943
48	3326	14223
48	3327	44391
48	3328	3030
48	3329	87271
48	3330	55340
48	3331	41235
48	3332	48726
48	3333	72221
48	3334	7078
48	3335	22043
48	3336	26991
48	3337	59967
48	3338	82601
48	3339	53646
48	3340	5052
48	3341	62051
48	3342	50398
48	3343	94443
48	3344	92606
48	3345	6792
48	3346	67730
48	3347	99105
48	3348	3417
48	3349	63938
48	3350	59960
48	3351	62880
48	3352	82538
48	3353	94141
48	3354	72118
48	3355	68868
48	3356	91203
48	3357	62021
48	3358	32961
48	3359	54160
48	3360	92293
48	3361	22248
48	3362	62505
48	3363	14043
48	3364	74529
48	3365	92120
48	3366	38347
48	3367	67762
48	3368	31609
48	3369	13997
48	3370	92554
48	3371	9743
48	3372	91418
48	3373	54582
48	3374	67289
48	3375	364
48	3376	80193
48	3377	81171
48	3378	94786
48	3379	75017
48	3380	13300
48	3381	54570
48	3382	47915
48	3383	71434
48	3384	78960
48	3385	88725
48	3386	9183
48	3387	82755
48	3388	83092
48	3389	57247
48	3390	12445
48	3391	15405
48	3392	97969
48	3393	87657
48	3394	2406
48	3395	88601
48	3396	36674
48	3397	99304
48	3398	4153
48	3399	1855
48	3400	32959
48	3401	45113
48	3402	78596
48	3403	2875
48	3404	10075
48	3405	30051
48	3406	70927
48	3407	55879
48	3408	57439
48	3409	41018
48	3410	43652
48	3411	19745
48	3412	75069
48	3413	85204
48	3414	75434
48	3415	79390
48	3416	98771
48	3417	71202
48	3418	62300
48	3419	30050
48	3420	15119
48	3421	91167
48	3422	39221
48	3423	57288
48	3424	74902
48	3425	76488
48	3426	42833
48	3427	29578
48	3428	85154
48	3429	65954
48	3430	84114
48	3431	13237
48	3432	90503
48	3433	88545
48	3434	10900
48	3435	34523
48	3436	55747
48	3437	87923
48	3438	43172
48	3439	95929
48	3440	54352
48	3441	52828
48	3442	18275
48	3443	98293
48	3444	66832
48	3445	36365
48	3446	43617
48	3447	80737
48	3448	15133
48	3449	4100
48	3450	94972
48	3451	30245
48	3452	2449
48	3453	50355
48	3454	25819
48	3455	41123
48	3456	17435
48	3457	86292
48	3458	60039
48	3459	10371
48	3460	26820
48	3461	87469
48	3462	57124
48	3463	60485
48	3464	83708
48	3465	98883
48	3466	7869
48	3467	47823
48	3468	54439
48	3469	88561
48	3470	11538
48	3471	44422
48	3472	68407
48	3473	66530
48	3474	1343
48	3475	34598
48	3476	5054
48	3477	54493
48	3478	37452
48	3479	4172
48	3480	72248
48	3481	75758
48	3482	1906
48	3483	50437
48	3484	11531
48	3485	25689
48	3486	22491
48	3487	63251
48	3488	81058
48	3489	85536
48	3490	48958
48	3491	52329
48	3492	48825
48	3493	26836
48	3494	41498
48	3495	17778
48	3496	30556
48	3497	31333
48	3498	61081
48	3499	47361
48	3500	22553
48	3501	83379
48	3502	33146
48	3503	80136
48	3504	68453
48	3505	97370
48	3506	44098
48	3507	82113
48	3508	40460
48	3509	28848
48	3510	84064
48	3511	5258
48	3512	73533
48	3513	74987
48	3514	2948
48	3515	47679
48	3516	29088
48	3517	4994
48	3518	5758
48	3519	17920
48	3520	31493
48	3521	26951
48	3522	24956
48	3523	53373
48	3524	59118
48	3525	27474
48	3526	96276
48	3527	33470
48	3528	41626
48	3529	72725
48	3530	63243
48	3531	62588
48	3532	16202
48	3533	50218
48	3534	29435
48	3535	28769
48	3536	33846
48	3537	58002
48	3538	90758
48	3539	35735
48	3540	46243
48	3541	60347
48	3542	63301
48	3543	98136
48	3544	62561
48	3545	25565
48	3546	31706
48	3547	53488
48	3548	5680
48	3549	59084
48	3550	79877
48	3551	20766
48	3552	381
48	3553	79999
48	3554	43861
48	3555	48426
48	3556	92226
48	3557	82580
48	3558	46650
48	3559	59133
48	3560	17501
48	3561	44183
48	3562	3328
48	3563	56291
48	3564	61882
48	3565	58045
48	3566	15696
48	3567	11629
48	3568	85999
48	3569	30595
48	3570	1499
48	3571	19447
48	3572	42748
48	3573	56297
48	3574	35075
48	3575	11481
48	3576	24941
48	3577	44888
48	3578	65162
48	3579	67625
48	3580	47216
48	3581	34683
48	3582	52925
48	3583	85607
48	3584	97056
48	3585	87962
48	3586	63592
48	3587	41164
48	3588	60978
48	3589	62230
48	3590	63633
48	3591	17065
48	3592	94567
48	3593	74649
48	3594	55258
48	3595	74150
48	3596	58331
48	3597	20537
48	3598	54895
48	3599	57794
48	3600	51422
48	3601	37390
48	3602	72868
48	3603	90159
48	3604	34727
48	3605	45132
48	3606	98070
48	3607	57913
48	3608	27369
48	3609	31473
48	3610	48097
48	3611	59871
48	3612	29399
48	3613	84968
48	3614	84809
48	3615	37480
48	3616	41082
48	3617	62572
48	3618	28517
48	3619	17922
48	3620	73449
48	3621	81279
48	3622	9551
48	3623	61412
48	3624	33356
48	3625	53732
48	3626	87750
48	3627	3440
48	3628	37688
48	3629	45042
48	3630	80200
48	3631	15270
48	3632	58586
48	3633	93930
48	3634	78838
48	3635	16721
48	3636	18954
48	3637	22522
48	3638	20782
48	3639	72158
48	3640	87548
48	3641	90082
48	3642	7971
48	3643	69645
48	3644	56654
48	3645	14365
48	3646	76282
48	3647	54850
48	3648	4325
48	3649	30178
48	3650	88355
48	3651	19897
48	3652	94530
48	3653	28033
48	3654	52871
48	3655	19843
48	3656	5772
48	3657	13225
48	3658	34553
48	3659	51357
48	3660	45976
48	3661	13053
48	3662	88681
48	3663	51816
48	3664	11436
48	3665	5170
48	3666	9016
48	3667	71399
48	3668	97694
48	3669	10019
48	3670	55230
48	3671	54827
48	3672	44954
48	3673	57160
48	3674	59580
48	3675	62217
48	3676	77422
48	3677	10323
48	3678	39976
48	3679	52722
48	3680	55589
48	3681	18708
48	3682	44683
48	3683	63074
48	3684	43118
48	3685	85485
48	3686	47859
48	3687	81900
48	3688	24053
48	3689	85782
48	3690	12735
48	3691	12102
48	3692	39708
48	3693	5522
48	3694	21009
48	3695	46493
48	3696	4147
48	3697	43256
48	3698	33765
48	3699	57395
48	3700	95126
48	3701	13760
48	3702	5165
48	3703	70138
48	3704	69915
48	3705	79179
48	3706	20649
48	3707	64592
48	3708	84635
48	3709	62066
48	3710	18752
48	3711	27730
48	3712	19879
48	3713	78235
48	3714	67531
48	3715	266
48	3716	91307
48	3717	88377
48	3718	29059
48	3719	62249
48	3720	3114
48	3721	96614
48	3722	9039
48	3723	34204
48	3724	15006
48	3725	95395
48	3726	30463
48	3727	99057
48	3728	26498
48	3729	917
48	3730	85274
48	3731	95903
48	3732	68780
48	3733	3896
48	3734	46711
48	3735	50390
48	3736	73016
48	3737	71902
48	3738	64589
48	3739	39514
48	3740	31335
48	3741	67216
48	3742	88675
48	3743	93215
48	3744	35590
48	3745	7731
48	3746	84370
48	3747	13332
48	3748	10061
48	3749	9702
48	3750	64625
48	3751	60423
48	3752	44440
48	3753	59265
48	3754	59359
48	3755	73937
48	3756	8286
48	3757	86471
48	3758	19418
48	3759	86256
48	3760	48634
48	3761	36323
48	3762	26014
48	3763	28616
48	3764	76113
48	3765	72874
48	3766	31870
48	3767	24277
48	3768	50186
48	3769	16761
48	3770	40339
48	3771	15321
48	3772	19751
48	3773	94874
48	3774	15593
48	3775	83107
48	3776	72644
48	3777	83113
48	3778	32435
48	3779	2089
48	3780	52113
48	3781	36811
48	3782	1637
48	3783	94867
48	3784	88612
48	3785	35187
48	3786	66516
48	3787	90121
48	3788	11433
48	3789	25662
48	3790	49763
48	3791	30510
48	3792	97279
48	3793	38541
48	3794	78828
48	3795	66771
48	3796	38814
48	3797	84211
48	3798	78179
48	3799	4624
48	3800	25439
48	3801	61299
48	3802	48006
48	3803	31862
48	3804	53959
48	3805	6769
48	3806	94547
48	3807	58010
48	3808	40022
48	3809	93852
48	3810	7836
48	3811	39303
48	3812	31429
48	3813	51339
48	3814	21483
48	3815	41655
48	3816	6593
48	3817	74299
48	3818	81137
48	3819	75370
48	3820	62900
48	3821	71426
48	3822	98791
48	3823	3037
48	3824	76500
48	3825	53445
48	3826	7236
48	3827	16194
48	3828	40468
48	3829	4263
48	3830	77088
48	3831	75518
48	3832	43986
48	3833	39262
48	3834	61965
48	3835	79493
48	3836	60345
48	3837	77117
48	3838	37927
48	3839	20427
48	3840	78749
48	3841	26670
48	3842	37228
48	3843	56127
48	3844	20854
48	3845	61910
48	3846	20015
48	3847	85553
48	3848	73729
48	3849	79024
48	3850	8291
48	3851	76454
48	3852	16674
48	3853	33909
48	3854	96548
48	3855	84631
48	3856	31416
48	3857	65146
48	3858	49801
48	3859	88884
48	3860	93224
48	3861	29566
48	3862	44426
48	3863	88447
48	3864	84378
48	3865	34641
48	3866	53053
48	3867	56807
48	3868	83521
48	3869	59371
48	3870	8393
48	3871	51456
48	3872	88539
48	3873	34181
48	3874	47124
48	3875	24344
48	3876	87167
48	3877	85013
48	3878	85842
48	3879	74383
48	3880	42035
48	3881	391
48	3882	57208
48	3883	85127
48	3884	89305
48	3885	74442
48	3886	50346
48	3887	30126
48	3888	33281
48	3889	51930
48	3890	74837
48	3891	23185
48	3892	39795
48	3893	93159
48	3894	25072
48	3895	24516
48	3896	49243
48	3897	70189
48	3898	45716
48	3899	77170
48	3900	35506
48	3901	40129
48	3902	32863
48	3903	6963
48	3904	62987
48	3905	77801
48	3906	87101
48	3907	37117
48	3908	59621
48	3909	90268
48	3910	83444
48	3911	11397
48	3912	34446
48	3913	14276
48	3914	78681
48	3915	22913
48	3916	47478
48	3917	21460
48	3918	20907
48	3919	29773
48	3920	36741
48	3921	95668
48	3922	94750
48	3923	12457
48	3924	42034
48	3925	25830
48	3926	96013
48	3927	74879
48	3928	88724
48	3929	57870
48	3930	28222
48	3931	27376
48	3932	38452
48	3933	66449
48	3934	82528
48	3935	98690
48	3936	41396
48	3937	4592
48	3938	46272
48	3939	74131
48	3940	23629
48	3941	78259
48	3942	25154
48	3943	85688
48	3944	9142
48	3945	48176
48	3946	91925
48	3947	80325
48	3948	11342
48	3949	19239
48	3950	83725
48	3951	18823
48	3952	79012
48	3953	70178
48	3954	7319
48	3955	87417
48	3956	14786
48	3957	87177
48	3958	71092
48	3959	74800
48	3960	61300
48	3961	6430
48	3962	88830
48	3963	25872
48	3964	15104
48	3965	5248
48	3966	45719
48	3967	65369
48	3968	68723
48	3969	57662
48	3970	74750
48	3971	51559
48	3972	73258
48	3973	34074
48	3974	91677
48	3975	95155
48	3976	30624
48	3977	74238
48	3978	85397
48	3979	61875
48	3980	94289
48	3981	91185
48	3982	88992
48	3983	51316
48	3984	97845
48	3985	73442
48	3986	26547
48	3987	46350
48	3988	53891
48	3989	66216
48	3990	86162
48	3991	89963
48	3992	41350
48	3993	20939
48	3994	10057
48	3995	12823
48	3996	38118
48	3997	73193
48	3998	98302
48	3999	22675
48	4000	35749
48	4001	93187
48	4002	27571
48	4003	28307
48	4004	75815
48	4005	91512
48	4006	3790
48	4007	38761
48	4008	97107
48	4009	34763
48	4010	18327
48	4011	62457
48	4012	34412
48	4013	72324
48	4014	53311
48	4015	59382
48	4016	15806
48	4017	76630
48	4018	29269
48	4019	17523
48	4020	70740
48	4021	91558
48	4022	42389
48	4023	42163
48	4024	69364
48	4025	33450
48	4026	95927
48	4027	24346
48	4028	25299
48	4029	15707
48	4030	70875
48	4031	12585
48	4032	50738
48	4033	72502
48	4034	85305
48	4035	68613
48	4036	88613
48	4037	52747
48	4038	38200
48	4039	61492
48	4040	63450
48	4041	65260
48	4042	26776
48	4043	85744
48	4044	32402
48	4045	49932
48	4046	77695
48	4047	25849
48	4048	18842
48	4049	25766
48	4050	15217
48	4051	86802
48	4052	63669
48	4053	91
48	4054	36521
48	4055	79649
48	4056	32485
48	4057	84144
48	4058	36605
48	4059	35272
48	4060	789
48	4061	75985
48	4062	77700
48	4063	57135
48	4064	32890
48	4065	22554
48	4066	80763
48	4067	96654
48	4068	19581
48	4069	74292
48	4070	53081
48	4071	20432
48	4072	43551
48	4073	44387
48	4074	37327
48	4075	32713
48	4076	17198
48	4077	74993
48	4078	63016
48	4079	2423
48	4080	12366
48	4081	44737
48	4082	53624
48	4083	71616
48	4084	39226
48	4085	47760
48	4086	93700
48	4087	72153
48	4088	18659
48	4089	74984
48	4090	64147
48	4091	67262
48	4092	62135
48	4093	97018
48	4094	76639
48	4095	92734
48	4096	14460
48	4097	20235
48	4098	57257
48	4099	29281
48	4100	50703
48	4101	99412
48	4102	82025
48	4103	15097
48	4104	21037
48	4105	99127
48	4106	63312
48	4107	88510
48	4108	25081
48	4109	14191
48	4110	61013
48	4111	46597
48	4112	37829
48	4113	90876
48	4114	26760
48	4115	88561
48	4116	61712
48	4117	21561
48	4118	69807
48	4119	9697
48	4120	57828
48	4121	72866
48	4122	11136
48	4123	37225
48	4124	20457
48	4125	59190
48	4126	8559
48	4127	52513
48	4128	44060
48	4129	61814
48	4130	56691
48	4131	35227
48	4132	63677
48	4133	68052
48	4134	27
48	4135	21714
48	4136	68722
48	4137	52201
48	4138	32501
48	4139	12978
48	4140	67914
48	4141	24053
48	4142	18540
48	4143	53218
48	4144	80406
48	4145	80439
48	4146	94115
48	4147	86017
48	4148	41690
48	4149	15577
48	4150	45499
48	4151	8541
48	4152	27345
48	4153	18026
48	4154	88634
48	4155	96751
48	4156	60605
48	4157	26853
48	4158	75614
48	4159	46278
48	4160	95896
48	4161	65085
48	4162	81365
48	4163	57142
48	4164	40
48	4165	32259
48	4166	83127
48	4167	53118
48	4168	72945
48	4169	64283
48	4170	81730
48	4171	24727
48	4172	19904
48	4173	53712
48	4174	78905
48	4175	45260
48	4176	59547
48	4177	52421
48	4178	63792
48	4179	27614
48	4180	38937
48	4181	852
48	4182	60454
48	4183	51842
48	4184	72875
48	4185	16023
48	4186	1341
48	4187	79180
48	4188	55405
48	4189	14660
48	4190	46168
48	4191	34423
48	4192	21513
48	4193	23732
48	4194	71799
48	4195	74824
48	4196	87767
48	4197	10075
48	4198	47568
48	4199	79991
48	4200	19965
48	4201	76214
48	4202	41905
48	4203	36133
48	4204	37250
48	4205	40651
48	4206	91993
48	4207	4715
48	4208	29851
48	4209	8434
48	4210	91798
48	4211	72032
48	4212	12833
48	4213	93430
48	4214	77396
48	4215	17579
48	4216	62888
48	4217	83124
48	4218	77547
48	4219	41287
48	4220	89988
48	4221	2852
48	4222	22819
48	4223	72928
48	4224	14944
48	4225	31652
48	4226	11224
48	4227	14097
48	4228	53170
48	4229	61499
48	4230	58655
48	4231	80281
48	4232	59963
48	4233	26067
48	4234	52150
48	4235	16214
48	4236	42303
48	4237	43499
48	4238	59569
48	4239	33383
48	4240	51509
48	4241	91608
48	4242	33735
48	4243	86414
48	4244	11420
48	4245	80439
48	4246	22844
48	4247	69422
48	4248	9785
48	4249	22927
48	4250	3976
48	4251	17674
48	4252	42452
48	4253	66696
48	4254	26950
48	4255	42870
48	4256	66651
48	4257	12186
48	4258	21347
48	4259	24569
48	4260	28545
48	4261	95088
48	4262	31477
48	4263	33467
48	4264	88418
48	4265	29814
48	4266	43243
48	4267	59116
48	4268	62342
48	4269	65168
48	4270	80013
48	4271	99527
48	4272	83836
48	4273	22580
48	4274	60534
48	4275	38461
48	4276	74350
48	4277	59667
48	4278	44746
48	4279	10642
48	4280	60804
48	4281	46392
48	4282	19723
48	4283	85279
48	4284	35409
48	4285	10501
48	4286	27917
48	4287	57314
48	4288	77526
48	4289	8111
48	4290	62024
48	4291	36707
48	4292	68490
48	4293	71126
48	4294	58461
48	4295	31574
48	4296	91908
48	4297	37372
48	4298	69408
48	4299	395
48	4300	57146
48	4301	89120
48	4302	95358
48	4303	20472
48	4304	38452
48	4305	36669
48	4306	20802
48	4307	46567
48	4308	60069
48	4309	2232
48	4310	13553
48	4311	3969
48	4312	38315
48	4313	72849
48	4314	75999
48	4315	2742
48	4316	47246
48	4317	13694
48	4318	42551
48	4319	83472
48	4320	39655
48	4321	45066
48	4322	97978
48	4323	22005
48	4324	76037
48	4325	73826
48	4326	40153
48	4327	48869
48	4328	86757
48	4329	59149
48	4330	29959
48	4331	61055
48	4332	74673
48	4333	76536
48	4334	54615
48	4335	61603
48	4336	29599
48	4337	75838
48	4338	35006
48	4339	33521
48	4340	94783
48	4341	94832
48	4342	45843
48	4343	34457
48	4344	60381
48	4345	19399
48	4346	44417
48	4347	83168
48	4348	17060
48	4349	34836
48	4350	49751
48	4351	85256
48	4352	2807
48	4353	3904
48	4354	64935
48	4355	58717
48	4356	44577
48	4357	75124
48	4358	57046
48	4359	14986
48	4360	83230
48	4361	57647
48	4362	37493
48	4363	4769
48	4364	36193
48	4365	17123
48	4366	77959
48	4367	30726
48	4368	25323
48	4369	6387
48	4370	96768
48	4371	52799
48	4372	12420
48	4373	62563
48	4374	45798
48	4375	52508
48	4376	59979
48	4377	64580
48	4378	61720
48	4379	73813
48	4380	62229
48	4381	2478
48	4382	8600
48	4383	2962
48	4384	14979
48	4385	57944
48	4386	89677
48	4387	42408
48	4388	47544
48	4389	12716
48	4390	95773
48	4391	96822
48	4392	91645
48	4393	19441
48	4394	92515
48	4395	31624
48	4396	8979
48	4397	59766
48	4398	32587
48	4399	34286
48	4400	49510
48	4401	6975
48	4402	48697
48	4403	29271
48	4404	48418
48	4405	30929
48	4406	13751
48	4407	17428
48	4408	6853
48	4409	65384
48	4410	98653
48	4411	29394
48	4412	14587
48	4413	51694
48	4414	27581
48	4415	24169
48	4416	22568
48	4417	79969
48	4418	54892
48	4419	40682
48	4420	46815
48	4421	82632
48	4422	26404
48	4423	78172
48	4424	13729
48	4425	77004
48	4426	46115
48	4427	82001
48	4428	73452
48	4429	420
48	4430	85147
48	4431	46991
48	4432	60127
48	4433	41704
48	4434	28705
48	4435	58993
48	4436	56628
48	4437	25183
48	4438	68825
48	4439	91304
48	4440	66643
48	4441	15486
48	4442	4023
48	4443	92170
48	4444	45027
48	4445	11579
48	4446	83772
48	4447	40437
48	4448	57108
48	4449	28494
48	4450	20203
48	4451	16313
48	4452	62442
48	4453	48644
48	4454	83283
48	4455	38178
48	4456	18978
48	4457	20565
48	4458	52275
48	4459	34657
48	4460	27848
48	4461	52749
48	4462	19458
48	4463	58634
48	4464	28125
48	4465	8495
48	4466	63295
48	4467	96104
48	4468	94469
48	4469	96964
48	4470	54016
48	4471	57043
48	4472	270
48	4473	81894
48	4474	17605
48	4475	62528
48	4476	31287
48	4477	68283
48	4478	53879
48	4479	22973
48	4480	38787
48	4481	63691
48	4482	55283
48	4483	32884
48	4484	31816
48	4485	17162
48	4486	8714
48	4487	99759
48	4488	65387
48	4489	5648
48	4490	55730
48	4491	60932
48	4492	42697
48	4493	76804
48	4494	95822
48	4495	40203
48	4496	58739
48	4497	76521
48	4498	34935
48	4499	43637
48	4500	37459
48	4501	9346
48	4502	39872
48	4503	7662
48	4504	31161
48	4505	32247
48	4506	10120
48	4507	83247
48	4508	3838
48	4509	15055
48	4510	5137
48	4511	54894
48	4512	73302
48	4513	11873
48	4514	23742
48	4515	22082
48	4516	27584
48	4517	33674
48	4518	7097
48	4519	1032
48	4520	28762
48	4521	77958
48	4522	85033
48	4523	40590
48	4524	84743
48	4525	39802
48	4526	47055
48	4527	63357
48	4528	78769
48	4529	20225
48	4530	15546
48	4531	23031
48	4532	17180
48	4533	87473
48	4534	83919
48	4535	67485
48	4536	41516
48	4537	34120
48	4538	66033
48	4539	69146
48	4540	80686
48	4541	9067
48	4542	18196
48	4543	79229
48	4544	54506
48	4545	51739
48	4546	19492
48	4547	1270
48	4548	59329
48	4549	95983
48	4550	93795
48	4551	58786
48	4552	35527
48	4553	14736
48	4554	85071
48	4555	47661
48	4556	56526
48	4557	14492
48	4558	14385
48	4559	73454
48	4560	62671
48	4561	60304
48	4562	65926
48	4563	54366
48	4564	91152
48	4565	24965
48	4566	87017
48	4567	81402
48	4568	76929
48	4569	45795
48	4570	81528
48	4571	30251
48	4572	32773
48	4573	60031
48	4574	18303
48	4575	28786
48	4576	16060
48	4577	13889
48	4578	19944
48	4579	20263
48	4580	79435
48	4581	32730
48	4582	2819
48	4583	67739
48	4584	38855
48	4585	15334
48	4586	35224
48	4587	77474
48	4588	83681
48	4589	94311
48	4590	2901
48	4591	75802
48	4592	18131
48	4593	77959
48	4594	22111
48	4595	38168
48	4596	77210
48	4597	98171
48	4598	75718
48	4599	76405
48	4600	24366
48	4601	1312
48	4602	20745
48	4603	47097
48	4604	44024
48	4605	67732
48	4606	38494
48	4607	57213
48	4608	37303
48	4609	18834
48	4610	2606
48	4611	18316
48	4612	68812
48	4613	84225
48	4614	78484
48	4615	51974
48	4616	98689
48	4617	80272
48	4618	65852
48	4619	34421
48	4620	24458
48	4621	6550
48	4622	35172
48	4623	94496
48	4624	79908
48	4625	56644
48	4626	94584
48	4627	90190
48	4628	48323
48	4629	76542
48	4630	17791
48	4631	43536
48	4632	51036
48	4633	18398
48	4634	51905
48	4635	66604
48	4636	8715
48	4637	93637
48	4638	65180
48	4639	80793
48	4640	98717
48	4641	34968
48	4642	25703
48	4643	15961
48	4644	37043
48	4645	2546
48	4646	34223
48	4647	77490
48	4648	98214
48	4649	3571
48	4650	75870
48	4651	68301
48	4652	76477
48	4653	45491
48	4654	19720
48	4655	17387
48	4656	600
48	4657	40032
48	4658	36056
48	4659	32103
48	4660	96284
48	4661	37724
48	4662	86494
48	4663	89766
48	4664	29589
48	4665	80017
48	4666	64496
48	4667	23449
48	4668	81144
48	4669	69917
48	4670	63681
48	4671	32151
48	4672	54951
48	4673	85340
48	4674	5339
48	4675	28716
48	4676	57675
48	4677	41784
48	4678	73780
48	4679	42785
48	4680	12483
48	4681	3830
48	4682	17822
48	4683	64712
48	4684	53035
48	4685	87468
48	4686	53086
48	4687	77534
48	4688	22100
48	4689	1593
48	4690	44051
48	4691	91820
48	4692	10716
48	4693	77684
48	4694	88752
48	4695	91357
48	4696	57800
48	4697	90149
48	4698	78550
48	4699	28500
48	4700	72447
48	4701	69870
48	4702	47005
48	4703	18428
48	4704	26551
48	4705	85598
48	4706	94131
48	4707	93410
48	4708	71778
48	4709	99071
48	4710	94069
48	4711	8979
48	4712	56573
48	4713	55815
48	4714	86328
48	4715	84570
48	4716	13479
48	4717	64928
48	4718	39085
48	4719	54357
48	4720	34610
48	4721	77968
48	4722	59719
48	4723	96360
48	4724	58630
48	4725	91771
48	4726	70833
48	4727	84250
48	4728	26405
48	4729	9130
48	4730	37536
48	4731	72847
48	4732	50912
48	4733	39291
48	4734	82474
48	4735	12549
48	4736	86103
48	4737	76229
48	4738	16601
48	4739	6854
48	4740	37032
48	4741	48853
48	4742	74940
48	4743	6159
48	4744	35453
48	4745	85494
48	4746	32224
48	4747	10183
48	4748	67781
48	4749	66600
48	4750	11102
48	4751	26156
48	4752	98320
48	4753	1792
48	4754	56852
48	4755	59393
48	4756	66688
48	4757	33332
48	4758	843
48	4759	64934
48	4760	69480
48	4761	41108
48	4762	41967
48	4763	69995
48	4764	19752
48	4765	88955
48	4766	9425
48	4767	27500
48	4768	67843
48	4769	28878
48	4770	84158
48	4771	36568
48	4772	68032
48	4773	63796
48	4774	4273
48	4775	43538
48	4776	21260
48	4777	66263
48	4778	17845
48	4779	53455
48	4780	80546
48	4781	23666
48	4782	86195
48	4783	93759
48	4784	37318
48	4785	86506
48	4786	42556
48	4787	63855
48	4788	59215
48	4789	18876
48	4790	93601
48	4791	41621
48	4792	16169
48	4793	74274
48	4794	90403
48	4795	64188
48	4796	2408
48	4797	21578
48	4798	37604
48	4799	95758
48	4800	71777
48	4801	52676
48	4802	88734
48	4803	94342
48	4804	44214
48	4805	38065
48	4806	99328
48	4807	56974
48	4808	55978
48	4809	6718
48	4810	64744
48	4811	64303
48	4812	5827
48	4813	24635
48	4814	93254
48	4815	22915
48	4816	78907
48	4817	56480
48	4818	291
48	4819	73558
48	4820	52029
48	4821	98807
48	4822	39368
48	4823	82299
48	4824	62004
48	4825	70095
48	4826	5799
48	4827	62890
48	4828	53533
48	4829	42689
48	4830	23987
48	4831	69704
48	4832	48259
48	4833	52026
48	4834	89433
48	4835	32393
48	4836	66328
48	4837	97832
48	4838	11527
48	4839	78746
48	4840	95403
48	4841	1455
48	4842	27601
48	4843	7280
48	4844	77733
48	4845	92441
48	4846	48007
48	4847	41231
48	4848	44682
48	4849	22119
48	4850	63472
48	4851	51739
48	4852	8330
48	4853	93734
48	4854	86416
48	4855	46174
48	4856	85785
48	4857	96398
48	4858	78516
48	4859	56539
48	4860	54232
48	4861	91526
48	4862	57728
48	4863	37430
48	4864	10417
48	4865	54023
48	4866	74933
48	4867	66375
48	4868	8438
48	4869	19448
48	4870	48234
48	4871	69283
48	4872	24663
48	4873	78304
48	4874	35644
48	4875	55599
48	4876	86838
48	4877	28594
48	4878	79318
48	4879	66538
48	4880	93263
48	4881	47669
48	4882	98858
48	4883	90682
48	4884	75024
48	4885	58399
48	4886	71863
48	4887	76681
48	4888	71706
48	4889	1126
48	4890	31024
48	4891	82638
48	4892	24046
48	4893	38311
48	4894	91334
48	4895	49254
48	4896	17253
48	4897	6430
48	4898	72934
48	4899	52821
48	4900	14118
48	4901	1839
48	4902	26929
48	4903	70558
48	4904	65186
48	4905	42646
48	4906	96938
48	4907	60311
48	4908	95351
48	4909	30497
48	4910	40094
48	4911	83100
48	4912	73516
48	4913	8180
48	4914	47235
48	4915	6243
48	4916	41219
48	4917	82142
48	4918	98540
48	4919	14989
48	4920	42080
48	4921	59042
48	4922	84161
48	4923	8900
48	4924	20323
48	4925	10959
48	4926	67208
48	4927	41081
48	4928	26507
48	4929	62632
48	4930	88318
48	4931	96718
48	4932	11247
48	4933	38333
48	4934	10521
48	4935	71068
48	4936	57986
48	4937	1619
48	4938	76490
48	4939	73211
48	4940	7209
48	4941	19344
48	4942	37353
48	4943	70092
48	4944	30017
48	4945	17434
48	4946	49737
48	4947	17159
48	4948	93802
48	4949	48551
48	4950	45520
48	4951	12722
48	4952	14728
48	4953	45293
48	4954	95104
48	4955	56042
48	4956	85514
48	4957	75197
48	4958	45520
48	4959	28926
48	4960	99210
48	4961	91577
48	4962	95684
48	4963	54801
48	4964	64373
48	4965	2099
48	4966	60478
48	4967	53136
48	4968	19978
48	4969	34570
48	4970	71852
48	4971	62676
48	4972	1718
48	4973	91797
48	4974	21495
48	4975	34982
48	4976	71787
48	4977	16835
48	4978	8311
48	4979	45839
48	4980	96516
48	4981	90013
48	4982	77862
48	4983	23732
48	4984	91055
48	4985	57378
48	4986	3046
48	4987	90261
48	4988	61449
48	4989	74835
48	4990	27773
48	4991	82375
48	4992	23226
48	4993	49675
48	4994	11256
48	4995	27674
48	4996	80984
48	4997	24387
48	4998	36189
48	4999	34717
48	5000	29593
48	5001	12323
48	5002	72224
48	5003	60833
48	5004	71776
48	5005	98830
48	5006	66098
48	5007	54765
48	5008	90639
48	5009	60931
48	5010	87471
48	5011	61488
48	5012	68527
48	5013	32422
48	5014	11677
48	5015	86644
48	5016	71428
48	5017	97166
48	5018	76734
48	5019	3213
48	5020	16547
48	5021	28965
48	5022	24246
48	5023	20857
48	5024	98905
48	5025	28596
48	5026	16992
48	5027	67045
48	5028	72803
48	5029	42821
48	5030	89825
48	5031	12231
48	5032	6235
48	5033	34606
48	5034	32096
48	5035	12353
48	5036	27691
48	5037	16788
48	5038	96783
48	5039	59602
48	5040	3322
48	5041	66302
48	5042	27156
48	5043	11318
48	5044	27505
48	5045	83543
48	5046	14720
48	5047	62751
48	5048	70222
48	5049	88068
48	5050	85332
48	5051	98460
48	5052	29277
48	5053	23878
48	5054	91438
48	5055	56674
48	5056	49682
48	5057	70308
48	5058	80009
48	5059	27834
48	5060	25964
48	5061	62591
48	5062	2601
48	5063	82853
48	5064	31038
48	5065	74189
48	5066	42590
48	5067	25638
48	5068	98323
48	5069	74206
48	5070	58015
48	5071	15848
48	5072	48414
48	5073	52273
48	5074	92905
48	5075	9655
48	5076	58979
48	5077	97089
48	5078	85860
48	5079	68800
48	5080	65262
48	5081	16583
48	5082	30607
48	5083	29455
48	5084	70102
48	5085	9607
48	5086	91787
48	5087	29763
48	5088	90694
48	5089	55439
48	5090	64098
48	5091	16530
48	5092	24857
48	5093	93331
48	5094	96920
48	5095	13764
48	5096	8040
48	5097	57918
48	5098	69642
48	5099	633
48	5100	25100
48	5101	91699
48	5102	82144
48	5103	48118
48	5104	84908
48	5105	69967
48	5106	81409
48	5107	29050
48	5108	61745
48	5109	76808
48	5110	12285
48	5111	64139
48	5112	54167
48	5113	66764
48	5114	99494
48	5115	58894
48	5116	29067
48	5117	11589
48	5118	20368
48	5119	40606
48	5120	4944
48	5121	69235
48	5122	80215
48	5123	15757
48	5124	1140
48	5125	35062
48	5126	96745
48	5127	71908
48	5128	79962
48	5129	81948
48	5130	41628
48	5131	49289
48	5132	97788
48	5133	64347
48	5134	16797
48	5135	62464
48	5136	37342
48	5137	83983
48	5138	19856
48	5139	48646
48	5140	78327
48	5141	56406
48	5142	45624
48	5143	70540
48	5144	93116
48	5145	13441
48	5146	59738
48	5147	85610
48	5148	82350
48	5149	8655
48	5150	11956
48	5151	97006
48	5152	80405
48	5153	7348
48	5154	17648
48	5155	75676
48	5156	41211
48	5157	92060
48	5158	22055
48	5159	19049
48	5160	59150
48	5161	91600
48	5162	52357
48	5163	9549
48	5164	99006
48	5165	29323
48	5166	66184
48	5167	9047
48	5168	27383
48	5169	5344
48	5170	2403
48	5171	2772
48	5172	59102
48	5173	19775
48	5174	30347
48	5175	5538
48	5176	1745
48	5177	67124
48	5178	92055
48	5179	63644
48	5180	76355
48	5181	63336
48	5182	72790
48	5183	42423
48	5184	57713
48	5185	62277
48	5186	18559
48	5187	18344
48	5188	19480
48	5189	23603
48	5190	5165
48	5191	23367
48	5192	67494
48	5193	2781
48	5194	11526
48	5195	85648
48	5196	32864
48	5197	42665
48	5198	61590
48	5199	40388
48	5200	37948
48	5201	88500
48	5202	99991
48	5203	89538
48	5204	10785
48	5205	92548
48	5206	31304
48	5207	48438
48	5208	22982
48	5209	84788
48	5210	8460
48	5211	16763
48	5212	10213
48	5213	93711
48	5214	65151
48	5215	68928
48	5216	50593
48	5217	78443
48	5218	62884
48	5219	30510
48	5220	40808
48	5221	31601
48	5222	84568
48	5223	89090
48	5224	23233
48	5225	21092
48	5226	11518
48	5227	33835
48	5228	8103
48	5229	77561
48	5230	13864
48	5231	81603
48	5232	54912
48	5233	96229
48	5234	11151
48	5235	7579
48	5236	20405
48	5237	86510
48	5238	32523
48	5239	70487
48	5240	35536
48	5241	995
48	5242	28242
48	5243	44971
48	5244	56289
48	5245	76506
48	5246	63157
48	5247	62839
48	5248	34360
48	5249	48936
48	5250	41251
48	5251	23095
48	5252	33890
48	5253	37761
48	5254	17340
48	5255	12122
48	5256	94565
48	5257	17177
48	5258	58421
48	5259	48791
48	5260	15435
48	5261	72214
48	5262	84736
48	5263	27393
48	5264	52936
48	5265	67771
48	5266	45946
48	5267	56113
48	5268	86612
48	5269	26377
48	5270	10093
48	5271	2512
48	5272	10944
48	5273	88221
48	5274	889
48	5275	64796
48	5276	57741
48	5277	70993
48	5278	37408
48	5279	88145
48	5280	89086
48	5281	93232
48	5282	21083
48	5283	77835
48	5284	96561
48	5285	71360
48	5286	36500
48	5287	87863
48	5288	21999
48	5289	75326
48	5290	55548
48	5291	17345
48	5292	96083
48	5293	93573
48	5294	75820
48	5295	28618
48	5296	92445
48	5297	92966
48	5298	28050
48	5299	83242
48	5300	88119
48	5301	42402
48	5302	83605
48	5303	31277
48	5304	98646
48	5305	67712
48	5306	3019
48	5307	80615
48	5308	55728
48	5309	45253
48	5310	20263
48	5311	77046
48	5312	77643
48	5313	35482
48	5314	3705
48	5315	12078
48	5316	52601
48	5317	80380
48	5318	19251
48	5319	83717
48	5320	26604
48	5321	72694
48	5322	18598
48	5323	94604
48	5324	72416
48	5325	38191
48	5326	72052
48	5327	73013
48	5328	7434
48	5329	15442
48	5330	46989
48	5331	38981
48	5332	89352
48	5333	75046
48	5334	83844
48	5335	68565
48	5336	89725
48	5337	48604
48	5338	80324
48	5339	83892
48	5340	53071
48	5341	71513
48	5342	79596
48	5343	84936
48	5344	99974
48	5345	40057
48	5346	70397
48	5347	92361
48	5348	21529
48	5349	29223
48	5350	23482
48	5351	8887
48	5352	25157
48	5353	57867
48	5354	43295
48	5355	92042
48	5356	47117
48	5357	81348
48	5358	66135
48	5359	24899
48	5360	88948
48	5361	98231
48	5362	687
48	5363	14236
48	5364	43130
48	5365	4551
48	5366	77216
48	5367	63855
48	5368	84730
48	5369	87823
48	5370	67627
48	5371	38786
48	5372	27910
48	5373	48096
48	5374	75610
48	5375	18822
48	5376	16220
48	5377	74447
48	5378	66828
48	5379	40247
48	5380	13292
48	5381	37573
48	5382	9698
48	5383	48972
48	5384	29382
48	5385	4427
48	5386	81811
48	5387	70424
48	5388	47747
48	5389	83499
48	5390	9125
48	5391	70547
48	5392	41621
48	5393	56358
48	5394	66853
48	5395	90128
48	5396	55693
48	5397	86592
48	5398	577
48	5399	75116
48	5400	60169
48	5401	53930
48	5402	1915
48	5403	64501
48	5404	76635
48	5405	2770
48	5406	5300
48	5407	70092
48	5408	97612
48	5409	85778
48	5410	14987
48	5411	12170
48	5412	16866
48	5413	35423
48	5414	9027
48	5415	14945
48	5416	82920
48	5417	12126
48	5418	50255
48	5419	85316
48	5420	18385
48	5421	95873
48	5422	12470
48	5423	74138
48	5424	46802
48	5425	11369
48	5426	13521
48	5427	23937
48	5428	45918
48	5429	81019
48	5430	5111
48	5431	64273
48	5432	12047
48	5433	80050
48	5434	3223
48	5435	66309
48	5436	15363
48	5437	50975
48	5438	74354
48	5439	88893
48	5440	59893
48	5441	45924
48	5442	8612
48	5443	45431
48	5444	89772
48	5445	66816
48	5446	71423
48	5447	92248
48	5448	45771
48	5449	77203
48	5450	40162
48	5451	80402
48	5452	93742
48	5453	65565
48	5454	83680
48	5455	67776
48	5456	35957
48	5457	26925
48	5458	48164
48	5459	7733
48	5460	11118
48	5461	74355
48	5462	42007
48	5463	47554
48	5464	90699
48	5465	44579
48	5466	93126
48	5467	39080
48	5468	7285
48	5469	95982
48	5470	68195
48	5471	87730
48	5472	76349
48	5473	16392
48	5474	69734
48	5475	39030
48	5476	97450
48	5477	4917
48	5478	8335
48	5479	1154
48	5480	20855
48	5481	6753
48	5482	93683
48	5483	89201
48	5484	38304
48	5485	59773
48	5486	9375
48	5487	79466
48	5488	68987
48	5489	9126
48	5490	4338
48	5491	55616
48	5492	8316
48	5493	2144
48	5494	90467
48	5495	52113
48	5496	59365
48	5497	14784
48	5498	72521
48	5499	46129
48	5500	82096
48	5501	62138
48	5502	50467
48	5503	21202
48	5504	52523
48	5505	61142
48	5506	66859
48	5507	20409
48	5508	91813
48	5509	3322
48	5510	89796
48	5511	42355
48	5512	23214
48	5513	18887
48	5514	81621
48	5515	64934
48	5516	59426
48	5517	90221
48	5518	32953
48	5519	91850
48	5520	58746
48	5521	77880
48	5522	17952
48	5523	99721
48	5524	68769
48	5525	3651
48	5526	33419
48	5527	45289
48	5528	87792
48	5529	99161
48	5530	1529
48	5531	79682
48	5532	29005
48	5533	20158
48	5534	53825
48	5535	99206
48	5536	67888
48	5537	79990
48	5538	96581
48	5539	75054
48	5540	40827
48	5541	98485
48	5542	31449
48	5543	31194
48	5544	44234
48	5545	51633
48	5546	31705
48	5547	63168
48	5548	56504
48	5549	18475
48	5550	51376
48	5551	54529
48	5552	81560
48	5553	55171
48	5554	91176
48	5555	88179
48	5556	51534
48	5557	90480
48	5558	56438
48	5559	22333
48	5560	78895
48	5561	32650
48	5562	579
48	5563	60245
48	5564	64982
48	5565	35567
48	5566	43228
48	5567	51659
48	5568	76313
48	5569	39698
48	5570	6013
48	5571	80769
48	5572	90402
48	5573	92979
48	5574	68372
48	5575	76225
48	5576	50279
48	5577	71442
48	5578	35613
48	5579	97849
48	5580	73781
48	5581	65793
48	5582	66062
48	5583	99696
48	5584	48055
48	5585	25998
48	5586	44173
48	5587	79752
48	5588	8135
48	5589	96793
48	5590	93696
48	5591	22459
48	5592	47922
48	5593	28126
48	5594	12816
48	5595	55316
48	5596	67139
48	5597	99638
48	5598	94743
48	5599	29796
48	5600	34440
48	5601	87673
48	5602	46676
48	5603	75481
48	5604	82614
48	5605	97196
48	5606	11146
48	5607	60638
48	5608	14704
48	5609	39868
48	5610	67902
48	5611	36334
48	5612	1917
48	5613	61907
48	5614	60819
48	5615	92460
48	5616	51805
48	5617	7130
48	5618	61183
48	5619	76534
48	5620	8744
48	5621	14958
48	5622	26765
48	5623	10746
48	5624	33769
48	5625	50430
48	5626	2518
48	5627	51143
48	5628	13869
48	5629	60201
48	5630	14713
48	5631	77202
48	5632	58228
48	5633	20261
48	5634	40346
48	5635	93913
48	5636	35340
48	5637	92413
48	5638	62675
48	5639	67467
48	5640	66277
48	5641	98611
48	5642	50725
48	5643	52118
48	5644	73002
48	5645	92496
48	5646	39229
48	5647	82895
48	5648	87546
48	5649	46105
48	5650	22404
48	5651	2133
48	5652	14853
48	5653	81642
48	5654	38745
48	5655	7095
48	5656	40357
48	5657	25366
48	5658	33715
48	5659	28652
48	5660	86048
48	5661	21285
48	5662	12423
48	5663	11953
48	5664	64246
48	5665	41228
48	5666	5156
48	5667	973
48	5668	2435
48	5669	194
48	5670	76797
48	5671	69335
48	5672	58654
48	5673	30132
48	5674	67489
48	5675	11644
48	5676	29789
48	5677	14373
48	5678	58636
48	5679	81231
48	5680	91235
48	5681	53854
48	5682	91351
48	5683	53724
48	5684	12848
48	5685	44853
48	5686	63717
48	5687	23664
48	5688	85019
48	5689	27954
48	5690	31047
48	5691	74326
48	5692	67424
48	5693	84031
48	5694	5865
48	5695	95086
48	5696	97016
48	5697	21789
48	5698	63697
48	5699	49015
48	5700	61568
48	5701	37054
48	5702	51970
48	5703	404
48	5704	92648
48	5705	9200
48	5706	75275
48	5707	44066
48	5708	89337
48	5709	35451
48	5710	90521
48	5711	66637
48	5712	47268
48	5713	36068
48	5714	37909
48	5715	72402
48	5716	96350
48	5717	42057
48	5718	85575
48	5719	55025
48	5720	58496
48	5721	48358
48	5722	37459
48	5723	96139
48	5724	14250
48	5725	98338
48	5726	79140
48	5727	79627
48	5728	69916
48	5729	19307
48	5730	54550
48	5731	45204
48	5732	56456
48	5733	63856
48	5734	19443
48	5735	87153
48	5736	25810
48	5737	54579
48	5738	4260
48	5739	32306
48	5740	12619
48	5741	17320
48	5742	97047
48	5743	3980
48	5744	10794
48	5745	44346
48	5746	10946
48	5747	11005
48	5748	20945
48	5749	24355
48	5750	33816
48	5751	83206
48	5752	71454
48	5753	31148
48	5754	89828
48	5755	84077
48	5756	24308
48	5757	57349
48	5758	61901
48	5759	19368
48	5760	56523
48	5761	77563
48	5762	57798
48	5763	56985
48	5764	98331
48	5765	90130
48	5766	1373
48	5767	9369
48	5768	47844
48	5769	48974
48	5770	1697
48	5771	69523
48	5772	90635
48	5773	34975
48	5774	5228
48	5775	21009
48	5776	12600
48	5777	42015
48	5778	67318
48	5779	53237
48	5780	11196
48	5781	20923
48	5782	39557
48	5783	30272
48	5784	38764
48	5785	80348
48	5786	89783
48	5787	52744
48	5788	77580
48	5789	59073
48	5790	85225
48	5791	4118
48	5792	26864
48	5793	3875
48	5794	86223
48	5795	23227
48	5796	17366
48	5797	31165
48	5798	64712
48	5799	33856
48	5800	77482
48	5801	40728
48	5802	81074
48	5803	2594
48	5804	58718
48	5805	13106
48	5806	78427
48	5807	83444
48	5808	5745
48	5809	38235
48	5810	90439
48	5811	27292
48	5812	15256
48	5813	74344
48	5814	74429
48	5815	16841
48	5816	11881
48	5817	18241
48	5818	73210
48	5819	17644
48	5820	33128
48	5821	63164
48	5822	99021
48	5823	91307
48	5824	53499
48	5825	47552
48	5826	13181
48	5827	99777
48	5828	87155
48	5829	3736
48	5830	2280
48	5831	20929
48	5832	86122
48	5833	68572
48	5834	24386
48	5835	26331
48	5836	48747
48	5837	41295
48	5838	40867
48	5839	45331
48	5840	33423
48	5841	48277
48	5842	29725
48	5843	69834
48	5844	81652
48	5845	67019
48	5846	82712
48	5847	47445
48	5848	61700
48	5849	2035
48	5850	77891
48	5851	13524
48	5852	75029
48	5853	96757
48	5854	3108
48	5855	37742
48	5856	62730
48	5857	88179
48	5858	57408
48	5859	6666
48	5860	65773
48	5861	3484
48	5862	12259
48	5863	45228
48	5864	44725
48	5865	16634
48	5866	90936
48	5867	79794
48	5868	10686
48	5869	77114
48	5870	70162
48	5871	34953
48	5872	10737
48	5873	49770
48	5874	46894
48	5875	33191
48	5876	17952
48	5877	21665
48	5878	36797
48	5879	95883
48	5880	80727
48	5881	12030
48	5882	383
48	5883	84891
48	5884	85738
48	5885	77293
48	5886	76093
48	5887	6972
48	5888	89084
48	5889	23910
48	5890	94316
48	5891	80018
48	5892	52477
48	5893	29598
48	5894	29123
48	5895	5192
48	5896	47082
48	5897	9621
48	5898	99099
48	5899	1793
48	5900	8388
48	5901	67297
48	5902	75490
48	5903	15416
48	5904	57082
48	5905	60352
48	5906	80107
48	5907	98556
48	5908	83550
48	5909	37040
48	5910	6530
48	5911	80471
48	5912	36663
48	5913	59133
48	5914	81099
48	5915	46907
48	5916	63115
48	5917	77501
48	5918	5527
48	5919	11387
48	5920	62990
48	5921	98264
48	5922	16474
48	5923	69368
48	5924	93305
48	5925	69725
48	5926	14197
48	5927	31216
48	5928	35823
48	5929	86932
48	5930	61280
48	5931	62044
48	5932	15310
48	5933	92544
48	5934	5282
48	5935	34599
48	5936	88567
48	5937	56933
48	5938	22326
48	5939	13695
48	5940	86962
48	5941	47926
48	5942	57887
48	5943	23518
48	5944	87390
48	5945	54167
48	5946	54658
48	5947	93859
48	5948	26074
48	5949	90247
48	5950	83954
48	5951	87596
48	5952	99358
48	5953	65748
48	5954	44842
48	5955	18768
48	5956	93436
48	5957	89598
48	5958	5793
48	5959	53278
48	5960	77708
48	5961	55769
48	5962	19303
48	5963	14560
48	5964	23568
48	5965	66087
48	5966	51382
48	5967	4955
48	5968	85829
48	5969	75124
48	5970	2929
48	5971	20213
48	5972	54294
48	5973	48037
48	5974	56227
48	5975	31664
48	5976	29475
48	5977	3375
48	5978	92768
48	5979	20393
48	5980	54538
48	5981	4733
48	5982	23830
48	5983	36394
48	5984	11345
48	5985	69634
48	5986	79463
48	5987	36460
48	5988	84431
48	5989	4189
48	5990	35693
48	5991	83775
48	5992	51967
48	5993	66615
48	5994	20783
48	5995	4273
48	5996	10738
48	5997	82261
48	5998	67876
48	5999	34476
48	6000	31387
48	6001	24658
48	6002	85689
48	6003	60775
48	6004	68001
48	6005	20206
48	6006	88982
48	6007	19309
48	6008	28546
48	6009	19476
48	6010	91284
48	6011	74546
48	6012	90431
48	6013	4425
48	6014	8560
48	6015	19894
48	6016	96674
48	6017	21161
48	6018	47344
48	6019	56854
48	6020	16973
48	6021	89057
48	6022	2315
48	6023	79682
48	6024	82817
48	6025	77200
48	6026	21751
48	6027	11132
48	6028	65923
48	6029	51133
48	6030	43921
48	6031	37066
48	6032	73490
48	6033	64615
48	6034	1225
48	6035	2362
48	6036	80610
48	6037	51928
48	6038	41894
48	6039	38537
48	6040	21632
48	6041	20939
48	6042	25220
48	6043	27585
48	6044	86509
48	6045	5755
48	6046	35537
48	6047	24332
48	6048	57368
48	6049	96732
48	6050	14090
48	6051	48706
48	6052	80412
48	6053	37620
48	6054	67263
48	6055	86127
48	6056	94206
48	6057	17781
48	6058	77288
48	6059	49555
48	6060	63945
48	6061	42615
48	6062	20169
48	6063	76045
48	6064	72440
48	6065	62924
48	6066	44140
48	6067	86481
48	6068	41298
48	6069	79021
48	6070	18115
48	6071	52855
48	6072	52501
48	6073	73445
48	6074	55151
48	6075	40658
48	6076	91466
48	6077	8066
48	6078	22394
48	6079	21918
48	6080	64048
48	6081	18542
48	6082	28748
48	6083	57357
48	6084	74011
48	6085	89322
48	6086	90225
48	6087	33240
48	6088	76571
48	6089	90630
48	6090	70083
48	6091	22965
48	6092	21738
48	6093	88761
48	6094	46569
48	6095	35877
48	6096	15698
48	6097	3351
48	6098	29881
48	6099	3087
48	6100	63462
48	6101	56783
48	6102	42366
48	6103	35535
48	6104	76568
48	6105	76042
48	6106	42419
48	6107	9947
48	6108	88336
48	6109	81601
48	6110	15207
48	6111	52317
48	6112	95723
48	6113	53679
48	6114	48229
48	6115	36773
48	6116	46313
48	6117	1303
48	6118	32165
48	6119	74986
48	6120	19737
48	6121	10957
48	6122	67871
48	6123	60244
48	6124	88678
48	6125	75849
48	6126	27070
48	6127	56749
48	6128	36494
48	6129	51730
48	6130	62847
48	6131	54364
48	6132	38513
48	6133	91218
48	6134	44670
48	6135	95439
48	6136	12188
48	6137	29534
48	6138	56488
48	6139	46483
48	6140	85451
48	6141	32880
48	6142	55526
48	6143	90627
48	6144	57965
48	6145	82136
48	6146	52316
48	6147	21199
48	6148	37290
48	6149	91623
48	6150	16084
48	6151	45154
48	6152	17131
48	6153	87622
48	6154	66946
48	6155	238
48	6156	78008
48	6157	94603
48	6158	30655
48	6159	33331
48	6160	80912
48	6161	16215
48	6162	35525
48	6163	96147
48	6164	26452
48	6165	87238
48	6166	80019
48	6167	91557
48	6168	53850
48	6169	84675
48	6170	22898
48	6171	67688
48	6172	48177
48	6173	7310
48	6174	27840
48	6175	76448
48	6176	53145
48	6177	22823
48	6178	90035
48	6179	5948
48	6180	75959
48	6181	81919
48	6182	27730
48	6183	90216
48	6184	55342
48	6185	32073
48	6186	41891
48	6187	28857
48	6188	46354
48	6189	15649
48	6190	44640
48	6191	73084
48	6192	94263
48	6193	64958
48	6194	65585
48	6195	66709
48	6196	20869
48	6197	9520
48	6198	31214
48	6199	60450
48	6200	47993
48	6201	3138
48	6202	14913
48	6203	61608
48	6204	934
48	6205	215
48	6206	67162
48	6207	21773
48	6208	74584
48	6209	53150
48	6210	37659
48	6211	92619
48	6212	52727
48	6213	9291
48	6214	74717
48	6215	63713
48	6216	15330
48	6217	83914
48	6218	51093
48	6219	76521
48	6220	65040
48	6221	93293
48	6222	96753
48	6223	10905
48	6224	50880
48	6225	21754
48	6226	2497
48	6227	89916
48	6228	13983
48	6229	40550
48	6230	24532
48	6231	95891
48	6232	1914
48	6233	59044
48	6234	63937
48	6235	3777
48	6236	42120
48	6237	40441
48	6238	6574
48	6239	61550
48	6240	23328
48	6241	5882
48	6242	26387
48	6243	39207
48	6244	47918
48	6245	57605
48	6246	18152
48	6247	36528
48	6248	64906
48	6249	68709
48	6250	6590
48	6251	1402
48	6252	5962
48	6253	68255
48	6254	43225
48	6255	89524
48	6256	50007
48	6257	96147
48	6258	7318
48	6259	86457
48	6260	74781
48	6261	21601
48	6262	24793
48	6263	59795
48	6264	8974
48	6265	14282
48	6266	97429
48	6267	16129
48	6268	15461
48	6269	11156
48	6270	87431
48	6271	15305
48	6272	44254
48	6273	28554
48	6274	74147
48	6275	93032
48	6276	64001
48	6277	78371
48	6278	30458
48	6279	88225
48	6280	65086
48	6281	71312
48	6282	12024
48	6283	88952
48	6284	11446
48	6285	57128
48	6286	54862
48	6287	50342
48	6288	50902
48	6289	3889
48	6290	83302
48	6291	17533
48	6292	47856
48	6293	40532
48	6294	92299
48	6295	78510
48	6296	40479
48	6297	26487
48	6298	56963
48	6299	67338
48	6300	93921
48	6301	79081
48	6302	676
48	6303	67251
48	6304	32653
48	6305	43819
48	6306	92557
48	6307	35758
48	6308	25761
48	6309	75559
48	6310	61937
48	6311	96606
48	6312	87141
48	6313	80666
48	6314	30729
48	6315	13435
48	6316	15539
48	6317	24188
48	6318	73548
48	6319	91445
48	6320	57635
48	6321	24863
48	6322	35063
48	6323	48807
48	6324	21024
48	6325	92413
48	6326	40175
48	6327	19853
48	6328	4693
48	6329	38749
48	6330	51277
48	6331	20140
48	6332	38908
48	6333	91085
48	6334	24066
48	6335	39447
48	6336	88843
48	6337	62308
48	6338	3203
48	6339	63004
48	6340	89867
48	6341	60217
48	6342	15271
48	6343	4100
48	6344	73497
48	6345	3847
48	6346	73480
48	6347	53885
48	6348	79185
48	6349	48129
48	6350	84838
48	6351	72843
48	6352	44622
48	6353	83273
48	6354	53010
48	6355	96501
48	6356	65547
48	6357	43096
48	6358	6107
48	6359	79834
48	6360	84985
48	6361	91187
48	6362	76854
48	6363	82821
48	6364	8631
48	6365	25546
48	6366	77689
48	6367	72847
48	6368	19249
48	6369	67957
48	6370	42181
48	6371	6819
48	6372	75061
48	6373	21223
48	6374	56566
48	6375	39386
48	6376	63078
48	6377	79747
48	6378	60
48	6379	99733
48	6380	52283
48	6381	4495
48	6382	91300
48	6383	56564
48	6384	98160
48	6385	52947
48	6386	19966
48	6387	88439
48	6388	7523
48	6389	8410
48	6390	80645
48	6391	37745
48	6392	64921
48	6393	91129
48	6394	9313
48	6395	25058
48	6396	31831
48	6397	39925
48	6398	95545
48	6399	29817
48	6400	92996
48	6401	50796
48	6402	38163
48	6403	83400
48	6404	79551
48	6405	59981
48	6406	93684
48	6407	76032
48	6408	79864
48	6409	49529
48	6410	13008
48	6411	26380
48	6412	6690
48	6413	83387
48	6414	9914
48	6415	51356
48	6416	44442
48	6417	24760
48	6418	70144
48	6419	33767
48	6420	37566
48	6421	90926
48	6422	10829
48	6423	71585
48	6424	2489
48	6425	58231
48	6426	78694
48	6427	53787
48	6428	14971
48	6429	24303
48	6430	43691
48	6431	61911
48	6432	92104
48	6433	47347
48	6434	80872
48	6435	78677
48	6436	18932
48	6437	75248
48	6438	86653
48	6439	83781
48	6440	5643
48	6441	42563
48	6442	5163
48	6443	90553
48	6444	69525
48	6445	15478
48	6446	35987
48	6447	42283
48	6448	57685
48	6449	37494
48	6450	16301
48	6451	62006
48	6452	5292
48	6453	77307
48	6454	48080
48	6455	28036
48	6456	15613
48	6457	52420
48	6458	25232
48	6459	20497
48	6460	51571
48	6461	34379
48	6462	61073
48	6463	52954
48	6464	842
48	6465	48505
48	6466	59279
48	6467	52637
48	6468	4392
48	6469	13004
48	6470	63354
48	6471	79651
48	6472	80219
48	6473	72808
48	6474	55123
48	6475	84915
48	6476	6739
48	6477	85926
48	6478	89836
48	6479	99523
48	6480	33014
48	6481	43065
48	6482	85701
48	6483	66693
48	6484	48288
48	6485	64730
48	6486	61333
48	6487	37045
48	6488	71123
48	6489	25492
48	6490	8835
48	6491	21255
48	6492	32905
48	6493	8873
48	6494	49542
48	6495	70492
48	6496	47514
48	6497	45769
48	6498	73390
48	6499	61088
48	6500	61646
48	6501	95182
48	6502	82685
48	6503	49496
48	6504	61237
48	6505	7826
48	6506	45604
48	6507	97615
48	6508	6935
48	6509	63581
48	6510	66063
48	6511	40412
48	6512	51890
48	6513	57546
48	6514	7265
48	6515	72918
48	6516	98002
48	6517	98287
48	6518	88642
48	6519	54946
48	6520	47547
48	6521	87157
48	6522	47637
48	6523	96830
48	6524	91845
48	6525	46710
48	6526	53598
48	6527	43558
48	6528	72897
48	6529	15812
48	6530	62965
48	6531	386
48	6532	53574
48	6533	83612
48	6534	76146
48	6535	52014
48	6536	58401
48	6537	5149
48	6538	17423
48	6539	97579
48	6540	77304
48	6541	48411
48	6542	21139
48	6543	91612
48	6544	76652
48	6545	37979
48	6546	88552
48	6547	49848
48	6548	20984
48	6549	43431
48	6550	45924
48	6551	50807
48	6552	58764
48	6553	29929
48	6554	15435
48	6555	60371
48	6556	58589
48	6557	63863
48	6558	34909
48	6559	21351
48	6560	11942
48	6561	87401
48	6562	42941
48	6563	37096
48	6564	57486
48	6565	64033
48	6566	18823
48	6567	10377
48	6568	39890
48	6569	57516
48	6570	79944
48	6571	24487
48	6572	70005
48	6573	50540
48	6574	99062
48	6575	10424
48	6576	58162
48	6577	30612
48	6578	18054
48	6579	50406
48	6580	62669
48	6581	58880
48	6582	69625
48	6583	52732
48	6584	78862
48	6585	95926
48	6586	7371
48	6587	24098
48	6588	76927
48	6589	56148
48	6590	56248
48	6591	67430
48	6592	22282
48	6593	53872
48	6594	84289
48	6595	68237
48	6596	6090
48	6597	64187
48	6598	14404
48	6599	54372
48	6600	3789
48	6601	34349
48	6602	66083
48	6603	91221
48	6604	96427
48	6605	83929
48	6606	20730
48	6607	41744
48	6608	61887
48	6609	73604
48	6610	31672
48	6611	33204
48	6612	75590
48	6613	65929
48	6614	22832
48	6615	13341
48	6616	50788
48	6617	79891
48	6618	41728
48	6619	43031
48	6620	69119
48	6621	2857
48	6622	68027
48	6623	86538
48	6624	31733
48	6625	48419
48	6626	28083
48	6627	23910
48	6628	83163
48	6629	8571
48	6630	78830
48	6631	66746
48	6632	44109
48	6633	3371
48	6634	91879
48	6635	10352
48	6636	44469
48	6637	65395
48	6638	71828
48	6639	61727
48	6640	74944
48	6641	90910
48	6642	14749
48	6643	48760
48	6644	18943
48	6645	16503
48	6646	3482
48	6647	30240
48	6648	59248
48	6649	57760
48	6650	89031
48	6651	72751
48	6652	13625
48	6653	36513
48	6654	18510
48	6655	98928
48	6656	47352
48	6657	2919
48	6658	2624
48	6659	67303
48	6660	14746
48	6661	76309
48	6662	30309
48	6663	74699
48	6664	5841
48	6665	59624
48	6666	47915
48	6667	48605
48	6668	5673
48	6669	68214
48	6670	1357
48	6671	62818
48	6672	49066
48	6673	7164
48	6674	12648
48	6675	98210
48	6676	80941
48	6677	89086
48	6678	34306
48	6679	62129
48	6680	64735
48	6681	28356
48	6682	95640
48	6683	92028
48	6684	98070
48	6685	68002
48	6686	59156
48	6687	30084
48	6688	1016
48	6689	3248
48	6690	78883
48	6691	83549
48	6692	37388
48	6693	64948
48	6694	93515
48	6695	68802
48	6696	10081
48	6697	64267
48	6698	74167
48	6699	27353
48	6700	38467
48	6701	27944
48	6702	31633
48	6703	44623
48	6704	66779
48	6705	50792
48	6706	81781
48	6707	49094
48	6708	23570
48	6709	81188
48	6710	68176
48	6711	29226
48	6712	41077
48	6713	78434
48	6714	78367
48	6715	10173
48	6716	32088
48	6717	29867
48	6718	12440
48	6719	64515
48	6720	22251
48	6721	97906
48	6722	77909
48	6723	25918
48	6724	14654
48	6725	23295
48	6726	85693
48	6727	81119
48	6728	36046
48	6729	26990
48	6730	85771
48	6731	31222
48	6732	43294
48	6733	62712
48	6734	12466
48	6735	44362
48	6736	47772
48	6737	805
48	6738	37846
48	6739	13044
48	6740	18195
48	6741	56885
48	6742	72808
48	6743	87433
48	6744	57066
48	6745	22461
48	6746	17733
48	6747	59710
48	6748	13183
48	6749	13138
48	6750	87382
48	6751	74723
48	6752	53138
48	6753	20524
48	6754	34284
48	6755	15644
48	6756	66820
48	6757	23075
48	6758	19
48	6759	55661
48	6760	3768
48	6761	21265
48	6762	13862
48	6763	38849
48	6764	42881
48	6765	48128
48	6766	22477
48	6767	42948
48	6768	82178
48	6769	17407
48	6770	81785
48	6771	3053
48	6772	52432
48	6773	6443
48	6774	52663
48	6775	95142
48	6776	18017
48	6777	22684
48	6778	88952
48	6779	79964
48	6780	84904
48	6781	6356
48	6782	76249
48	6783	43112
48	6784	57580
48	6785	87096
48	6786	99574
48	6787	51867
48	6788	17241
48	6789	84078
48	6790	20120
48	6791	14700
48	6792	58145
48	6793	89278
48	6794	71665
48	6795	39381
48	6796	23973
48	6797	82836
48	6798	82458
48	6799	30097
48	6800	93604
48	6801	14107
48	6802	51983
48	6803	94291
48	6804	58837
48	6805	90926
48	6806	50386
48	6807	52931
48	6808	35119
48	6809	4773
48	6810	56190
48	6811	15068
48	6812	23058
48	6813	216
48	6814	94619
48	6815	71984
48	6816	18644
48	6817	36906
48	6818	8511
48	6819	3659
48	6820	83452
48	6821	31798
48	6822	50615
48	6823	218
48	6824	48181
48	6825	46087
48	6826	76411
48	6827	33312
48	6828	38483
48	6829	3617
48	6830	95998
48	6831	87396
48	6832	1683
48	6833	1620
48	6834	82456
48	6835	17376
48	6836	72439
48	6837	46616
48	6838	75602
48	6839	54501
48	6840	28417
48	6841	98739
48	6842	97738
48	6843	21067
48	6844	63088
48	6845	70961
48	6846	5798
48	6847	89132
48	6848	85092
48	6849	80999
48	6850	39668
48	6851	8863
48	6852	5072
48	6853	9816
48	6854	81366
48	6855	15046
48	6856	8508
48	6857	55537
48	6858	22966
48	6859	26000
48	6860	54958
48	6861	33718
48	6862	58729
48	6863	37660
48	6864	25095
48	6865	8988
48	6866	69908
48	6867	56557
48	6868	45575
48	6869	3705
48	6870	38309
48	6871	75886
48	6872	30082
48	6873	3129
48	6874	81866
48	6875	64071
48	6876	15093
48	6877	39719
48	6878	54739
48	6879	61278
48	6880	82175
48	6881	3636
48	6882	84959
48	6883	41984
48	6884	19669
48	6885	92187
48	6886	80025
48	6887	80882
48	6888	87759
48	6889	80284
48	6890	53363
48	6891	20725
48	6892	46862
48	6893	86189
48	6894	69282
48	6895	17410
48	6896	85162
48	6897	60900
48	6898	86807
48	6899	6642
48	6900	79630
48	6901	17960
48	6902	25782
48	6903	11324
48	6904	2237
48	6905	93668
48	6906	30428
48	6907	68594
48	6908	73581
48	6909	43117
48	6910	78263
48	6911	94232
48	6912	91108
48	6913	91473
48	6914	95796
48	6915	62112
48	6916	59401
48	6917	62462
48	6918	42734
48	6919	4467
48	6920	53407
48	6921	89996
48	6922	49421
48	6923	8925
48	6924	54237
48	6925	72221
48	6926	68692
48	6927	26279
48	6928	45984
48	6929	33191
48	6930	97483
48	6931	29223
48	6932	8827
48	6933	56299
48	6934	12348
48	6935	76589
48	6936	16056
48	6937	62666
48	6938	85789
48	6939	35222
48	6940	76055
48	6941	62392
48	6942	68102
48	6943	94688
48	6944	91018
48	6945	22505
48	6946	49470
48	6947	50798
48	6948	97700
48	6949	53022
48	6950	39013
48	6951	2193
48	6952	89247
48	6953	85817
48	6954	78224
48	6955	99787
48	6956	66356
48	6957	86664
48	6958	55209
48	6959	61318
48	6960	82392
48	6961	41513
48	6962	44761
48	6963	44800
48	6964	33461
48	6965	11624
48	6966	18198
48	6967	98786
48	6968	78560
48	6969	8991
48	6970	29589
48	6971	90038
48	6972	28798
48	6973	96549
48	6974	92405
48	6975	8526
48	6976	21554
48	6977	93887
48	6978	8163
48	6979	96209
48	6980	84352
48	6981	19129
48	6982	9936
48	6983	18244
48	6984	94504
48	6985	22178
48	6986	88585
48	6987	25049
48	6988	59594
48	6989	33039
48	6990	52408
48	6991	42824
48	6992	52605
48	6993	10740
48	6994	54387
48	6995	12993
48	6996	15811
48	6997	53694
48	6998	30043
48	6999	76332
48	7000	96460
48	7001	19588
48	7002	42317
48	7003	23909
48	7004	11247
48	7005	98581
48	7006	71454
48	7007	87834
48	7008	10563
48	7009	43907
48	7010	98966
48	7011	99673
48	7012	53366
48	7013	11186
48	7014	68814
48	7015	64812
48	7016	74763
48	7017	84827
48	7018	27785
48	7019	58501
48	7020	25348
48	7021	797
48	7022	23550
48	7023	26791
48	7024	60919
48	7025	3147
48	7026	44627
48	7027	70942
48	7028	30720
48	7029	12771
48	7030	32711
48	7031	95208
48	7032	44936
48	7033	98259
48	7034	9512
48	7035	67659
48	7036	18997
48	7037	86563
48	7038	96663
48	7039	92085
48	7040	74514
48	7041	87964
48	7042	21525
48	7043	49224
48	7044	50760
48	7045	55933
48	7046	96499
48	7047	73616
48	7048	19735
48	7049	87483
48	7050	712
48	7051	5746
48	7052	21302
48	7053	49938
48	7054	65612
48	7055	73900
48	7056	16481
48	7057	92366
48	7058	32970
48	7059	98035
48	7060	33139
48	7061	61194
48	7062	76241
48	7063	44190
48	7064	87770
48	7065	46065
48	7066	10951
48	7067	30147
48	7068	62264
48	7069	73715
48	7070	82034
48	7071	92406
48	7072	80932
48	7073	7648
48	7074	78122
48	7075	64345
48	7076	42660
48	7077	65032
48	7078	3591
48	7079	80093
48	7080	83601
48	7081	12423
48	7082	69399
48	7083	65017
48	7084	85040
48	7085	60134
48	7086	71010
48	7087	45409
48	7088	57843
48	7089	9385
48	7090	95865
48	7091	54706
48	7092	81154
48	7093	602
48	7094	70815
48	7095	1829
48	7096	95981
48	7097	18146
48	7098	25647
48	7099	27365
48	7100	68735
48	7101	10966
48	7102	2034
48	7103	90184
48	7104	56152
48	7105	81906
48	7106	50617
48	7107	73416
48	7108	50630
48	7109	13894
48	7110	45227
48	7111	91728
48	7112	948
48	7113	96820
48	7114	26222
48	7115	89186
48	7116	94428
48	7117	74155
48	7118	17043
48	7119	71724
48	7120	43695
48	7121	74997
48	7122	72481
48	7123	85777
48	7124	75610
48	7125	31030
48	7126	96314
48	7127	7768
48	7128	23481
48	7129	89073
48	7130	65495
48	7131	52936
48	7132	9593
48	7133	29324
48	7134	64518
48	7135	69363
48	7136	29709
48	7137	57752
48	7138	72159
48	7139	90304
48	7140	73155
48	7141	98728
48	7142	64019
48	7143	29219
48	7144	39088
48	7145	94627
48	7146	82581
48	7147	51736
48	7148	12973
48	7149	25109
48	7150	33097
48	7151	70160
48	7152	35698
48	7153	28546
48	7154	31921
48	7155	51272
48	7156	62633
48	7157	43456
48	7158	33944
48	7159	61073
48	7160	52986
48	7161	21431
48	7162	53463
48	7163	47932
48	7164	37836
48	7165	96456
48	7166	23771
48	7167	12442
48	7168	45398
48	7169	27034
48	7170	61004
48	7171	65353
48	7172	13032
48	7173	41661
48	7174	25790
48	7175	39418
48	7176	99187
48	7177	26464
48	7178	2940
48	7179	72613
48	7180	85075
48	7181	2919
48	7182	50410
48	7183	85467
48	7184	80527
48	7185	64917
48	7186	68469
48	7187	29728
48	7188	69216
48	7189	22000
48	7190	60019
48	7191	50301
48	7192	84099
48	7193	48955
48	7194	40790
48	7195	29011
48	7196	77190
48	7197	59635
48	7198	27039
48	7199	71936
48	7200	49039
48	7201	50736
48	7202	23924
48	7203	11285
48	7204	22616
48	7205	23954
48	7206	16087
48	7207	22877
48	7208	61309
48	7209	30201
48	7210	58120
48	7211	5858
48	7212	38664
48	7213	79878
48	7214	25482
48	7215	91448
48	7216	68776
48	7217	91362
48	7218	20556
48	7219	48559
48	7220	68037
48	7221	48817
48	7222	78910
48	7223	24178
48	7224	97872
48	7225	69743
48	7226	35485
48	7227	12944
48	7228	42648
48	7229	36107
48	7230	13410
48	7231	78858
48	7232	78875
48	7233	63857
48	7234	4743
48	7235	84023
48	7236	99689
48	7237	96601
48	7238	89713
48	7239	5718
48	7240	74285
48	7241	83101
48	7242	47291
48	7243	67782
48	7244	49115
48	7245	31957
48	7246	45833
48	7247	58386
48	7248	57678
48	7249	67207
48	7250	42645
48	7251	4878
48	7252	45725
48	7253	17490
48	7254	503
48	7255	17664
48	7256	7524
48	7257	17340
48	7258	37677
48	7259	76458
48	7260	57266
48	7261	83991
48	7262	19777
48	7263	35400
48	7264	28980
48	7265	97447
48	7266	76344
48	7267	94459
48	7268	78533
48	7269	96139
48	7270	93106
48	7271	47918
48	7272	13840
48	7273	50765
48	7274	88537
48	7275	77972
48	7276	59867
48	7277	57555
48	7278	28567
48	7279	57448
48	7280	30055
48	7281	88093
48	7282	22785
48	7283	30682
48	7284	49541
48	7285	1375
48	7286	96081
48	7287	19089
48	7288	71488
48	7289	76982
48	7290	57139
48	7291	33106
48	7292	8177
48	7293	29848
48	7294	32343
48	7295	75844
48	7296	63618
48	7297	92543
48	7298	12604
48	7299	80927
48	7300	32985
48	7301	15793
48	7302	92325
48	7303	65507
48	7304	20148
48	7305	90815
48	7306	61645
48	7307	74886
48	7308	2097
48	7309	63078
48	7310	30957
48	7311	86013
48	7312	56491
48	7313	91392
48	7314	9183
48	7315	53049
48	7316	74069
48	7317	96704
48	7318	16643
48	7319	68764
48	7320	29426
48	7321	81187
48	7322	54523
48	7323	97669
48	7324	48418
48	7325	59850
48	7326	77043
48	7327	56495
48	7328	39965
48	7329	13680
48	7330	99347
48	7331	62869
48	7332	81934
48	7333	24430
48	7334	82377
48	7335	72283
48	7336	27264
48	7337	26914
48	7338	96096
48	7339	91092
48	7340	88590
48	7341	58750
48	7342	61347
48	7343	66077
48	7344	68902
48	7345	63009
48	7346	36699
48	7347	46446
48	7348	83599
48	7349	79383
48	7350	16366
48	7351	37489
48	7352	48300
48	7353	98654
48	7354	62249
48	7355	30315
48	7356	40209
48	7357	10337
48	7358	92711
48	7359	82411
48	7360	47381
48	7361	86846
48	7362	63446
48	7363	396
48	7364	19412
48	7365	16894
48	7366	71666
48	7367	70420
48	7368	1936
48	7369	5937
48	7370	30961
48	7371	44173
48	7372	82768
48	7373	4832
48	7374	38850
48	7375	8392
48	7376	41110
48	7377	53361
48	7378	76730
48	7379	48706
48	7380	96398
48	7381	96068
48	7382	42187
48	7383	58431
48	7384	73871
48	7385	5277
48	7386	77648
48	7387	19409
48	7388	66743
48	7389	32683
48	7390	83651
48	7391	10544
48	7392	88790
48	7393	93683
48	7394	60620
48	7395	32393
48	7396	38864
48	7397	38942
48	7398	53350
48	7399	62737
48	7400	32911
48	7401	95259
48	7402	61193
48	7403	65333
48	7404	84748
48	7405	81663
48	7406	70350
48	7407	40628
48	7408	43740
48	7409	75083
48	7410	12814
48	7411	96516
48	7412	71860
48	7413	26336
48	7414	75669
48	7415	10833
48	7416	48363
48	7417	96671
48	7418	57815
48	7419	40678
48	7420	53391
48	7421	43993
48	7422	48680
48	7423	99910
48	7424	89541
48	7425	94489
48	7426	48198
48	7427	99778
48	7428	35456
48	7429	98372
48	7430	72892
48	7431	85050
48	7432	67991
48	7433	10122
48	7434	80032
48	7435	61991
48	7436	85216
48	7437	95679
48	7438	26858
48	7439	1820
48	7440	71078
48	7441	26076
48	7442	97436
48	7443	77141
48	7444	79600
48	7445	12865
48	7446	16661
48	7447	56978
48	7448	43940
48	7449	57019
48	7450	26543
48	7451	50842
48	7452	16100
48	7453	50826
48	7454	21090
48	7455	82509
48	7456	87235
48	7457	90846
48	7458	24508
48	7459	72675
48	7460	50655
48	7461	66762
48	7462	1114
48	7463	27481
48	7464	38495
48	7465	99989
48	7466	60273
48	7467	67393
48	7468	59889
48	7469	72123
48	7470	59454
48	7471	72946
48	7472	59822
48	7473	18296
48	7474	12137
48	7475	12208
48	7476	97319
48	7477	4684
48	7478	59196
48	7479	60494
48	7480	99823
48	7481	82693
48	7482	1273
48	7483	24590
48	7484	61801
48	7485	54989
48	7486	49709
48	7487	85637
48	7488	91667
48	7489	57709
48	7490	42986
48	7491	32920
48	7492	23926
48	7493	97163
48	7494	74828
48	7495	15887
48	7496	85901
48	7497	54931
48	7498	35330
48	7499	44337
48	7500	97867
48	7501	72163
48	7502	92928
48	7503	18742
48	7504	18159
48	7505	11381
48	7506	70695
48	7507	31415
48	7508	50024
48	7509	88852
48	7510	27304
48	7511	44918
48	7512	59868
48	7513	13918
48	7514	95551
48	7515	60106
48	7516	11614
48	7517	12042
48	7518	40004
48	7519	76631
48	7520	33221
48	7521	11389
48	7522	68864
48	7523	89735
48	7524	61827
48	7525	43771
48	7526	37423
48	7527	68012
48	7528	31782
48	7529	84728
48	7530	55227
48	7531	85831
48	7532	40902
48	7533	15229
48	7534	16298
48	7535	50527
48	7536	28315
48	7537	41861
48	7538	17202
48	7539	83537
48	7540	85482
48	7541	76918
48	7542	8838
48	7543	18152
48	7544	35838
48	7545	75531
48	7546	52863
48	7547	36323
48	7548	35261
48	7549	60890
48	7550	53342
48	7551	55868
48	7552	66311
48	7553	89370
48	7554	74031
48	7555	92394
48	7556	51647
48	7557	98662
48	7558	84196
48	7559	53003
48	7560	21350
48	7561	75151
48	7562	93696
48	7563	80431
48	7564	71300
48	7565	14593
48	7566	8816
48	7567	48319
48	7568	15521
48	7569	85540
48	7570	48913
48	7571	37455
48	7572	19736
48	7573	19853
48	7574	86159
48	7575	64419
48	7576	89629
48	7577	92956
48	7578	93502
48	7579	1942
48	7580	16129
48	7581	16553
48	7582	32689
48	7583	55390
48	7584	6511
48	7585	18095
48	7586	60733
48	7587	31660
48	7588	80490
48	7589	81483
48	7590	32052
48	7591	9508
48	7592	87273
48	7593	11432
48	7594	4857
48	7595	89636
48	7596	70192
48	7597	81484
48	7598	27668
48	7599	61852
48	7600	66399
48	7601	63211
48	7602	67084
48	7603	68886
48	7604	7443
48	7605	34038
48	7606	65450
48	7607	33148
48	7608	31646
48	7609	11843
48	7610	30063
48	7611	5189
48	7612	97720
48	7613	37397
48	7614	25120
48	7615	30301
48	7616	219
48	7617	75044
48	7618	96734
48	7619	18185
48	7620	44924
48	7621	9759
48	7622	23040
48	7623	51582
48	7624	17573
48	7625	49565
48	7626	59021
48	7627	36297
48	7628	98043
48	7629	48799
48	7630	22174
48	7631	29823
48	7632	73692
48	7633	34030
48	7634	55572
48	7635	95463
48	7636	42594
48	7637	99619
48	7638	64712
48	7639	92482
48	7640	75166
48	7641	45287
48	7642	84215
48	7643	80846
48	7644	23708
48	7645	43979
48	7646	60406
48	7647	27644
48	7648	2351
48	7649	12269
48	7650	18568
48	7651	76723
48	7652	3993
48	7653	59291
48	7654	52126
48	7655	22887
48	7656	57505
48	7657	57573
48	7658	93271
48	7659	59857
48	7660	90787
48	7661	2047
48	7662	42924
48	7663	24844
48	7664	62287
48	7665	80003
48	7666	28262
48	7667	7403
48	7668	8064
48	7669	74217
48	7670	64079
48	7671	74382
48	7672	67533
48	7673	8986
48	7674	42978
48	7675	27709
48	7676	76140
48	7677	23330
48	7678	35944
48	7679	89724
48	7680	62252
48	7681	12786
48	7682	28929
48	7683	73041
48	7684	72237
48	7685	2612
48	7686	85668
48	7687	92783
48	7688	42941
48	7689	31988
48	7690	66779
48	7691	57786
48	7692	37680
48	7693	86313
48	7694	72087
48	7695	55762
48	7696	7932
48	7697	5655
48	7698	14767
48	7699	14932
48	7700	79877
48	7701	21182
48	7702	80281
48	7703	80011
48	7704	5257
48	7705	68844
48	7706	75131
48	7707	28958
48	7708	83626
48	7709	18337
48	7710	7057
48	7711	69532
48	7712	10669
48	7713	48228
48	7714	2265
48	7715	64495
48	7716	81371
48	7717	26297
48	7718	81268
48	7719	90118
48	7720	7818
48	7721	7746
48	7722	81278
48	7723	9116
48	7724	44766
48	7725	19384
48	7726	6683
48	7727	88178
48	7728	28302
48	7729	80142
48	7730	22460
48	7731	90127
48	7732	1556
48	7733	7074
48	7734	33352
48	7735	40088
48	7736	31538
48	7737	16846
48	7738	88519
48	7739	28648
48	7740	81124
48	7741	8604
48	7742	81334
48	7743	42748
48	7744	12910
48	7745	30254
48	7746	30685
48	7747	12649
48	7748	46304
48	7749	1581
48	7750	38350
48	7751	74420
48	7752	86101
48	7753	85585
48	7754	65120
48	7755	11578
48	7756	65744
48	7757	95064
48	7758	30800
48	7759	16537
48	7760	82319
48	7761	42642
48	7762	26436
48	7763	91637
48	7764	46710
48	7765	88028
48	7766	82095
48	7767	83099
48	7768	87423
48	7769	87061
48	7770	24561
48	7771	29480
48	7772	17915
48	7773	31612
48	7774	18530
48	7775	19387
48	7776	47151
48	7777	22436
48	7778	10683
48	7779	53174
48	7780	92341
48	7781	51640
48	7782	67270
48	7783	3957
48	7784	71370
48	7785	14891
48	7786	68793
48	7787	57097
48	7788	314
48	7789	192
48	7790	93611
48	7791	57262
48	7792	80199
48	7793	48233
48	7794	17048
48	7795	72546
48	7796	41503
48	7797	71908
48	7798	12926
48	7799	79201
48	7800	33628
48	7801	35906
48	7802	44340
48	7803	16238
48	7804	21657
48	7805	32571
48	7806	1145
48	7807	61340
48	7808	16811
48	7809	67862
48	7810	7694
48	7811	99033
48	7812	73136
48	7813	61148
48	7814	80953
48	7815	16531
48	7816	47651
48	7817	16076
48	7818	55597
48	7819	68590
48	7820	86020
48	7821	80642
48	7822	12403
48	7823	87701
48	7824	11403
48	7825	17928
48	7826	79568
48	7827	3149
48	7828	30711
48	7829	56512
48	7830	91690
48	7831	49111
48	7832	18209
48	7833	4032
48	7834	30732
48	7835	39848
48	7836	38658
48	7837	39804
48	7838	34050
48	7839	36270
48	7840	55991
48	7841	35120
48	7842	24331
48	7843	86623
48	7844	70116
48	7845	95224
48	7846	76836
48	7847	4178
48	7848	9677
48	7849	57576
48	7850	3275
48	7851	85242
48	7852	95772
48	7853	12476
48	7854	55994
48	7855	26113
48	7856	57935
48	7857	30708
48	7858	54483
48	7859	63878
48	7860	60960
48	7861	44348
48	7862	64671
48	7863	23758
48	7864	35057
48	7865	21827
48	7866	72771
48	7867	2509
48	7868	54854
48	7869	55921
48	7870	40292
48	7871	32097
48	7872	62388
48	7873	58262
48	7874	14002
48	7875	47628
48	7876	62527
48	7877	17695
48	7878	74723
48	7879	72204
48	7880	72438
48	7881	93734
48	7882	60403
48	7883	97041
48	7884	63300
48	7885	45629
48	7886	13077
48	7887	74934
48	7888	41316
48	7889	18007
48	7890	49136
48	7891	95226
48	7892	12865
48	7893	86752
48	7894	19618
48	7895	22744
48	7896	4706
48	7897	38999
48	7898	97458
48	7899	54480
48	7900	78003
48	7901	35738
48	7902	59851
48	7903	7677
48	7904	36288
48	7905	73284
48	7906	1772
48	7907	86941
48	7908	83816
48	7909	44690
48	7910	20195
48	7911	61202
48	7912	70757
48	7913	54109
48	7914	71490
48	7915	51197
48	7916	47149
48	7917	68495
48	7918	41071
48	7919	88720
48	7920	46031
48	7921	73281
48	7922	19046
48	7923	74847
48	7924	10060
48	7925	85401
48	7926	23307
48	7927	16489
48	7928	21205
48	7929	85243
48	7930	11078
48	7931	78619
48	7932	9692
48	7933	55814
48	7934	67465
48	7935	50233
48	7936	61697
48	7937	26950
48	7938	15631
48	7939	86020
48	7940	97406
48	7941	96561
48	7942	22920
48	7943	54052
48	7944	30969
48	7945	20384
48	7946	22442
48	7947	76179
48	7948	6611
48	7949	84730
48	7950	38261
48	7951	92066
48	7952	81582
48	7953	44613
48	7954	58028
48	7955	93702
48	7956	42365
48	7957	76774
48	7958	29568
48	7959	80562
48	7960	42051
48	7961	63305
48	7962	925
48	7963	46872
48	7964	78585
48	7965	10604
48	7966	73892
48	7967	62627
48	7968	57331
48	7969	74389
48	7970	21210
48	7971	8994
48	7972	74356
48	7973	78431
48	7974	75196
48	7975	76246
48	7976	32709
48	7977	32653
48	7978	88980
48	7979	12137
48	7980	78558
48	7981	69408
48	7982	37338
48	7983	71384
48	7984	9273
48	7985	41316
48	7986	20961
48	7987	58580
48	7988	7149
48	7989	15016
48	7990	54183
48	7991	13438
48	7992	91626
48	7993	8631
48	7994	61985
48	7995	2906
48	7996	68315
48	7997	8420
48	7998	94795
48	7999	48983
48	8000	43587
48	8001	92725
48	8002	62387
48	8003	60268
48	8004	65833
48	8005	45088
48	8006	62150
48	8007	9472
48	8008	5872
48	8009	33840
48	8010	85061
48	8011	85878
48	8012	22080
48	8013	54359
48	8014	26708
48	8015	68671
48	8016	74127
48	8017	52030
48	8018	90698
48	8019	19317
48	8020	66981
48	8021	644
48	8022	44421
48	8023	1248
48	8024	80771
48	8025	51175
48	8026	38579
48	8027	70055
48	8028	5420
48	8029	59485
48	8030	71566
48	8031	5124
48	8032	23858
48	8033	36749
48	8034	17807
48	8035	50826
48	8036	94814
48	8037	29304
48	8038	44268
48	8039	46987
48	8040	94465
48	8041	40091
48	8042	93711
48	8043	34726
48	8044	17959
48	8045	40531
48	8046	72711
48	8047	42729
48	8048	39402
48	8049	32865
48	8050	72668
48	8051	57429
48	8052	74656
48	8053	87524
48	8054	72428
48	8055	36283
48	8056	93516
48	8057	40308
48	8058	41293
48	8059	78019
48	8060	98088
48	8061	43396
48	8062	38632
48	8063	84443
48	8064	33032
48	8065	32539
48	8066	68645
48	8067	50010
48	8068	15018
48	8069	79479
48	8070	7931
48	8071	14928
48	8072	8885
48	8073	4652
48	8074	98253
48	8075	41325
48	8076	98701
48	8077	30196
48	8078	37252
48	8079	47488
48	8080	314
48	8081	47042
48	8082	89804
48	8083	1254
48	8084	50015
48	8085	46124
48	8086	96142
48	8087	6248
48	8088	66807
48	8089	11645
48	8090	81444
48	8091	94608
48	8092	9180
48	8093	57018
48	8094	31593
48	8095	51691
48	8096	27440
48	8097	97506
48	8098	91652
48	8099	68984
48	8100	60224
48	8101	7378
48	8102	36298
48	8103	81207
48	8104	52453
48	8105	90829
48	8106	62557
48	8107	2550
48	8108	36628
48	8109	55179
48	8110	97832
48	8111	82078
48	8112	42600
48	8113	20272
48	8114	86058
48	8115	14525
48	8116	3400
48	8117	57160
48	8118	4736
48	8119	52493
48	8120	87754
48	8121	98335
48	8122	24861
48	8123	82744
48	8124	27298
48	8125	83182
48	8126	16234
48	8127	15402
48	8128	83427
48	8129	23544
48	8130	6470
48	8131	78382
48	8132	59342
48	8133	20355
48	8134	32981
48	8135	41060
48	8136	88403
48	8137	55030
48	8138	89620
48	8139	26489
48	8140	9720
48	8141	41417
48	8142	18833
48	8143	3022
48	8144	48436
48	8145	5602
48	8146	8187
48	8147	78915
48	8148	99639
48	8149	981
48	8150	86635
48	8151	79639
48	8152	98802
48	8153	35986
48	8154	71486
48	8155	79498
48	8156	77180
48	8157	46710
48	8158	21500
48	8159	64735
48	8160	33098
48	8161	19670
48	8162	13918
48	8163	29827
48	8164	986
48	8165	9805
48	8166	82875
48	8167	71285
48	8168	11640
48	8169	92820
48	8170	78578
48	8171	81983
48	8172	97596
48	8173	87608
48	8174	53812
48	8175	55074
48	8176	70161
48	8177	28708
48	8178	76828
48	8179	64625
48	8180	7742
48	8181	79303
48	8182	58939
48	8183	36630
48	8184	97434
48	8185	55328
48	8186	2864
48	8187	17374
48	8188	58989
48	8189	71413
48	8190	25961
48	8191	33885
48	8192	99722
48	8193	39698
48	8194	56303
48	8195	88083
48	8196	21649
48	8197	88962
48	8198	99645
48	8199	38156
48	8200	84207
48	8201	23325
48	8202	24178
48	8203	17917
48	8204	55801
48	8205	97862
48	8206	786
48	8207	1428
48	8208	2403
48	8209	55689
48	8210	72595
48	8211	58163
48	8212	70094
48	8213	80093
48	8214	56362
48	8215	40129
48	8216	79297
48	8217	66459
48	8218	92074
48	8219	8176
48	8220	73572
48	8221	64393
48	8222	16658
48	8223	40887
48	8224	24994
48	8225	16802
48	8226	19213
48	8227	40774
48	8228	77185
48	8229	50890
48	8230	86080
48	8231	78018
48	8232	62874
48	8233	91045
48	8234	15394
48	8235	49919
48	8236	17822
48	8237	82906
48	8238	95596
48	8239	90220
48	8240	80831
48	8241	2000
48	8242	79515
48	8243	90408
48	8244	9242
48	8245	48246
48	8246	29282
48	8247	18571
48	8248	22407
48	8249	55319
48	8250	95225
48	8251	38504
48	8252	18260
48	8253	13721
48	8254	91485
48	8255	54485
48	8256	18853
48	8257	76896
48	8258	47104
48	8259	59524
48	8260	5799
48	8261	27293
48	8262	61139
48	8263	21156
48	8264	50613
48	8265	18176
48	8266	47995
48	8267	81656
48	8268	13446
48	8269	71390
48	8270	18604
48	8271	55292
48	8272	16689
48	8273	55215
48	8274	74804
48	8275	49613
48	8276	11045
48	8277	60949
48	8278	12737
48	8279	65827
48	8280	73543
48	8281	87788
48	8282	37913
48	8283	48419
48	8284	58008
48	8285	26269
48	8286	72336
48	8287	8217
48	8288	34245
48	8289	256
48	8290	5631
48	8291	40698
48	8292	72273
48	8293	48093
48	8294	10334
48	8295	67932
48	8296	7969
48	8297	48034
48	8298	45021
48	8299	11606
48	8300	34045
48	8301	92629
48	8302	26970
48	8303	64429
48	8304	43847
48	8305	64999
48	8306	91884
48	8307	60100
48	8308	14408
48	8309	19259
48	8310	46136
48	8311	93327
48	8312	31298
48	8313	80345
48	8314	89155
48	8315	63667
48	8316	87080
48	8317	78361
48	8318	83790
48	8319	19413
48	8320	85601
48	8321	5656
48	8322	42290
48	8323	73173
48	8324	46290
48	8325	49472
48	8326	39512
48	8327	8732
48	8328	11501
48	8329	79419
48	8330	38089
48	8331	98688
48	8332	29382
48	8333	6829
48	8334	43453
48	8335	61219
48	8336	11654
48	8337	37019
48	8338	41243
48	8339	56696
48	8340	9627
48	8341	53387
48	8342	75534
48	8343	64770
48	8344	28361
48	8345	58212
48	8346	2825
48	8347	44342
48	8348	43127
48	8349	20641
48	8350	61091
48	8351	22074
48	8352	58463
48	8353	60658
48	8354	67246
48	8355	78243
48	8356	58367
48	8357	92392
48	8358	44158
48	8359	41323
48	8360	24312
48	8361	42035
48	8362	76285
48	8363	50625
48	8364	20247
48	8365	22997
48	8366	65728
48	8367	9748
48	8368	28788
48	8369	90169
48	8370	34557
48	8371	90901
48	8372	48184
48	8373	66490
48	8374	76094
48	8375	9945
48	8376	47976
48	8377	87535
48	8378	12631
48	8379	34975
48	8380	2955
48	8381	30687
48	8382	3873
48	8383	55178
48	8384	55606
48	8385	16860
48	8386	85645
48	8387	18620
48	8388	72270
48	8389	52947
48	8390	77439
48	8391	14378
48	8392	67661
48	8393	83019
48	8394	27175
48	8395	3994
48	8396	79066
48	8397	86561
48	8398	6678
48	8399	29178
48	8400	31469
48	8401	3765
48	8402	32625
48	8403	44651
48	8404	33857
48	8405	85439
48	8406	18468
48	8407	67423
48	8408	6095
48	8409	37710
48	8410	33563
48	8411	1219
48	8412	72462
48	8413	56185
48	8414	95026
48	8415	62041
48	8416	33333
48	8417	76536
48	8418	63725
48	8419	97285
48	8420	591
48	8421	37370
48	8422	99899
48	8423	54076
48	8424	45744
48	8425	65656
48	8426	71126
48	8427	54362
48	8428	64166
48	8429	30071
48	8430	27892
48	8431	51060
48	8432	81573
48	8433	83198
48	8434	66734
48	8435	93563
48	8436	92550
48	8437	45323
48	8438	81901
48	8439	27105
48	8440	48160
48	8441	71369
48	8442	14706
48	8443	22715
48	8444	87140
48	8445	30180
48	8446	46306
48	8447	44232
48	8448	52247
48	8449	90073
48	8450	61798
48	8451	91541
48	8452	14702
48	8453	40229
48	8454	95693
48	8455	97832
48	8456	17483
48	8457	14771
48	8458	41713
48	8459	75216
48	8460	43568
48	8461	23971
48	8462	94942
48	8463	4951
48	8464	22617
48	8465	20207
48	8466	10968
48	8467	1045
48	8468	77158
48	8469	17399
48	8470	98126
48	8471	25330
48	8472	78774
48	8473	94474
48	8474	25680
48	8475	94818
48	8476	65477
48	8477	67473
48	8478	2071
48	8479	59865
48	8480	43910
48	8481	26370
48	8482	47213
48	8483	99258
48	8484	55907
48	8485	58733
48	8486	17394
48	8487	76022
48	8488	76102
48	8489	62155
48	8490	35507
48	8491	95938
48	8492	74829
48	8493	37409
48	8494	5820
48	8495	31147
48	8496	20180
48	8497	76395
48	8498	803
48	8499	21324
48	8500	59279
48	8501	30582
48	8502	26703
48	8503	79989
48	8504	78172
48	8505	1326
48	8506	67214
48	8507	93503
48	8508	44999
48	8509	50956
48	8510	68788
48	8511	49077
48	8512	76127
48	8513	35380
48	8514	58508
48	8515	41059
48	8516	80247
48	8517	6756
48	8518	95525
48	8519	57500
48	8520	80898
48	8521	95287
48	8522	788
48	8523	65858
48	8524	70557
48	8525	20634
48	8526	71373
48	8527	63184
48	8528	33899
48	8529	45821
48	8530	76445
48	8531	66915
48	8532	5896
48	8533	67522
48	8534	29548
48	8535	104
48	8536	1927
48	8537	3090
48	8538	23814
48	8539	82758
48	8540	22634
48	8541	53001
48	8542	23814
48	8543	8390
48	8544	68557
48	8545	5353
48	8546	91762
48	8547	53998
48	8548	18134
48	8549	83386
48	8550	89512
48	8551	42562
48	8552	66364
48	8553	58407
48	8554	34185
48	8555	97544
48	8556	74160
48	8557	68784
48	8558	84070
48	8559	77893
48	8560	58579
48	8561	9146
48	8562	80512
48	8563	73938
48	8564	92387
48	8565	80264
48	8566	35685
48	8567	80705
48	8568	83728
48	8569	34771
48	8570	37727
48	8571	73569
48	8572	74145
48	8573	94649
48	8574	42414
48	8575	74589
48	8576	36670
48	8577	12688
48	8578	98182
48	8579	93655
48	8580	19933
48	8581	85853
48	8582	72266
48	8583	51772
48	8584	71667
48	8585	12631
48	8586	46137
48	8587	21048
48	8588	69360
48	8589	48875
48	8590	63504
48	8591	56764
48	8592	72205
48	8593	13945
48	8594	62966
48	8595	67680
48	8596	57049
48	8597	60191
48	8598	75905
48	8599	96245
48	8600	83458
48	8601	23295
48	8602	39657
48	8603	92386
48	8604	44430
48	8605	26438
48	8606	89491
48	8607	48960
48	8608	65912
48	8609	48085
48	8610	97064
48	8611	3647
48	8612	27566
48	8613	29548
48	8614	41619
48	8615	15016
48	8616	62699
48	8617	98814
48	8618	37460
48	8619	30740
48	8620	36241
48	8621	72264
48	8622	61685
48	8623	89900
48	8624	88999
48	8625	63667
48	8626	68551
48	8627	12055
48	8628	58414
48	8629	11718
48	8630	34047
48	8631	30766
48	8632	10942
48	8633	96109
48	8634	24678
48	8635	49610
48	8636	89201
48	8637	67058
48	8638	67560
48	8639	89882
48	8640	34898
48	8641	84677
48	8642	36247
48	8643	45125
48	8644	97307
48	8645	94623
48	8646	92148
48	8647	18341
48	8648	12484
48	8649	73239
48	8650	49338
48	8651	93055
48	8652	64326
48	8653	29130
48	8654	80357
48	8655	90668
48	8656	61756
48	8657	2736
48	8658	45429
48	8659	91059
48	8660	96097
48	8661	80617
48	8662	70393
48	8663	32593
48	8664	67168
48	8665	15441
48	8666	57030
48	8667	65493
48	8668	21974
48	8669	95953
48	8670	69450
48	8671	24667
48	8672	84940
48	8673	38678
48	8674	16179
48	8675	61405
48	8676	56549
48	8677	81974
48	8678	21805
48	8679	98237
48	8680	99273
48	8681	67928
48	8682	50747
48	8683	28935
48	8684	19465
48	8685	13636
48	8686	1888
48	8687	75189
48	8688	31632
48	8689	76045
48	8690	81178
48	8691	50898
48	8692	86317
48	8693	88199
48	8694	67942
48	8695	5713
48	8696	59306
48	8697	28963
48	8698	1451
48	8699	18824
48	8700	70373
48	8701	94307
48	8702	12125
48	8703	83929
48	8704	92532
48	8705	48451
48	8706	90242
48	8707	30423
48	8708	82406
48	8709	52657
48	8710	12645
48	8711	82174
48	8712	16919
48	8713	72275
48	8714	5920
48	8715	19581
48	8716	62449
48	8717	33516
48	8718	64053
48	8719	98027
48	8720	22679
48	8721	15428
48	8722	58253
48	8723	59160
48	8724	6488
48	8725	88078
48	8726	85120
48	8727	28462
48	8728	50808
48	8729	17702
48	8730	6389
48	8731	62477
48	8732	32994
48	8733	96388
48	8734	88435
48	8735	50059
48	8736	38729
48	8737	98707
48	8738	33716
48	8739	84728
48	8740	56390
48	8741	8581
48	8742	58066
48	8743	79149
48	8744	13518
48	8745	45632
48	8746	7541
48	8747	49210
48	8748	80515
48	8749	55853
48	8750	46521
48	8751	24461
48	8752	90766
48	8753	59553
48	8754	4905
48	8755	76598
48	8756	13165
48	8757	31089
48	8758	98856
48	8759	87710
48	8760	5430
48	8761	80241
48	8762	39235
48	8763	76596
48	8764	64429
48	8765	39399
48	8766	85030
48	8767	21032
48	8768	94634
48	8769	95759
48	8770	4322
48	8771	81607
48	8772	61372
48	8773	8284
48	8774	14740
48	8775	51917
48	8776	72471
48	8777	53384
48	8778	93589
48	8779	56951
48	8780	35099
48	8781	63474
48	8782	40114
48	8783	80683
48	8784	13260
48	8785	2450
48	8786	5059
48	8787	48150
48	8788	35405
48	8789	49902
48	8790	86980
48	8791	47699
48	8792	2439
48	8793	82432
48	8794	68737
48	8795	48358
48	8796	16527
48	8797	29248
48	8798	64568
48	8799	74078
48	8800	22369
48	8801	55730
48	8802	57718
48	8803	19728
48	8804	25660
48	8805	49407
48	8806	52359
48	8807	62557
48	8808	4878
48	8809	30188
48	8810	23967
48	8811	33658
48	8812	59006
48	8813	63595
48	8814	42745
48	8815	88191
48	8816	6242
48	8817	98943
48	8818	38939
48	8819	68878
48	8820	19443
48	8821	45468
48	8822	75288
48	8823	73847
48	8824	81495
48	8825	73896
48	8826	17544
48	8827	22770
48	8828	74487
48	8829	3500
48	8830	94526
48	8831	90070
48	8832	16175
48	8833	97386
48	8834	75228
48	8835	69929
48	8836	6934
48	8837	71583
48	8838	93863
48	8839	33724
48	8840	34838
48	8841	28410
48	8842	65241
48	8843	88583
48	8844	93588
48	8845	99003
48	8846	63492
48	8847	34802
48	8848	56880
48	8849	88124
48	8850	57070
48	8851	34196
48	8852	46892
48	8853	57526
48	8854	4924
48	8855	16679
48	8856	19073
48	8857	20090
48	8858	55971
48	8859	54491
48	8860	82415
48	8861	24201
48	8862	95778
48	8863	73212
48	8864	18998
48	8865	77030
48	8866	89182
48	8867	45194
48	8868	1829
48	8869	60400
48	8870	34977
48	8871	29932
48	8872	66445
48	8873	85146
48	8874	96041
48	8875	92423
48	8876	20865
48	8877	22611
48	8878	69521
48	8879	16183
48	8880	79706
48	8881	96544
48	8882	70995
48	8883	22962
48	8884	75674
48	8885	1954
48	8886	17725
48	8887	97728
48	8888	3051
48	8889	47753
48	8890	89168
48	8891	30487
48	8892	81560
48	8893	81299
48	8894	50754
48	8895	36466
48	8896	24831
48	8897	32576
48	8898	67092
48	8899	77592
48	8900	57150
48	8901	94521
48	8902	16136
48	8903	12810
48	8904	63811
48	8905	427
48	8906	14052
48	8907	3868
48	8908	93451
48	8909	69365
48	8910	93445
48	8911	22007
48	8912	60555
48	8913	34993
48	8914	29565
48	8915	90694
48	8916	71969
48	8917	21847
48	8918	64129
48	8919	90551
48	8920	85026
48	8921	52701
48	8922	17913
48	8923	45062
48	8924	58130
48	8925	66205
48	8926	93385
48	8927	62600
48	8928	87284
48	8929	26682
48	8930	29457
48	8931	41953
48	8932	72185
48	8933	75085
48	8934	16718
48	8935	51301
48	8936	25292
48	8937	37244
48	8938	28509
48	8939	9642
48	8940	1428
48	8941	10527
48	8942	22278
48	8943	56030
48	8944	43325
48	8945	99185
48	8946	42922
48	8947	91591
48	8948	1100
48	8949	75675
48	8950	25119
48	8951	33018
48	8952	59193
48	8953	32733
48	8954	4118
48	8955	19878
48	8956	46702
48	8957	14219
48	8958	60051
48	8959	33793
48	8960	5279
48	8961	23118
48	8962	88499
48	8963	33913
48	8964	51681
48	8965	28514
48	8966	64613
48	8967	58368
48	8968	51171
48	8969	15225
48	8970	98307
48	8971	68546
48	8972	16633
48	8973	13434
48	8974	36939
48	8975	55362
48	8976	87301
48	8977	29831
48	8978	88529
48	8979	43772
48	8980	90722
48	8981	66968
48	8982	55771
48	8983	97643
48	8984	74049
48	8985	20906
48	8986	79352
48	8987	73174
48	8988	67160
48	8989	494
48	8990	57999
48	8991	31432
48	8992	18816
48	8993	75768
48	8994	5728
48	8995	9828
48	8996	5671
48	8997	35750
48	8998	28669
48	8999	6722
48	9000	44155
48	9001	51513
48	9002	71971
48	9003	38044
48	9004	99602
48	9005	23843
48	9006	24476
48	9007	73657
48	9008	22286
48	9009	68329
48	9010	63542
48	9011	71034
48	9012	53540
48	9013	99452
48	9014	34084
48	9015	88412
48	9016	63625
48	9017	60806
48	9018	15065
48	9019	82660
48	9020	11183
48	9021	89855
48	9022	40243
48	9023	86770
48	9024	53033
48	9025	5891
48	9026	62711
48	9027	10893
48	9028	53388
48	9029	1938
48	9030	93897
48	9031	76118
48	9032	31450
48	9033	18552
48	9034	19260
48	9035	56659
48	9036	65006
48	9037	74244
48	9038	94097
48	9039	19356
48	9040	58343
48	9041	24667
48	9042	43832
48	9043	45400
48	9044	27898
48	9045	67759
48	9046	7450
48	9047	86224
48	9048	60384
48	9049	59483
48	9050	32022
48	9051	44008
48	9052	26474
48	9053	41873
48	9054	25552
48	9055	29918
48	9056	93843
48	9057	72928
48	9058	86196
48	9059	88939
48	9060	94049
48	9061	96156
48	9062	89631
48	9063	83411
48	9064	22575
48	9065	44126
48	9066	80688
48	9067	99630
48	9068	59547
48	9069	14362
48	9070	32941
48	9071	98865
48	9072	40854
48	9073	39697
48	9074	85968
48	9075	91836
48	9076	9447
48	9077	87015
48	9078	44168
48	9079	25939
48	9080	54120
48	9081	64150
48	9082	59002
48	9083	28195
48	9084	63890
48	9085	88527
48	9086	73033
48	9087	51006
48	9088	86253
48	9089	10599
48	9090	90824
48	9091	7215
48	9092	69944
48	9093	92171
48	9094	480
48	9095	48869
48	9096	286
48	9097	13360
48	9098	76541
48	9099	69883
48	9100	51507
48	9101	42328
48	9102	14252
48	9103	1727
48	9104	91394
48	9105	81518
48	9106	47069
48	9107	4907
48	9108	60128
48	9109	42413
48	9110	37256
48	9111	43762
48	9112	61748
48	9113	60209
48	9114	38039
48	9115	97466
48	9116	14898
48	9117	66479
48	9118	57993
48	9119	72840
48	9120	49015
48	9121	19665
48	9122	34811
48	9123	40340
48	9124	64221
48	9125	23328
48	9126	87096
48	9127	44645
48	9128	77979
48	9129	92524
48	9130	72965
48	9131	37748
48	9132	10668
48	9133	12828
48	9134	76717
48	9135	25986
48	9136	69185
48	9137	23286
48	9138	92268
48	9139	24186
48	9140	26238
48	9141	77229
48	9142	9462
48	9143	39679
48	9144	43489
48	9145	6276
48	9146	9321
48	9147	23158
48	9148	96027
48	9149	78963
48	9150	96557
48	9151	1521
48	9152	68237
48	9153	84297
48	9154	87030
48	9155	93277
48	9156	31338
48	9157	52053
48	9158	64656
48	9159	89632
48	9160	9457
48	9161	91219
48	9162	39409
48	9163	51669
48	9164	98505
48	9165	32863
48	9166	48529
48	9167	70193
48	9168	45070
48	9169	91640
48	9170	19150
48	9171	63236
48	9172	48221
48	9173	28316
48	9174	95540
48	9175	64646
48	9176	65137
48	9177	19007
48	9178	78672
48	9179	49327
48	9180	36356
48	9181	14449
48	9182	84123
48	9183	80872
48	9184	44119
48	9185	57643
48	9186	70406
48	9187	26718
48	9188	65057
48	9189	72712
48	9190	41032
48	9191	61441
48	9192	12180
48	9193	81370
48	9194	15387
48	9195	44769
48	9196	3055
48	9197	75951
48	9198	73604
48	9199	69969
48	9200	54002
48	9201	18660
48	9202	80218
48	9203	59675
48	9204	3142
48	9205	78830
48	9206	7442
48	9207	23048
48	9208	43610
48	9209	361
48	9210	39194
48	9211	99756
48	9212	71290
48	9213	27470
48	9214	92373
48	9215	39693
48	9216	89808
48	9217	85723
48	9218	48276
48	9219	27735
48	9220	49407
48	9221	52787
48	9222	66105
48	9223	28811
48	9224	86695
48	9225	42504
48	9226	65277
48	9227	51137
48	9228	73044
48	9229	24476
48	9230	59309
48	9231	28795
48	9232	45538
48	9233	12131
48	9234	85542
48	9235	86272
48	9236	22450
48	9237	10162
48	9238	65140
48	9239	75724
48	9240	10066
48	9241	14048
48	9242	89139
48	9243	54648
48	9244	22559
48	9245	57843
48	9246	68679
48	9247	41097
48	9248	60083
48	9249	57885
48	9250	58447
48	9251	34243
48	9252	32482
48	9253	88250
48	9254	22509
48	9255	51327
48	9256	87929
48	9257	23096
48	9258	70132
48	9259	36399
48	9260	7293
48	9261	26002
48	9262	82835
48	9263	71359
48	9264	64119
48	9265	95778
48	9266	15548
48	9267	59167
48	9268	37627
48	9269	73069
48	9270	23374
48	9271	34529
48	9272	53646
48	9273	76742
48	9274	67149
48	9275	71007
48	9276	10337
48	9277	4728
48	9278	41124
48	9279	62976
48	9280	2920
48	9281	91040
48	9282	10311
48	9283	84495
48	9284	7674
48	9285	25615
48	9286	99782
48	9287	31670
48	9288	31436
48	9289	58652
48	9290	34485
48	9291	81131
48	9292	55993
48	9293	10788
48	9294	80089
48	9295	16263
48	9296	76580
48	9297	59383
48	9298	1107
48	9299	87197
48	9300	2276
48	9301	9238
48	9302	46891
48	9303	40280
48	9304	2422
48	9305	23169
48	9306	72171
48	9307	77850
48	9308	82527
48	9309	20536
48	9310	20066
48	9311	71638
48	9312	33815
48	9313	46320
48	9314	80440
48	9315	55529
48	9316	26882
48	9317	6986
48	9318	70288
48	9319	69039
48	9320	20333
48	9321	66490
48	9322	702
48	9323	78676
48	9324	24626
48	9325	45549
48	9326	25278
48	9327	19326
48	9328	38904
48	9329	79512
48	9330	10787
48	9331	5769
48	9332	66274
48	9333	45206
48	9334	4493
48	9335	32715
48	9336	70808
48	9337	71780
48	9338	8534
48	9339	93352
48	9340	98278
48	9341	74667
48	9342	88924
48	9343	36069
48	9344	91702
48	9345	14979
48	9346	71078
48	9347	74932
48	9348	79663
48	9349	9258
48	9350	76100
48	9351	89104
48	9352	36317
48	9353	35466
48	9354	64873
48	9355	41728
48	9356	71103
48	9357	14212
48	9358	40858
48	9359	57995
48	9360	62500
48	9361	43905
48	9362	3673
48	9363	3251
48	9364	17266
48	9365	29250
48	9366	44837
48	9367	78478
48	9368	34223
48	9369	74867
48	9370	34086
48	9371	7545
48	9372	43375
48	9373	18887
48	9374	26243
48	9375	74641
48	9376	80741
48	9377	76605
48	9378	51295
48	9379	50021
48	9380	52758
48	9381	4029
48	9382	85335
48	9383	56169
48	9384	90935
48	9385	82864
48	9386	22157
48	9387	67800
48	9388	59449
48	9389	72903
48	9390	98871
48	9391	49195
48	9392	10810
48	9393	59571
48	9394	25318
48	9395	36198
48	9396	92627
48	9397	16909
48	9398	40423
48	9399	19778
48	9400	39705
48	9401	40319
48	9402	53745
48	9403	10883
48	9404	41460
48	9405	38614
48	9406	67181
48	9407	46156
48	9408	52588
48	9409	65926
48	9410	49664
48	9411	79831
48	9412	59245
48	9413	67051
48	9414	21000
48	9415	24871
48	9416	50305
48	9417	59072
48	9418	21890
48	9419	56892
48	9420	18441
48	9421	21069
48	9422	89685
48	9423	12456
48	9424	98896
48	9425	46054
48	9426	13809
48	9427	49149
48	9428	80926
48	9429	4430
48	9430	16401
48	9431	36968
48	9432	73014
48	9433	87143
48	9434	91401
48	9435	12271
48	9436	71791
48	9437	86507
48	9438	17325
48	9439	87264
48	9440	40350
48	9441	14514
48	9442	72055
48	9443	91341
48	9444	62488
48	9445	78352
48	9446	66969
48	9447	60888
48	9448	19802
48	9449	12993
48	9450	62753
48	9451	78770
48	9452	12912
48	9453	51299
48	9454	26607
48	9455	75501
48	9456	67522
48	9457	46360
48	9458	83376
48	9459	1505
48	9460	88272
48	9461	24358
48	9462	46517
48	9463	84777
48	9464	44840
48	9465	79823
48	9466	33610
48	9467	46948
48	9468	64426
48	9469	30192
48	9470	85872
48	9471	53301
48	9472	12260
48	9473	25526
48	9474	34924
48	9475	24764
48	9476	13398
48	9477	427
48	9478	88654
48	9479	31881
48	9480	86075
48	9481	36331
48	9482	36946
48	9483	45966
48	9484	21972
48	9485	99646
48	9486	87609
48	9487	54550
48	9488	18082
48	9489	77230
48	9490	87820
48	9491	43590
48	9492	77858
48	9493	86136
48	9494	83411
48	9495	13594
48	9496	60159
48	9497	69373
48	9498	70515
48	9499	67972
48	9500	7440
48	9501	6742
48	9502	58621
48	9503	99028
48	9504	77489
48	9505	34353
48	9506	27160
48	9507	38787
48	9508	39902
48	9509	40251
48	9510	84270
48	9511	63339
48	9512	62642
48	9513	58463
48	9514	99545
48	9515	74356
48	9516	88107
48	9517	96735
48	9518	75659
48	9519	23430
48	9520	68424
48	9521	34516
48	9522	97357
48	9523	48318
48	9524	83376
48	9525	40801
48	9526	81113
48	9527	87421
48	9528	63259
48	9529	46750
48	9530	83800
48	9531	16842
48	9532	71090
48	9533	34630
48	9534	68474
48	9535	8880
48	9536	18736
48	9537	56140
48	9538	49825
48	9539	89213
48	9540	57812
48	9541	34690
48	9542	19221
48	9543	89807
48	9544	15298
48	9545	45893
48	9546	27093
48	9547	15038
48	9548	76583
48	9549	52760
48	9550	90319
48	9551	74892
48	9552	79101
48	9553	34967
48	9554	74371
48	9555	85382
48	9556	59122
48	9557	85649
48	9558	84171
48	9559	83797
48	9560	84975
48	9561	95651
48	9562	60568
48	9563	70574
48	9564	29856
48	9565	99301
48	9566	54256
48	9567	88808
48	9568	36875
48	9569	96428
48	9570	81396
48	9571	38175
48	9572	79330
48	9573	3725
48	9574	97337
48	9575	67350
48	9576	28861
48	9577	50379
48	9578	3400
48	9579	9060
48	9580	49999
48	9581	41554
48	9582	13972
48	9583	57135
48	9584	5260
48	9585	53899
48	9586	369
48	9587	84721
48	9588	1403
48	9589	11496
48	9590	55197
48	9591	80482
48	9592	56077
48	9593	20949
48	9594	16245
48	9595	20262
48	9596	51724
48	9597	656
48	9598	71294
48	9599	30193
48	9600	25630
48	9601	67202
48	9602	13102
48	9603	98840
48	9604	50037
48	9605	11124
48	9606	54070
48	9607	27127
48	9608	7997
48	9609	25912
48	9610	51507
48	9611	5158
48	9612	83632
48	9613	1424
48	9614	37978
48	9615	43795
48	9616	76483
48	9617	68195
48	9618	90520
48	9619	87776
48	9620	17736
48	9621	50834
48	9622	53055
48	9623	32279
48	9624	27266
48	9625	28211
48	9626	84729
48	9627	95087
48	9628	95163
48	9629	34056
48	9630	9927
48	9631	79280
48	9632	64200
48	9633	73512
48	9634	82580
48	9635	290
48	9636	75620
48	9637	63806
48	9638	46104
48	9639	31169
48	9640	34087
48	9641	58131
48	9642	64123
48	9643	55345
48	9644	24069
48	9645	44456
48	9646	33739
48	9647	41714
48	9648	76297
48	9649	98683
48	9650	16893
48	9651	41077
48	9652	58674
48	9653	26417
48	9654	87815
48	9655	71827
48	9656	95481
48	9657	8775
48	9658	13908
48	9659	53157
48	9660	55246
48	9661	84449
48	9662	62737
48	9663	77982
48	9664	83927
48	9665	11814
48	9666	7256
48	9667	518
48	9668	59927
48	9669	57234
48	9670	7425
48	9671	86018
48	9672	15500
48	9673	16882
48	9674	47536
48	9675	33818
48	9676	32768
48	9677	7491
48	9678	65754
48	9679	80762
48	9680	47372
48	9681	33210
48	9682	18925
48	9683	66581
48	9684	21809
48	9685	64799
48	9686	45719
48	9687	73470
48	9688	61063
48	9689	29219
48	9690	60804
48	9691	50051
48	9692	50161
48	9693	55689
48	9694	87609
48	9695	3425
48	9696	69673
48	9697	54854
48	9698	2410
48	9699	47831
48	9700	64837
48	9701	45115
48	9702	17222
48	9703	74170
48	9704	1181
48	9705	61992
48	9706	96004
48	9707	2379
48	9708	11371
48	9709	23844
48	9710	18629
48	9711	97005
48	9712	30523
48	9713	62981
48	9714	31003
48	9715	49282
48	9716	54216
48	9717	14099
48	9718	40950
48	9719	59249
48	9720	61395
48	9721	75164
48	9722	68791
48	9723	40819
48	9724	71604
48	9725	1784
48	9726	82908
48	9727	93011
48	9728	24090
48	9729	96923
48	9730	16041
48	9731	80420
48	9732	50300
48	9733	85933
48	9734	27760
48	9735	13872
48	9736	41862
48	9737	9715
48	9738	55029
48	9739	40960
48	9740	72688
48	9741	91570
48	9742	93543
48	9743	25213
48	9744	81184
48	9745	70061
48	9746	45006
48	9747	32904
48	9748	45936
48	9749	97238
48	9750	3812
48	9751	10946
48	9752	54417
48	9753	65700
48	9754	91839
48	9755	41211
48	9756	55920
48	9757	51647
48	9758	54047
48	9759	53131
48	9760	45854
48	9761	82623
48	9762	55513
48	9763	50199
48	9764	44427
48	9765	25951
48	9766	337
48	9767	64942
48	9768	21951
48	9769	52759
48	9770	90642
48	9771	8332
48	9772	45334
48	9773	13065
48	9774	54671
48	9775	90103
48	9776	98370
48	9777	96295
48	9778	5545
48	9779	99726
48	9780	53809
48	9781	48232
48	9782	57001
48	9783	79028
48	9784	24307
48	9785	17551
48	9786	1324
48	9787	69075
48	9788	88574
48	9789	84150
48	9790	756
48	9791	19307
48	9792	53474
48	9793	16644
48	9794	79592
48	9795	8321
48	9796	92662
48	9797	19493
48	9798	46329
48	9799	64925
48	9800	48685
48	9801	49125
48	9802	36536
48	9803	49466
48	9804	98692
48	9805	65372
48	9806	84081
48	9807	28118
48	9808	29867
48	9809	63083
48	9810	79144
48	9811	15233
48	9812	82870
48	9813	698
48	9814	50285
48	9815	66698
48	9816	15203
48	9817	53091
48	9818	60124
48	9819	90652
48	9820	24989
48	9821	16247
48	9822	58387
48	9823	8055
48	9824	71877
48	9825	15261
48	9826	19137
48	9827	2313
48	9828	48533
48	9829	9831
48	9830	89428
48	9831	37566
48	9832	59571
48	9833	78104
48	9834	4976
48	9835	50251
48	9836	57426
48	9837	4503
48	9838	99511
48	9839	62918
48	9840	80577
48	9841	37765
48	9842	5346
48	9843	38756
48	9844	58769
48	9845	43494
48	9846	38838
48	9847	49214
48	9848	90083
48	9849	82508
48	9850	47587
48	9851	3377
48	9852	68652
48	9853	48350
48	9854	49594
48	9855	52833
48	9856	95857
48	9857	23049
48	9858	44315
48	9859	69635
48	9860	72357
48	9861	783
48	9862	55153
48	9863	70188
48	9864	22432
48	9865	87915
48	9866	3571
48	9867	74717
48	9868	45123
48	9869	58671
48	9870	3430
48	9871	33510
48	9872	11258
48	9873	61529
48	9874	26941
48	9875	45163
48	9876	67484
48	9877	63430
48	9878	30531
48	9879	45401
48	9880	36217
48	9881	94933
48	9882	33831
48	9883	26129
48	9884	76581
48	9885	35450
48	9886	34858
48	9887	73482
48	9888	24274
48	9889	77200
48	9890	83197
48	9891	92632
48	9892	11607
48	9893	77393
48	9894	25343
48	9895	61875
48	9896	21224
48	9897	61480
48	9898	8212
48	9899	16883
48	9900	793
48	9901	35345
48	9902	95378
48	9903	33572
48	9904	79129
48	9905	5261
48	9906	18217
48	9907	93425
48	9908	46450
48	9909	97954
48	9910	47118
48	9911	57470
48	9912	97285
48	9913	95737
48	9914	2414
48	9915	70430
48	9916	96085
48	9917	88323
48	9918	45867
48	9919	70988
48	9920	23582
48	9921	45817
48	9922	9568
48	9923	39068
48	9924	16147
48	9925	43564
48	9926	96969
48	9927	70456
48	9928	71856
48	9929	92712
48	9930	23425
48	9931	76383
48	9932	94948
48	9933	24461
48	9934	11574
48	9935	49221
48	9936	24744
48	9937	80637
48	9938	21422
48	9939	88790
48	9940	73551
48	9941	31745
48	9942	60138
48	9943	9611
48	9944	65141
48	9945	39762
48	9946	7157
48	9947	75439
48	9948	94942
48	9949	41184
48	9950	7267
48	9951	23736
48	9952	55133
48	9953	97485
48	9954	13677
48	9955	24856
48	9956	20438
48	9957	99618
48	9958	64689
48	9959	65576
48	9960	34187
48	9961	55665
48	9962	59715
48	9963	36225
48	9964	16830
48	9965	56638
48	9966	9376
48	9967	31473
48	9968	19921
48	9969	18181
48	9970	88411
48	9971	47528
48	9972	23905
48	9973	5358
48	9974	39553
48	9975	12237
48	9976	21242
48	9977	24055
48	9978	51270
48	9979	65916
48	9980	50993
48	9981	18775
48	9982	11326
48	9983	31747
48	9984	3976
48	9985	86592
48	9986	6819
48	9987	49095
48	9988	25140
48	9989	82419
48	9990	43766
48	9991	87634
48	9992	75670
48	9993	7950
48	9994	69238
48	9995	66715
48	9996	70203
48	9997	86688
48	9998	31509
48	9999	21283
48	10000	22263
49	1	6144
49	2	26736
49	3	43724
49	4	89020
49	5	84611
49	6	66730
49	7	8342
49	8	31525
49	9	73933
49	10	60526
49	11	71729
49	12	4836
49	13	9597
49	14	87256
49	15	14255
49	16	45218
49	17	45475
49	18	15270
49	19	14267
49	20	43269
49	21	37970
49	22	59852
49	23	21178
49	24	12693
49	25	93037
49	26	88642
49	27	23528
49	28	31505
49	29	25402
49	30	86243
49	31	71591
49	32	20362
49	33	27768
49	34	3055
49	35	98404
49	36	57667
49	37	23707
49	38	73065
49	39	77356
49	40	72940
49	41	5718
49	42	42673
49	43	18371
49	44	88698
49	45	81692
49	46	37397
49	47	97143
49	48	12945
49	49	28300
49	50	40683
49	51	52986
49	52	19419
49	53	33163
49	54	63018
49	55	33526
49	56	23258
49	57	96248
49	58	29556
49	59	37915
49	60	65536
49	61	92260
49	62	82826
49	63	6320
49	64	95621
49	65	19036
49	66	82064
49	67	14671
49	68	1012
49	69	70652
49	70	6471
49	71	84736
49	72	53663
49	73	24341
49	74	70440
49	75	27997
49	76	77761
49	77	64954
49	78	52778
49	79	18534
49	80	58234
49	81	39459
49	82	42368
49	83	32310
49	84	76729
49	85	4204
49	86	80429
49	87	58660
49	88	91465
49	89	93694
49	90	10574
49	91	35708
49	92	89442
49	93	77548
49	94	39400
49	95	91363
49	96	74038
49	97	88085
49	98	43536
49	99	45938
49	100	20729
49	101	17851
49	102	76965
49	103	22902
49	104	24567
49	105	65274
49	106	99966
49	107	34485
49	108	56682
49	109	24953
49	110	21169
49	111	72425
49	112	5986
49	113	92003
49	114	34281
49	115	92941
49	116	16231
49	117	12010
49	118	21672
49	119	43419
49	120	19305
49	121	53233
49	122	89158
49	123	11464
49	124	79861
49	125	8326
49	126	92478
49	127	94054
49	128	55257
49	129	80148
49	130	86883
49	131	86223
49	132	73174
49	133	95271
49	134	91809
49	135	37592
49	136	48918
49	137	64399
49	138	83281
49	139	68787
49	140	6100
49	141	2954
49	142	40766
49	143	24303
49	144	48770
49	145	47595
49	146	45330
49	147	50278
49	148	98059
49	149	63891
49	150	2264
49	151	90868
49	152	7576
49	153	43271
49	154	59957
49	155	95489
49	156	96631
49	157	12049
49	158	13596
49	159	77092
49	160	93999
49	161	92594
49	162	73367
49	163	90524
49	164	4156
49	165	98984
49	166	40786
49	167	74307
49	168	50814
49	169	52291
49	170	79487
49	171	52494
49	172	91710
49	173	44665
49	174	17181
49	175	68219
49	176	78913
49	177	61129
49	178	54340
49	179	78699
49	180	61244
49	181	27681
49	182	1917
49	183	2748
49	184	60028
49	185	34458
49	186	70549
49	187	24429
49	188	65449
49	189	43398
49	190	17390
49	191	13089
49	192	5196
49	193	60961
49	194	38846
49	195	18057
49	196	22913
49	197	9743
49	198	3144
49	199	40935
49	200	78143
49	201	637
49	202	22224
49	203	15425
49	204	49628
49	205	57038
49	206	271
49	207	99245
49	208	4523
49	209	5120
49	210	19191
49	211	98546
49	212	92016
49	213	62800
49	214	86210
49	215	49861
49	216	68364
49	217	96890
49	218	98525
49	219	49781
49	220	10745
49	221	82706
49	222	63006
49	223	66593
49	224	38184
49	225	53828
49	226	28208
49	227	30749
49	228	40637
49	229	42865
49	230	57197
49	231	58298
49	232	60110
49	233	43099
49	234	88084
49	235	40547
49	236	17204
49	237	37023
49	238	59441
49	239	96549
49	240	3172
49	241	19897
49	242	69247
49	243	20946
49	244	61413
49	245	18144
49	246	63844
49	247	403
49	248	3839
49	249	44222
49	250	66561
49	251	73628
49	252	77716
49	253	88272
49	254	60659
49	255	3292
49	256	7457
49	257	12455
49	258	22057
49	259	25026
49	260	22383
49	261	19313
49	262	10252
49	263	10868
49	264	86624
49	265	49088
49	266	52848
49	267	45042
49	268	98320
49	269	85685
49	270	33249
49	271	39663
49	272	13054
49	273	30716
49	274	85378
49	275	72698
49	276	40028
49	277	27381
49	278	51941
49	279	95707
49	280	66901
49	281	39162
49	282	1519
49	283	37795
49	284	34890
49	285	79224
49	286	88521
49	287	7123
49	288	69030
49	289	72300
49	290	63448
49	291	66980
49	292	18417
49	293	31187
49	294	51841
49	295	52721
49	296	5296
49	297	82504
49	298	39244
49	299	89185
49	300	41158
49	301	82391
49	302	77029
49	303	98988
49	304	58865
49	305	49806
49	306	76175
49	307	18175
49	308	55492
49	309	97415
49	310	39043
49	311	39694
49	312	78207
49	313	61226
49	314	10795
49	315	60226
49	316	11008
49	317	24627
49	318	33333
49	319	59072
49	320	92110
49	321	92357
49	322	64577
49	323	83548
49	324	31001
49	325	61726
49	326	24995
49	327	15684
49	328	79446
49	329	14472
49	330	50281
49	331	86199
49	332	46546
49	333	28396
49	334	14810
49	335	68035
49	336	43868
49	337	18446
49	338	161
49	339	13550
49	340	26130
49	341	99786
49	342	6653
49	343	81396
49	344	98703
49	345	9604
49	346	67514
49	347	79521
49	348	23718
49	349	75550
49	350	67522
49	351	11000
49	352	42327
49	353	33503
49	354	8191
49	355	77162
49	356	73770
49	357	53561
49	358	38532
49	359	74992
49	360	9444
49	361	89942
49	362	88520
49	363	65317
49	364	376
49	365	95267
49	366	1807
49	367	78625
49	368	21458
49	369	70880
49	370	44322
49	371	18344
49	372	4954
49	373	8953
49	374	69778
49	375	82226
49	376	40656
49	377	13586
49	378	7993
49	379	10720
49	380	42278
49	381	26568
49	382	11082
49	383	49386
49	384	69323
49	385	18528
49	386	88720
49	387	5225
49	388	34953
49	389	63700
49	390	57127
49	391	11064
49	392	94115
49	393	46703
49	394	32998
49	395	48936
49	396	7928
49	397	43283
49	398	97028
49	399	83480
49	400	22377
49	401	70855
49	402	30054
49	403	41501
49	404	67347
49	405	98653
49	406	39488
49	407	93242
49	408	79394
49	409	3724
49	410	97030
49	411	4202
49	412	96672
49	413	64917
49	414	72260
49	415	90156
49	416	23278
49	417	35221
49	418	94357
49	419	60127
49	420	15381
49	421	99820
49	422	51539
49	423	96449
49	424	60427
49	425	91741
49	426	95741
49	427	68803
49	428	52122
49	429	94585
49	430	99206
49	431	56238
49	432	77253
49	433	48510
49	434	79703
49	435	52460
49	436	57311
49	437	86146
49	438	3418
49	439	34980
49	440	41013
49	441	23998
49	442	76994
49	443	2862
49	444	90231
49	445	89118
49	446	40174
49	447	12607
49	448	69395
49	449	31832
49	450	12463
49	451	79147
49	452	51381
49	453	31508
49	454	79298
49	455	79969
49	456	84853
49	457	19343
49	458	49792
49	459	84795
49	460	12191
49	461	87457
49	462	51308
49	463	43245
49	464	48727
49	465	87481
49	466	12963
49	467	92936
49	468	61821
49	469	81325
49	470	72371
49	471	25999
49	472	23476
49	473	76510
49	474	52796
49	475	67348
49	476	20800
49	477	38712
49	478	84642
49	479	80403
49	480	7966
49	481	92244
49	482	30832
49	483	28319
49	484	40438
49	485	62685
49	486	21818
49	487	35474
49	488	5245
49	489	7520
49	490	1280
49	491	52671
49	492	41850
49	493	93728
49	494	81737
49	495	89128
49	496	96426
49	497	41867
49	498	55308
49	499	49452
49	500	33849
49	501	53507
49	502	26049
49	503	63445
49	504	37597
49	505	23101
49	506	96170
49	507	2594
49	508	49198
49	509	78676
49	510	31519
49	511	6733
49	512	72364
49	513	86503
49	514	12952
49	515	5567
49	516	34890
49	517	39784
49	518	56967
49	519	34433
49	520	93993
49	521	81239
49	522	11933
49	523	97047
49	524	68916
49	525	66775
49	526	80077
49	527	39375
49	528	87686
49	529	22934
49	530	98907
49	531	87782
49	532	26587
49	533	93681
49	534	89788
49	535	15927
49	536	45547
49	537	65259
49	538	54753
49	539	85059
49	540	50688
49	541	43623
49	542	15859
49	543	59073
49	544	83265
49	545	77147
49	546	18375
49	547	87047
49	548	15898
49	549	74488
49	550	10836
49	551	86431
49	552	33764
49	553	49210
49	554	88937
49	555	81447
49	556	95977
49	557	43976
49	558	43933
49	559	30390
49	560	30413
49	561	93367
49	562	20552
49	563	45650
49	564	45474
49	565	76850
49	566	72710
49	567	36411
49	568	56763
49	569	16991
49	570	48419
49	571	47346
49	572	50348
49	573	21098
49	574	62552
49	575	79045
49	576	11809
49	577	48636
49	578	4078
49	579	24716
49	580	87339
49	581	14366
49	582	85555
49	583	23295
49	584	46987
49	585	19560
49	586	98036
49	587	31583
49	588	78968
49	589	77814
49	590	90156
49	591	95896
49	592	94603
49	593	51634
49	594	48481
49	595	54830
49	596	71159
49	597	36626
49	598	84609
49	599	77537
49	600	58742
49	601	74279
49	602	34634
49	603	73009
49	604	93053
49	605	67410
49	606	59178
49	607	42820
49	608	87529
49	609	47574
49	610	96046
49	611	98082
49	612	70067
49	613	90229
49	614	21907
49	615	10391
49	616	4166
49	617	69361
49	618	42089
49	619	8802
49	620	2040
49	621	70520
49	622	5247
49	623	79213
49	624	18079
49	625	95124
49	626	70067
49	627	69089
49	628	35949
49	629	61959
49	630	40184
49	631	61140
49	632	45567
49	633	73084
49	634	8055
49	635	98656
49	636	33554
49	637	76348
49	638	25645
49	639	14887
49	640	85239
49	641	87204
49	642	30241
49	643	93643
49	644	14522
49	645	31366
49	646	5630
49	647	62890
49	648	81217
49	649	2293
49	650	51314
49	651	76791
49	652	27047
49	653	86913
49	654	43452
49	655	66950
49	656	95414
49	657	12625
49	658	3152
49	659	25237
49	660	34756
49	661	43618
49	662	20479
49	663	92255
49	664	70203
49	665	30023
49	666	98532
49	667	81602
49	668	37477
49	669	48227
49	670	25555
49	671	49721
49	672	99829
49	673	34421
49	674	29676
49	675	95382
49	676	26871
49	677	17670
49	678	76109
49	679	3799
49	680	78166
49	681	34450
49	682	28235
49	683	1950
49	684	92560
49	685	2594
49	686	17249
49	687	33262
49	688	5962
49	689	66363
49	690	80725
49	691	38997
49	692	51755
49	693	92718
49	694	18905
49	695	12465
49	696	24656
49	697	88214
49	698	48050
49	699	80232
49	700	30689
49	701	55033
49	702	5043
49	703	36560
49	704	75851
49	705	76708
49	706	70446
49	707	8985
49	708	79109
49	709	48250
49	710	63321
49	711	57726
49	712	61568
49	713	91784
49	714	23667
49	715	93390
49	716	58435
49	717	37133
49	718	27423
49	719	72753
49	720	66170
49	721	40262
49	722	55684
49	723	40888
49	724	57649
49	725	77749
49	726	67185
49	727	9680
49	728	14048
49	729	30106
49	730	30337
49	731	60614
49	732	5485
49	733	53633
49	734	22856
49	735	12916
49	736	44484
49	737	39225
49	738	69317
49	739	30535
49	740	74883
49	741	52806
49	742	63211
49	743	70217
49	744	52549
49	745	62415
49	746	20531
49	747	36867
49	748	15090
49	749	4628
49	750	87990
49	751	99096
49	752	43998
49	753	56936
49	754	371
49	755	69218
49	756	61794
49	757	3509
49	758	82595
49	759	79135
49	760	1360
49	761	5811
49	762	8447
49	763	18657
49	764	91886
49	765	32137
49	766	4121
49	767	69091
49	768	55109
49	769	16445
49	770	24171
49	771	15057
49	772	76454
49	773	80505
49	774	33773
49	775	11404
49	776	59846
49	777	81212
49	778	9898
49	779	47631
49	780	89428
49	781	26476
49	782	41494
49	783	7463
49	784	74164
49	785	49714
49	786	23634
49	787	37125
49	788	26607
49	789	47650
49	790	8518
49	791	55722
49	792	99943
49	793	45988
49	794	89452
49	795	31690
49	796	96934
49	797	3462
49	798	29243
49	799	49493
49	800	58570
49	801	36863
49	802	14873
49	803	80968
49	804	24136
49	805	53644
49	806	5293
49	807	98202
49	808	74031
49	809	39734
49	810	57800
49	811	6982
49	812	40828
49	813	27902
49	814	23018
49	815	69151
49	816	43767
49	817	53191
49	818	17401
49	819	66340
49	820	4749
49	821	41573
49	822	72632
49	823	44718
49	824	28847
49	825	12099
49	826	47333
49	827	55007
49	828	95890
49	829	85572
49	830	35632
49	831	44716
49	832	40916
49	833	12228
49	834	48115
49	835	21592
49	836	98713
49	837	82069
49	838	90420
49	839	7875
49	840	13852
49	841	98747
49	842	65087
49	843	54389
49	844	39039
49	845	45173
49	846	949
49	847	51895
49	848	59933
49	849	25796
49	850	28203
49	851	53424
49	852	55994
49	853	2017
49	854	83421
49	855	77110
49	856	50348
49	857	65984
49	858	69796
49	859	17894
49	860	4263
49	861	55071
49	862	55121
49	863	38212
49	864	8295
49	865	4020
49	866	43133
49	867	37779
49	868	77624
49	869	3213
49	870	37676
49	871	58699
49	872	35858
49	873	8979
49	874	60597
49	875	85673
49	876	26095
49	877	58824
49	878	32212
49	879	98514
49	880	25652
49	881	47757
49	882	66902
49	883	48092
49	884	79616
49	885	70310
49	886	90316
49	887	39763
49	888	58249
49	889	96846
49	890	7590
49	891	81593
49	892	66532
49	893	23561
49	894	26097
49	895	66933
49	896	80494
49	897	1284
49	898	15058
49	899	64461
49	900	90309
49	901	39687
49	902	38750
49	903	68071
49	904	11306
49	905	87087
49	906	14599
49	907	37004
49	908	91364
49	909	15296
49	910	93985
49	911	62319
49	912	98827
49	913	78220
49	914	16480
49	915	69856
49	916	20068
49	917	6826
49	918	5331
49	919	61036
49	920	89138
49	921	98900
49	922	84567
49	923	79290
49	924	21552
49	925	3663
49	926	33946
49	927	73245
49	928	11851
49	929	60912
49	930	75751
49	931	78780
49	932	29331
49	933	69366
49	934	16335
49	935	98668
49	936	1117
49	937	85305
49	938	23892
49	939	95499
49	940	42156
49	941	81666
49	942	32580
49	943	74667
49	944	43934
49	945	33557
49	946	59027
49	947	64889
49	948	8573
49	949	34677
49	950	85895
49	951	48125
49	952	20279
49	953	51209
49	954	50045
49	955	98189
49	956	7502
49	957	67491
49	958	15149
49	959	74546
49	960	1979
49	961	67286
49	962	56324
49	963	618
49	964	34995
49	965	9438
49	966	99388
49	967	14833
49	968	2730
49	969	93063
49	970	66002
49	971	32803
49	972	9496
49	973	54071
49	974	64700
49	975	72605
49	976	1254
49	977	34641
49	978	65008
49	979	600
49	980	83786
49	981	71824
49	982	37022
49	983	68914
49	984	24313
49	985	46346
49	986	11706
49	987	18657
49	988	72462
49	989	15655
49	990	32911
49	991	21256
49	992	58487
49	993	25714
49	994	51738
49	995	90421
49	996	79294
49	997	11164
49	998	20947
49	999	56338
49	1000	69969
49	1001	35170
49	1002	89517
49	1003	52885
49	1004	59695
49	1005	11809
49	1006	32525
49	1007	71531
49	1008	5884
49	1009	88747
49	1010	56221
49	1011	91100
49	1012	40532
49	1013	59400
49	1014	10082
49	1015	68852
49	1016	60203
49	1017	22166
49	1018	43151
49	1019	12948
49	1020	4983
49	1021	69733
49	1022	37568
49	1023	10125
49	1024	12911
49	1025	80288
49	1026	35813
49	1027	56872
49	1028	62801
49	1029	77384
49	1030	96693
49	1031	55447
49	1032	91729
49	1033	46735
49	1034	43672
49	1035	76227
49	1036	30858
49	1037	98117
49	1038	63509
49	1039	4627
49	1040	69856
49	1041	26904
49	1042	10993
49	1043	17753
49	1044	5634
49	1045	91667
49	1046	70754
49	1047	28782
49	1048	11801
49	1049	95833
49	1050	66569
49	1051	85275
49	1052	56843
49	1053	50492
49	1054	90343
49	1055	14514
49	1056	74818
49	1057	54308
49	1058	9107
49	1059	1213
49	1060	85376
49	1061	15428
49	1062	4577
49	1063	84498
49	1064	10846
49	1065	56805
49	1066	8279
49	1067	59462
49	1068	80007
49	1069	73759
49	1070	80442
49	1071	70601
49	1072	22745
49	1073	31247
49	1074	22890
49	1075	56385
49	1076	66258
49	1077	23168
49	1078	87995
49	1079	29921
49	1080	24451
49	1081	33477
49	1082	2863
49	1083	98769
49	1084	87762
49	1085	28281
49	1086	86248
49	1087	15047
49	1088	42284
49	1089	59661
49	1090	98839
49	1091	51100
49	1092	70749
49	1093	29800
49	1094	94213
49	1095	37147
49	1096	68492
49	1097	53449
49	1098	59057
49	1099	91766
49	1100	42161
49	1101	68666
49	1102	32524
49	1103	12227
49	1104	24176
49	1105	23595
49	1106	27804
49	1107	73391
49	1108	53525
49	1109	1528
49	1110	83429
49	1111	74587
49	1112	19052
49	1113	51712
49	1114	42779
49	1115	43049
49	1116	62535
49	1117	78586
49	1118	27186
49	1119	62464
49	1120	8890
49	1121	89204
49	1122	84069
49	1123	60992
49	1124	8476
49	1125	20820
49	1126	85208
49	1127	57526
49	1128	59626
49	1129	6952
49	1130	47824
49	1131	24921
49	1132	46325
49	1133	1844
49	1134	74370
49	1135	67327
49	1136	95634
49	1137	40164
49	1138	65360
49	1139	10696
49	1140	83433
49	1141	39313
49	1142	39298
49	1143	58502
49	1144	30577
49	1145	84699
49	1146	56793
49	1147	31607
49	1148	63072
49	1149	90317
49	1150	19425
49	1151	29224
49	1152	57001
49	1153	83450
49	1154	98428
49	1155	33133
49	1156	60291
49	1157	49698
49	1158	6549
49	1159	60474
49	1160	89960
49	1161	55259
49	1162	61535
49	1163	1220
49	1164	15240
49	1165	53860
49	1166	35933
49	1167	14742
49	1168	31442
49	1169	42254
49	1170	27290
49	1171	2398
49	1172	29468
49	1173	2886
49	1174	51167
49	1175	86240
49	1176	44684
49	1177	78323
49	1178	58046
49	1179	96069
49	1180	20824
49	1181	73007
49	1182	35878
49	1183	77138
49	1184	86043
49	1185	95717
49	1186	97567
49	1187	57113
49	1188	37646
49	1189	38216
49	1190	66186
49	1191	93971
49	1192	39464
49	1193	94125
49	1194	37761
49	1195	63752
49	1196	64917
49	1197	54102
49	1198	11922
49	1199	52301
49	1200	55026
49	1201	86632
49	1202	23798
49	1203	64584
49	1204	97844
49	1205	42874
49	1206	39102
49	1207	25634
49	1208	39184
49	1209	40031
49	1210	69409
49	1211	80998
49	1212	99513
49	1213	96805
49	1214	58331
49	1215	7642
49	1216	22396
49	1217	17223
49	1218	10309
49	1219	69991
49	1220	86763
49	1221	99341
49	1222	40144
49	1223	95060
49	1224	20157
49	1225	77599
49	1226	60900
49	1227	85304
49	1228	11695
49	1229	90595
49	1230	6099
49	1231	43802
49	1232	97624
49	1233	34823
49	1234	88675
49	1235	62121
49	1236	74678
49	1237	93092
49	1238	86127
49	1239	65925
49	1240	42245
49	1241	52936
49	1242	72890
49	1243	25441
49	1244	83201
49	1245	66087
49	1246	9641
49	1247	77852
49	1248	78286
49	1249	42442
49	1250	4403
49	1251	28196
49	1252	22257
49	1253	58824
49	1254	17630
49	1255	16853
49	1256	3152
49	1257	51669
49	1258	89395
49	1259	63190
49	1260	9920
49	1261	27100
49	1262	68669
49	1263	16481
49	1264	63408
49	1265	96714
49	1266	73654
49	1267	78318
49	1268	39591
49	1269	22554
49	1270	83846
49	1271	58157
49	1272	12361
49	1273	33905
49	1274	62668
49	1275	53189
49	1276	5874
49	1277	11952
49	1278	97263
49	1279	72416
49	1280	50186
49	1281	38894
49	1282	89042
49	1283	34142
49	1284	92683
49	1285	85561
49	1286	52289
49	1287	65711
49	1288	88563
49	1289	97210
49	1290	83472
49	1291	81756
49	1292	86980
49	1293	78124
49	1294	55232
49	1295	2978
49	1296	52331
49	1297	29950
49	1298	6534
49	1299	51629
49	1300	27749
49	1301	44249
49	1302	77632
49	1303	38385
49	1304	14870
49	1305	74935
49	1306	49494
49	1307	70576
49	1308	97932
49	1309	25791
49	1310	54015
49	1311	56695
49	1312	24913
49	1313	33484
49	1314	85532
49	1315	71443
49	1316	41305
49	1317	59195
49	1318	25687
49	1319	44808
49	1320	54131
49	1321	4772
49	1322	72062
49	1323	93128
49	1324	53273
49	1325	20752
49	1326	42159
49	1327	66475
49	1328	16196
49	1329	68368
49	1330	13210
49	1331	8571
49	1332	83292
49	1333	89188
49	1334	92344
49	1335	80127
49	1336	9437
49	1337	50578
49	1338	76886
49	1339	34005
49	1340	4687
49	1341	90088
49	1342	88528
49	1343	58159
49	1344	30700
49	1345	95731
49	1346	2313
49	1347	92674
49	1348	2535
49	1349	8757
49	1350	34709
49	1351	2804
49	1352	48624
49	1353	97045
49	1354	81992
49	1355	43648
49	1356	77152
49	1357	60247
49	1358	77740
49	1359	23571
49	1360	75508
49	1361	24381
49	1362	25132
49	1363	1915
49	1364	90352
49	1365	86719
49	1366	51925
49	1367	55440
49	1368	34311
49	1369	25113
49	1370	40002
49	1371	74476
49	1372	48441
49	1373	19491
49	1374	86841
49	1375	93198
49	1376	7638
49	1377	84722
49	1378	82686
49	1379	77621
49	1380	8770
49	1381	73389
49	1382	62867
49	1383	77358
49	1384	93052
49	1385	78740
49	1386	76725
49	1387	41127
49	1388	365
49	1389	41029
49	1390	57801
49	1391	65964
49	1392	27843
49	1393	11750
49	1394	81736
49	1395	57443
49	1396	52484
49	1397	61155
49	1398	81079
49	1399	29269
49	1400	64759
49	1401	19966
49	1402	67743
49	1403	37092
49	1404	46652
49	1405	77981
49	1406	49371
49	1407	78401
49	1408	8498
49	1409	17518
49	1410	90178
49	1411	60133
49	1412	13163
49	1413	43666
49	1414	83208
49	1415	37066
49	1416	76122
49	1417	64701
49	1418	47828
49	1419	17650
49	1420	28291
49	1421	53330
49	1422	72575
49	1423	67783
49	1424	58537
49	1425	5367
49	1426	68073
49	1427	84145
49	1428	11769
49	1429	55507
49	1430	47546
49	1431	5577
49	1432	16073
49	1433	81639
49	1434	7730
49	1435	25428
49	1436	29064
49	1437	74048
49	1438	42620
49	1439	26202
49	1440	13120
49	1441	94950
49	1442	51134
49	1443	67277
49	1444	46192
49	1445	58434
49	1446	80055
49	1447	71445
49	1448	88917
49	1449	80983
49	1450	6323
49	1451	50853
49	1452	33173
49	1453	57346
49	1454	6880
49	1455	99704
49	1456	54191
49	1457	29672
49	1458	52869
49	1459	34222
49	1460	25792
49	1461	35439
49	1462	58961
49	1463	79775
49	1464	41320
49	1465	135
49	1466	59425
49	1467	29559
49	1468	51108
49	1469	73868
49	1470	13587
49	1471	35530
49	1472	76018
49	1473	94854
49	1474	87975
49	1475	11783
49	1476	8687
49	1477	6530
49	1478	91640
49	1479	78566
49	1480	1886
49	1481	70669
49	1482	18148
49	1483	91654
49	1484	60230
49	1485	71610
49	1486	99944
49	1487	74003
49	1488	60349
49	1489	15358
49	1490	85428
49	1491	47910
49	1492	46560
49	1493	31089
49	1494	37158
49	1495	13597
49	1496	43716
49	1497	85319
49	1498	5139
49	1499	11084
49	1500	98326
49	1501	65302
49	1502	26437
49	1503	8787
49	1504	58248
49	1505	31299
49	1506	26840
49	1507	67465
49	1508	10445
49	1509	47771
49	1510	8517
49	1511	1791
49	1512	33584
49	1513	94606
49	1514	55355
49	1515	77645
49	1516	35902
49	1517	42101
49	1518	18018
49	1519	77993
49	1520	16561
49	1521	68709
49	1522	91247
49	1523	80863
49	1524	82690
49	1525	98788
49	1526	38048
49	1527	38967
49	1528	41662
49	1529	17754
49	1530	80174
49	1531	6576
49	1532	96045
49	1533	39273
49	1534	88927
49	1535	42777
49	1536	49184
49	1537	28930
49	1538	7237
49	1539	61019
49	1540	67326
49	1541	69243
49	1542	31580
49	1543	57960
49	1544	95073
49	1545	93592
49	1546	30806
49	1547	75661
49	1548	35018
49	1549	80301
49	1550	94462
49	1551	65172
49	1552	79335
49	1553	50262
49	1554	47042
49	1555	75727
49	1556	3503
49	1557	16926
49	1558	94491
49	1559	51683
49	1560	10801
49	1561	963
49	1562	89608
49	1563	43626
49	1564	89725
49	1565	31845
49	1566	97310
49	1567	69451
49	1568	93122
49	1569	5375
49	1570	45344
49	1571	23914
49	1572	74290
49	1573	49968
49	1574	71363
49	1575	18232
49	1576	62915
49	1577	53542
49	1578	74714
49	1579	94281
49	1580	18307
49	1581	75040
49	1582	74589
49	1583	33025
49	1584	1473
49	1585	65575
49	1586	37752
49	1587	67566
49	1588	27900
49	1589	61675
49	1590	23221
49	1591	87304
49	1592	62517
49	1593	99142
49	1594	1366
49	1595	66415
49	1596	58074
49	1597	37339
49	1598	79970
49	1599	93231
49	1600	91563
49	1601	59229
49	1602	59854
49	1603	61290
49	1604	88453
49	1605	91967
49	1606	52529
49	1607	67796
49	1608	38008
49	1609	13191
49	1610	96450
49	1611	16078
49	1612	76347
49	1613	80202
49	1614	74785
49	1615	79036
49	1616	60111
49	1617	19047
49	1618	88167
49	1619	61547
49	1620	22707
49	1621	71830
49	1622	40594
49	1623	31288
49	1624	78945
49	1625	83390
49	1626	88439
49	1627	89296
49	1628	62318
49	1629	84528
49	1630	39830
49	1631	41943
49	1632	17444
49	1633	46059
49	1634	54294
49	1635	55865
49	1636	25042
49	1637	12079
49	1638	49335
49	1639	55943
49	1640	51547
49	1641	16761
49	1642	35720
49	1643	68190
49	1644	98978
49	1645	80565
49	1646	66464
49	1647	87359
49	1648	13520
49	1649	12227
49	1650	65508
49	1651	84725
49	1652	82982
49	1653	1782
49	1654	89549
49	1655	30848
49	1656	1835
49	1657	8561
49	1658	82858
49	1659	46415
49	1660	79755
49	1661	86051
49	1662	58882
49	1663	9871
49	1664	32300
49	1665	22273
49	1666	40065
49	1667	84200
49	1668	17467
49	1669	60631
49	1670	13301
49	1671	28213
49	1672	62780
49	1673	55874
49	1674	72986
49	1675	15770
49	1676	91094
49	1677	69494
49	1678	9855
49	1679	61400
49	1680	39609
49	1681	24350
49	1682	80360
49	1683	93291
49	1684	4266
49	1685	6785
49	1686	52654
49	1687	95839
49	1688	84361
49	1689	51463
49	1690	1635
49	1691	64009
49	1692	46427
49	1693	98907
49	1694	31911
49	1695	77331
49	1696	83430
49	1697	15083
49	1698	93650
49	1699	85311
49	1700	27089
49	1701	80603
49	1702	98740
49	1703	93066
49	1704	18179
49	1705	33460
49	1706	91104
49	1707	2290
49	1708	51353
49	1709	26824
49	1710	95050
49	1711	58970
49	1712	75747
49	1713	38871
49	1714	85715
49	1715	16375
49	1716	71091
49	1717	91032
49	1718	73930
49	1719	63320
49	1720	58074
49	1721	69332
49	1722	74522
49	1723	88639
49	1724	44101
49	1725	63348
49	1726	53051
49	1727	77099
49	1728	58854
49	1729	40771
49	1730	20534
49	1731	42733
49	1732	38800
49	1733	25105
49	1734	88939
49	1735	96044
49	1736	12147
49	1737	65813
49	1738	86025
49	1739	1390
49	1740	69739
49	1741	18776
49	1742	1314
49	1743	78121
49	1744	55627
49	1745	97478
49	1746	13813
49	1747	96917
49	1748	18996
49	1749	2405
49	1750	58858
49	1751	96785
49	1752	75078
49	1753	41444
49	1754	97999
49	1755	43981
49	1756	63003
49	1757	5024
49	1758	45198
49	1759	94436
49	1760	20171
49	1761	85344
49	1762	2982
49	1763	53843
49	1764	50256
49	1765	12937
49	1766	9166
49	1767	72419
49	1768	61769
49	1769	36433
49	1770	48988
49	1771	431
49	1772	14996
49	1773	8623
49	1774	21116
49	1775	52751
49	1776	74881
49	1777	40938
49	1778	98040
49	1779	50540
49	1780	15688
49	1781	63356
49	1782	47788
49	1783	61110
49	1784	70438
49	1785	29362
49	1786	42854
49	1787	4830
49	1788	96814
49	1789	66960
49	1790	6567
49	1791	88711
49	1792	72608
49	1793	46282
49	1794	48403
49	1795	48315
49	1796	2096
49	1797	7783
49	1798	5857
49	1799	50264
49	1800	4219
49	1801	42401
49	1802	19311
49	1803	69308
49	1804	6965
49	1805	30551
49	1806	84122
49	1807	77935
49	1808	16167
49	1809	85428
49	1810	59034
49	1811	30864
49	1812	41248
49	1813	65291
49	1814	42159
49	1815	62235
49	1816	24981
49	1817	83367
49	1818	35779
49	1819	94786
49	1820	11613
49	1821	90534
49	1822	13441
49	1823	29137
49	1824	1105
49	1825	78173
49	1826	7175
49	1827	54457
49	1828	70213
49	1829	17512
49	1830	42866
49	1831	81585
49	1832	78919
49	1833	74479
49	1834	99668
49	1835	42516
49	1836	83118
49	1837	9675
49	1838	88015
49	1839	60151
49	1840	41445
49	1841	25059
49	1842	93257
49	1843	58132
49	1844	21345
49	1845	36293
49	1846	14391
49	1847	71233
49	1848	59486
49	1849	322
49	1850	49631
49	1851	90509
49	1852	35965
49	1853	519
49	1854	49339
49	1855	39373
49	1856	5486
49	1857	48069
49	1858	39417
49	1859	65399
49	1860	67465
49	1861	28937
49	1862	2698
49	1863	55986
49	1864	58314
49	1865	74444
49	1866	53960
49	1867	60260
49	1868	87946
49	1869	69706
49	1870	66590
49	1871	497
49	1872	80325
49	1873	35749
49	1874	69496
49	1875	16393
49	1876	32934
49	1877	34440
49	1878	50294
49	1879	78898
49	1880	67541
49	1881	24640
49	1882	55061
49	1883	76
49	1884	26279
49	1885	99702
49	1886	87081
49	1887	43159
49	1888	50361
49	1889	21800
49	1890	70411
49	1891	8869
49	1892	25709
49	1893	25734
49	1894	60130
49	1895	94174
49	1896	98054
49	1897	96918
49	1898	90436
49	1899	88779
49	1900	28114
49	1901	73892
49	1902	1476
49	1903	73393
49	1904	40377
49	1905	71759
49	1906	69205
49	1907	42619
49	1908	84217
49	1909	38365
49	1910	11486
49	1911	67028
49	1912	75101
49	1913	76539
49	1914	49693
49	1915	35338
49	1916	75071
49	1917	43281
49	1918	26706
49	1919	22417
49	1920	80514
49	1921	44198
49	1922	45475
49	1923	4691
49	1924	3591
49	1925	46011
49	1926	73984
49	1927	49954
49	1928	53983
49	1929	40054
49	1930	43471
49	1931	14376
49	1932	40656
49	1933	42266
49	1934	93177
49	1935	78892
49	1936	45727
49	1937	17362
49	1938	45893
49	1939	44079
49	1940	37683
49	1941	71429
49	1942	79030
49	1943	31319
49	1944	43657
49	1945	73080
49	1946	64806
49	1947	59688
49	1948	73123
49	1949	44452
49	1950	84829
49	1951	38812
49	1952	83120
49	1953	45698
49	1954	8288
49	1955	36169
49	1956	50968
49	1957	55372
49	1958	91979
49	1959	88342
49	1960	41076
49	1961	13890
49	1962	51607
49	1963	31459
49	1964	94644
49	1965	94440
49	1966	1597
49	1967	50643
49	1968	72712
49	1969	65520
49	1970	97287
49	1971	38299
49	1972	64901
49	1973	77571
49	1974	18645
49	1975	28362
49	1976	32661
49	1977	6390
49	1978	19813
49	1979	75890
49	1980	22650
49	1981	23020
49	1982	9923
49	1983	34425
49	1984	24961
49	1985	51215
49	1986	41916
49	1987	71067
49	1988	77553
49	1989	38692
49	1990	25712
49	1991	7382
49	1992	40173
49	1993	34405
49	1994	17694
49	1995	25358
49	1996	58475
49	1997	45315
49	1998	43217
49	1999	69048
49	2000	5762
49	2001	86187
49	2002	46958
49	2003	46529
49	2004	39638
49	2005	51535
49	2006	6698
49	2007	912
49	2008	11971
49	2009	44163
49	2010	10221
49	2011	19138
49	2012	54709
49	2013	4010
49	2014	98767
49	2015	13822
49	2016	66172
49	2017	18581
49	2018	61871
49	2019	77314
49	2020	36789
49	2021	41398
49	2022	27529
49	2023	10301
49	2024	38901
49	2025	7900
49	2026	93692
49	2027	27246
49	2028	3029
49	2029	18459
49	2030	89934
49	2031	53278
49	2032	91326
49	2033	34635
49	2034	81058
49	2035	3133
49	2036	11473
49	2037	36478
49	2038	12020
49	2039	34087
49	2040	51802
49	2041	3714
49	2042	56658
49	2043	13168
49	2044	64791
49	2045	56143
49	2046	53109
49	2047	41287
49	2048	99388
49	2049	98354
49	2050	7453
49	2051	17000
49	2052	51854
49	2053	80766
49	2054	40479
49	2055	40715
49	2056	25251
49	2057	58198
49	2058	76523
49	2059	25817
49	2060	60832
49	2061	44967
49	2062	46344
49	2063	82671
49	2064	18562
49	2065	37668
49	2066	17869
49	2067	68234
49	2068	86567
49	2069	57088
49	2070	71554
49	2071	87626
49	2072	73438
49	2073	10741
49	2074	4946
49	2075	38022
49	2076	45783
49	2077	80931
49	2078	97566
49	2079	85680
49	2080	91800
49	2081	17730
49	2082	1800
49	2083	88764
49	2084	68359
49	2085	19182
49	2086	68460
49	2087	11010
49	2088	313
49	2089	22909
49	2090	53810
49	2091	35514
49	2092	58059
49	2093	46020
49	2094	66127
49	2095	91451
49	2096	10325
49	2097	46634
49	2098	98172
49	2099	31344
49	2100	62115
49	2101	20625
49	2102	55264
49	2103	48657
49	2104	39499
49	2105	17864
49	2106	59839
49	2107	85732
49	2108	97905
49	2109	88709
49	2110	19981
49	2111	51237
49	2112	17714
49	2113	3677
49	2114	99232
49	2115	57595
49	2116	8365
49	2117	396
49	2118	41884
49	2119	41804
49	2120	40954
49	2121	75482
49	2122	46707
49	2123	70067
49	2124	23196
49	2125	27263
49	2126	66985
49	2127	27886
49	2128	66300
49	2129	22571
49	2130	83917
49	2131	14859
49	2132	4728
49	2133	17485
49	2134	59925
49	2135	55292
49	2136	46881
49	2137	61202
49	2138	94030
49	2139	95633
49	2140	79836
49	2141	60332
49	2142	86899
49	2143	56742
49	2144	63724
49	2145	82291
49	2146	46024
49	2147	85099
49	2148	75690
49	2149	11214
49	2150	22319
49	2151	42000
49	2152	1395
49	2153	70252
49	2154	34316
49	2155	30477
49	2156	61562
49	2157	9056
49	2158	65321
49	2159	86012
49	2160	11273
49	2161	92241
49	2162	98086
49	2163	71632
49	2164	22805
49	2165	2353
49	2166	95237
49	2167	89067
49	2168	14991
49	2169	71491
49	2170	27492
49	2171	72397
49	2172	27218
49	2173	70901
49	2174	28053
49	2175	31443
49	2176	90777
49	2177	36750
49	2178	78753
49	2179	74632
49	2180	66768
49	2181	49077
49	2182	56519
49	2183	6883
49	2184	53559
49	2185	26566
49	2186	28219
49	2187	96208
49	2188	55653
49	2189	18216
49	2190	41408
49	2191	79267
49	2192	3861
49	2193	44047
49	2194	9103
49	2195	10240
49	2196	65418
49	2197	52243
49	2198	25151
49	2199	52126
49	2200	41653
49	2201	83932
49	2202	97162
49	2203	90434
49	2204	537
49	2205	66000
49	2206	94963
49	2207	78470
49	2208	68249
49	2209	61514
49	2210	96187
49	2211	45993
49	2212	16369
49	2213	13311
49	2214	89364
49	2215	93033
49	2216	86827
49	2217	66774
49	2218	74069
49	2219	5360
49	2220	86664
49	2221	82955
49	2222	6464
49	2223	28154
49	2224	87849
49	2225	81364
49	2226	52973
49	2227	75330
49	2228	48075
49	2229	41199
49	2230	15981
49	2231	42599
49	2232	54552
49	2233	25565
49	2234	21427
49	2235	76560
49	2236	34713
49	2237	73029
49	2238	14483
49	2239	61659
49	2240	93770
49	2241	8430
49	2242	11305
49	2243	95757
49	2244	39670
49	2245	41980
49	2246	7924
49	2247	58149
49	2248	98981
49	2249	84136
49	2250	52615
49	2251	93982
49	2252	51051
49	2253	30756
49	2254	58226
49	2255	26383
49	2256	72370
49	2257	97034
49	2258	98205
49	2259	19984
49	2260	32293
49	2261	93735
49	2262	69568
49	2263	75695
49	2264	79525
49	2265	31893
49	2266	13149
49	2267	55812
49	2268	41864
49	2269	43679
49	2270	83202
49	2271	86732
49	2272	20802
49	2273	44875
49	2274	67736
49	2275	51606
49	2276	8378
49	2277	39533
49	2278	2099
49	2279	85832
49	2280	59947
49	2281	84502
49	2282	27969
49	2283	52177
49	2284	92773
49	2285	368
49	2286	20605
49	2287	53158
49	2288	61162
49	2289	34533
49	2290	54108
49	2291	39808
49	2292	63058
49	2293	68238
49	2294	56188
49	2295	19541
49	2296	30338
49	2297	5336
49	2298	38330
49	2299	20683
49	2300	95146
49	2301	76988
49	2302	52100
49	2303	8547
49	2304	98574
49	2305	2511
49	2306	99749
49	2307	47427
49	2308	96552
49	2309	84015
49	2310	76244
49	2311	67715
49	2312	94575
49	2313	29187
49	2314	19295
49	2315	16453
49	2316	87088
49	2317	60504
49	2318	51543
49	2319	51358
49	2320	5904
49	2321	77546
49	2322	83439
49	2323	90748
49	2324	92989
49	2325	69764
49	2326	6387
49	2327	89184
49	2328	97529
49	2329	90997
49	2330	59650
49	2331	8449
49	2332	74734
49	2333	78798
49	2334	73713
49	2335	80115
49	2336	21993
49	2337	48694
49	2338	48785
49	2339	26981
49	2340	9392
49	2341	51262
49	2342	21334
49	2343	89968
49	2344	20822
49	2345	60110
49	2346	91503
49	2347	65856
49	2348	37821
49	2349	41800
49	2350	28992
49	2351	71440
49	2352	84745
49	2353	36780
49	2354	63846
49	2355	11226
49	2356	48643
49	2357	2938
49	2358	4882
49	2359	93316
49	2360	38333
49	2361	45016
49	2362	42187
49	2363	43241
49	2364	14868
49	2365	21628
49	2366	8539
49	2367	82904
49	2368	76730
49	2369	27245
49	2370	26047
49	2371	89812
49	2372	87444
49	2373	42276
49	2374	20917
49	2375	72948
49	2376	19694
49	2377	90085
49	2378	97460
49	2379	55824
49	2380	40911
49	2381	60772
49	2382	7573
49	2383	99132
49	2384	52374
49	2385	98214
49	2386	33741
49	2387	86565
49	2388	34715
49	2389	93332
49	2390	79907
49	2391	18236
49	2392	33257
49	2393	7748
49	2394	38095
49	2395	19237
49	2396	62620
49	2397	61637
49	2398	45578
49	2399	19475
49	2400	10032
49	2401	68104
49	2402	70876
49	2403	8526
49	2404	28936
49	2405	46525
49	2406	6821
49	2407	88066
49	2408	45932
49	2409	83031
49	2410	58337
49	2411	92326
49	2412	98359
49	2413	28561
49	2414	10416
49	2415	42253
49	2416	54456
49	2417	68678
49	2418	42443
49	2419	76535
49	2420	69313
49	2421	36229
49	2422	73698
49	2423	38756
49	2424	53440
49	2425	83944
49	2426	54186
49	2427	35382
49	2428	40902
49	2429	19530
49	2430	20459
49	2431	66502
49	2432	18868
49	2433	95487
49	2434	58777
49	2435	52242
49	2436	73956
49	2437	27989
49	2438	14330
49	2439	66986
49	2440	17493
49	2441	97566
49	2442	97769
49	2443	9286
49	2444	66824
49	2445	48689
49	2446	53712
49	2447	15989
49	2448	11166
49	2449	75350
49	2450	81476
49	2451	89341
49	2452	35107
49	2453	71455
49	2454	3643
49	2455	55652
49	2456	58983
49	2457	22602
49	2458	50282
49	2459	64702
49	2460	86891
49	2461	37383
49	2462	84118
49	2463	29076
49	2464	73064
49	2465	57768
49	2466	98022
49	2467	67687
49	2468	9604
49	2469	97260
49	2470	47819
49	2471	4537
49	2472	91239
49	2473	73222
49	2474	39092
49	2475	27982
49	2476	78810
49	2477	90009
49	2478	47891
49	2479	13900
49	2480	68602
49	2481	65764
49	2482	35623
49	2483	2415
49	2484	92867
49	2485	95739
49	2486	88093
49	2487	39164
49	2488	51662
49	2489	18659
49	2490	46167
49	2491	41021
49	2492	38628
49	2493	56428
49	2494	86787
49	2495	16029
49	2496	88525
49	2497	42515
49	2498	76017
49	2499	23151
49	2500	12665
49	2501	51112
49	2502	34423
49	2503	53247
49	2504	37574
49	2505	9358
49	2506	98482
49	2507	29507
49	2508	31865
49	2509	17156
49	2510	13090
49	2511	132
49	2512	85225
49	2513	77638
49	2514	54952
49	2515	22593
49	2516	67755
49	2517	4763
49	2518	35427
49	2519	82563
49	2520	21208
49	2521	57775
49	2522	41826
49	2523	42503
49	2524	42490
49	2525	43755
49	2526	40610
49	2527	31750
49	2528	56805
49	2529	20522
49	2530	83185
49	2531	50901
49	2532	48458
49	2533	75696
49	2534	30659
49	2535	46785
49	2536	28918
49	2537	12550
49	2538	7467
49	2539	33742
49	2540	48684
49	2541	81545
49	2542	64525
49	2543	19322
49	2544	72012
49	2545	58914
49	2546	98341
49	2547	48520
49	2548	34125
49	2549	57230
49	2550	65106
49	2551	63095
49	2552	88734
49	2553	94070
49	2554	98114
49	2555	46185
49	2556	84919
49	2557	41160
49	2558	98038
49	2559	53330
49	2560	77469
49	2561	55662
49	2562	29321
49	2563	6591
49	2564	82453
49	2565	29905
49	2566	5280
49	2567	13488
49	2568	9286
49	2569	40858
49	2570	52205
49	2571	86748
49	2572	31098
49	2573	23896
49	2574	57553
49	2575	84469
49	2576	16854
49	2577	65255
49	2578	25198
49	2579	87606
49	2580	34652
49	2581	42105
49	2582	80669
49	2583	28127
49	2584	9558
49	2585	59975
49	2586	8522
49	2587	28042
49	2588	54019
49	2589	50518
49	2590	76091
49	2591	25600
49	2592	90499
49	2593	58232
49	2594	73358
49	2595	62283
49	2596	46306
49	2597	1890
49	2598	32775
49	2599	95565
49	2600	93294
49	2601	12445
49	2602	73329
49	2603	94146
49	2604	85452
49	2605	41694
49	2606	24025
49	2607	96947
49	2608	90488
49	2609	35715
49	2610	492
49	2611	60267
49	2612	89140
49	2613	85138
49	2614	38436
49	2615	1041
49	2616	86026
49	2617	59525
49	2618	42121
49	2619	3794
49	2620	18135
49	2621	37660
49	2622	28434
49	2623	98988
49	2624	1163
49	2625	17225
49	2626	90934
49	2627	90212
49	2628	64291
49	2629	17621
49	2630	66595
49	2631	32049
49	2632	61209
49	2633	45997
49	2634	91915
49	2635	28085
49	2636	91874
49	2637	36542
49	2638	42985
49	2639	54375
49	2640	31006
49	2641	47987
49	2642	92907
49	2643	76155
49	2644	30673
49	2645	70750
49	2646	80194
49	2647	31254
49	2648	44697
49	2649	16517
49	2650	91724
49	2651	82560
49	2652	10056
49	2653	54277
49	2654	96419
49	2655	95425
49	2656	36334
49	2657	12162
49	2658	92196
49	2659	36212
49	2660	67990
49	2661	91965
49	2662	99306
49	2663	69392
49	2664	64841
49	2665	14111
49	2666	23431
49	2667	26694
49	2668	16853
49	2669	88353
49	2670	72548
49	2671	32150
49	2672	15696
49	2673	45969
49	2674	30031
49	2675	67262
49	2676	23096
49	2677	4906
49	2678	39245
49	2679	88106
49	2680	51676
49	2681	40977
49	2682	60816
49	2683	14079
49	2684	45282
49	2685	44498
49	2686	31063
49	2687	87423
49	2688	78959
49	2689	94431
49	2690	44457
49	2691	63101
49	2692	9522
49	2693	99891
49	2694	17297
49	2695	42655
49	2696	10133
49	2697	28676
49	2698	99283
49	2699	1958
49	2700	80572
49	2701	45243
49	2702	53353
49	2703	2650
49	2704	21594
49	2705	90508
49	2706	64947
49	2707	93558
49	2708	77435
49	2709	57960
49	2710	42365
49	2711	7288
49	2712	98929
49	2713	77798
49	2714	37941
49	2715	1169
49	2716	81113
49	2717	6618
49	2718	86634
49	2719	94650
49	2720	31175
49	2721	84499
49	2722	19434
49	2723	64818
49	2724	71736
49	2725	86276
49	2726	88085
49	2727	5616
49	2728	58743
49	2729	76107
49	2730	9072
49	2731	77397
49	2732	61513
49	2733	27696
49	2734	1814
49	2735	47501
49	2736	94297
49	2737	30132
49	2738	60297
49	2739	91994
49	2740	80025
49	2741	65845
49	2742	34602
49	2743	20642
49	2744	78664
49	2745	68166
49	2746	80029
49	2747	72264
49	2748	94095
49	2749	75164
49	2750	77293
49	2751	2647
49	2752	65554
49	2753	17627
49	2754	21388
49	2755	9687
49	2756	23673
49	2757	66733
49	2758	2797
49	2759	75062
49	2760	14830
49	2761	35458
49	2762	78451
49	2763	83230
49	2764	87919
49	2765	94610
49	2766	85395
49	2767	55255
49	2768	40832
49	2769	68187
49	2770	80529
49	2771	25420
49	2772	55981
49	2773	9192
49	2774	72762
49	2775	84740
49	2776	75292
49	2777	92696
49	2778	48674
49	2779	99015
49	2780	67475
49	2781	50335
49	2782	57240
49	2783	75364
49	2784	73248
49	2785	58802
49	2786	83528
49	2787	85166
49	2788	65439
49	2789	19917
49	2790	66561
49	2791	41537
49	2792	17364
49	2793	691
49	2794	37363
49	2795	88227
49	2796	48954
49	2797	1380
49	2798	24862
49	2799	16736
49	2800	47319
49	2801	55569
49	2802	76834
49	2803	51592
49	2804	82584
49	2805	43124
49	2806	39954
49	2807	77503
49	2808	25695
49	2809	21732
49	2810	86547
49	2811	3096
49	2812	87461
49	2813	17930
49	2814	87873
49	2815	78453
49	2816	80605
49	2817	18410
49	2818	10229
49	2819	78261
49	2820	23435
49	2821	73276
49	2822	12483
49	2823	10855
49	2824	91134
49	2825	71797
49	2826	23261
49	2827	58755
49	2828	25571
49	2829	23824
49	2830	1342
49	2831	73245
49	2832	85724
49	2833	44797
49	2834	68388
49	2835	16475
49	2836	8825
49	2837	69675
49	2838	69811
49	2839	72223
49	2840	48280
49	2841	50386
49	2842	97882
49	2843	66727
49	2844	19809
49	2845	24489
49	2846	41807
49	2847	48835
49	2848	7937
49	2849	56989
49	2850	22076
49	2851	84572
49	2852	686
49	2853	34068
49	2854	70798
49	2855	6
49	2856	4494
49	2857	91989
49	2858	44829
49	2859	30597
49	2860	439
49	2861	57488
49	2862	91501
49	2863	22110
49	2864	97682
49	2865	44944
49	2866	86511
49	2867	97877
49	2868	67792
49	2869	70878
49	2870	97441
49	2871	17270
49	2872	47696
49	2873	44790
49	2874	94446
49	2875	53899
49	2876	19108
49	2877	28305
49	2878	96041
49	2879	49641
49	2880	67335
49	2881	95621
49	2882	81012
49	2883	25021
49	2884	22152
49	2885	17827
49	2886	36762
49	2887	84940
49	2888	91628
49	2889	92337
49	2890	4280
49	2891	12864
49	2892	7911
49	2893	92207
49	2894	73055
49	2895	27348
49	2896	9957
49	2897	86574
49	2898	8612
49	2899	6558
49	2900	77513
49	2901	67523
49	2902	25902
49	2903	62485
49	2904	27225
49	2905	89956
49	2906	69158
49	2907	43899
49	2908	47910
49	2909	54751
49	2910	940
49	2911	14107
49	2912	47846
49	2913	27527
49	2914	39773
49	2915	49018
49	2916	97492
49	2917	97628
49	2918	50895
49	2919	7183
49	2920	78261
49	2921	53891
49	2922	39521
49	2923	19103
49	2924	87688
49	2925	1044
49	2926	98043
49	2927	53984
49	2928	82112
49	2929	28534
49	2930	76299
49	2931	7382
49	2932	41715
49	2933	8369
49	2934	82201
49	2935	16348
49	2936	63007
49	2937	83718
49	2938	64524
49	2939	74171
49	2940	5856
49	2941	59440
49	2942	22320
49	2943	77075
49	2944	46998
49	2945	56373
49	2946	76849
49	2947	8688
49	2948	45386
49	2949	13117
49	2950	23797
49	2951	7265
49	2952	36632
49	2953	64522
49	2954	6897
49	2955	23425
49	2956	27432
49	2957	13894
49	2958	27883
49	2959	225
49	2960	1844
49	2961	96592
49	2962	95854
49	2963	92100
49	2964	80729
49	2965	33440
49	2966	62870
49	2967	50212
49	2968	73649
49	2969	66014
49	2970	91992
49	2971	44077
49	2972	97031
49	2973	1529
49	2974	84377
49	2975	72198
49	2976	76187
49	2977	40503
49	2978	20934
49	2979	82151
49	2980	6051
49	2981	2643
49	2982	28764
49	2983	26681
49	2984	35633
49	2985	77009
49	2986	31931
49	2987	99101
49	2988	99617
49	2989	56902
49	2990	88545
49	2991	97602
49	2992	84309
49	2993	22857
49	2994	43474
49	2995	68802
49	2996	34246
49	2997	72520
49	2998	88947
49	2999	6328
49	3000	25820
49	3001	80785
49	3002	95732
49	3003	24781
49	3004	41342
49	3005	29302
49	3006	24951
49	3007	33341
49	3008	8648
49	3009	95783
49	3010	82395
49	3011	75473
49	3012	84743
49	3013	19655
49	3014	4437
49	3015	21688
49	3016	32836
49	3017	28517
49	3018	46363
49	3019	75480
49	3020	958
49	3021	83362
49	3022	13038
49	3023	26007
49	3024	87433
49	3025	4191
49	3026	13124
49	3027	57680
49	3028	61887
49	3029	83246
49	3030	86937
49	3031	76630
49	3032	45590
49	3033	37721
49	3034	692
49	3035	71436
49	3036	40525
49	3037	10858
49	3038	6028
49	3039	91424
49	3040	25304
49	3041	29709
49	3042	85443
49	3043	5011
49	3044	76190
49	3045	25209
49	3046	66651
49	3047	69089
49	3048	26647
49	3049	27263
49	3050	6869
49	3051	64067
49	3052	71233
49	3053	15700
49	3054	16907
49	3055	81667
49	3056	66244
49	3057	23530
49	3058	65468
49	3059	60153
49	3060	8760
49	3061	1931
49	3062	9884
49	3063	74902
49	3064	93169
49	3065	93648
49	3066	89553
49	3067	91811
49	3068	90506
49	3069	97830
49	3070	61705
49	3071	44
49	3072	75503
49	3073	14469
49	3074	71098
49	3075	14186
49	3076	77184
49	3077	51443
49	3078	75665
49	3079	89886
49	3080	88545
49	3081	47289
49	3082	34143
49	3083	21608
49	3084	28151
49	3085	3272
49	3086	22848
49	3087	83645
49	3088	51718
49	3089	3210
49	3090	76387
49	3091	97275
49	3092	38757
49	3093	16696
49	3094	97297
49	3095	20218
49	3096	50059
49	3097	9273
49	3098	91076
49	3099	44965
49	3100	41636
49	3101	14174
49	3102	31998
49	3103	47520
49	3104	41783
49	3105	93279
49	3106	42098
49	3107	21722
49	3108	49681
49	3109	45792
49	3110	38740
49	3111	12815
49	3112	62631
49	3113	45310
49	3114	55425
49	3115	20127
49	3116	77899
49	3117	25937
49	3118	89277
49	3119	66542
49	3120	48597
49	3121	79362
49	3122	41715
49	3123	13339
49	3124	21628
49	3125	62355
49	3126	19218
49	3127	10058
49	3128	11014
49	3129	18929
49	3130	78532
49	3131	35271
49	3132	65190
49	3133	38404
49	3134	70430
49	3135	43118
49	3136	71414
49	3137	41026
49	3138	43827
49	3139	80839
49	3140	1931
49	3141	96698
49	3142	6906
49	3143	41829
49	3144	20259
49	3145	93661
49	3146	67318
49	3147	73345
49	3148	77728
49	3149	81713
49	3150	34795
49	3151	60495
49	3152	87686
49	3153	13172
49	3154	8196
49	3155	67351
49	3156	86922
49	3157	54534
49	3158	52591
49	3159	99259
49	3160	66884
49	3161	45030
49	3162	2203
49	3163	90048
49	3164	60869
49	3165	62920
49	3166	44845
49	3167	43943
49	3168	21723
49	3169	84588
49	3170	2605
49	3171	18966
49	3172	54388
49	3173	31761
49	3174	61348
49	3175	84949
49	3176	98398
49	3177	92331
49	3178	72539
49	3179	40227
49	3180	44066
49	3181	94579
49	3182	86305
49	3183	48086
49	3184	14723
49	3185	44028
49	3186	23623
49	3187	95228
49	3188	49511
49	3189	72240
49	3190	96130
49	3191	69206
49	3192	70846
49	3193	60762
49	3194	27174
49	3195	50693
49	3196	34820
49	3197	84398
49	3198	77432
49	3199	50544
49	3200	51876
49	3201	58863
49	3202	38295
49	3203	18281
49	3204	57883
49	3205	93944
49	3206	59001
49	3207	13303
49	3208	81731
49	3209	99650
49	3210	73488
49	3211	97978
49	3212	58548
49	3213	36026
49	3214	75935
49	3215	11325
49	3216	7010
49	3217	41955
49	3218	95154
49	3219	85640
49	3220	79833
49	3221	20025
49	3222	747
49	3223	41584
49	3224	76503
49	3225	92241
49	3226	28787
49	3227	99525
49	3228	35703
49	3229	60568
49	3230	58861
49	3231	79293
49	3232	52083
49	3233	49762
49	3234	70475
49	3235	73059
49	3236	68172
49	3237	7767
49	3238	89685
49	3239	48427
49	3240	43104
49	3241	39524
49	3242	99158
49	3243	75575
49	3244	30063
49	3245	15710
49	3246	96200
49	3247	52182
49	3248	28256
49	3249	79676
49	3250	20918
49	3251	88436
49	3252	82350
49	3253	31764
49	3254	92809
49	3255	48145
49	3256	79044
49	3257	51438
49	3258	60482
49	3259	34282
49	3260	26800
49	3261	63196
49	3262	62654
49	3263	3022
49	3264	4830
49	3265	83266
49	3266	36706
49	3267	33320
49	3268	65821
49	3269	53422
49	3270	1670
49	3271	42394
49	3272	26557
49	3273	51024
49	3274	16224
49	3275	59879
49	3276	11736
49	3277	35306
49	3278	78710
49	3279	90331
49	3280	61702
49	3281	23583
49	3282	35825
49	3283	51763
49	3284	31120
49	3285	31370
49	3286	81787
49	3287	86242
49	3288	21006
49	3289	70081
49	3290	55743
49	3291	1697
49	3292	53533
49	3293	56166
49	3294	39256
49	3295	99486
49	3296	30622
49	3297	12015
49	3298	95159
49	3299	13977
49	3300	75797
49	3301	49659
49	3302	70315
49	3303	35376
49	3304	15649
49	3305	66053
49	3306	82976
49	3307	42026
49	3308	38705
49	3309	60344
49	3310	2169
49	3311	9477
49	3312	15737
49	3313	72696
49	3314	74454
49	3315	52910
49	3316	15904
49	3317	93681
49	3318	26691
49	3319	99763
49	3320	18536
49	3321	4292
49	3322	30937
49	3323	82337
49	3324	59759
49	3325	7527
49	3326	34960
49	3327	70576
49	3328	9518
49	3329	24591
49	3330	58510
49	3331	39897
49	3332	37216
49	3333	19413
49	3334	60353
49	3335	55760
49	3336	56944
49	3337	2271
49	3338	80608
49	3339	55124
49	3340	66136
49	3341	9264
49	3342	37327
49	3343	46168
49	3344	44211
49	3345	34862
49	3346	87674
49	3347	2375
49	3348	1271
49	3349	12556
49	3350	26720
49	3351	23632
49	3352	32265
49	3353	71213
49	3354	6217
49	3355	34043
49	3356	36977
49	3357	51507
49	3358	60630
49	3359	37823
49	3360	7290
49	3361	74763
49	3362	41738
49	3363	99771
49	3364	89646
49	3365	31431
49	3366	55409
49	3367	79427
49	3368	46696
49	3369	18089
49	3370	74426
49	3371	61318
49	3372	36661
49	3373	7456
49	3374	4964
49	3375	76094
49	3376	78538
49	3377	10658
49	3378	38184
49	3379	76234
49	3380	44922
49	3381	41602
49	3382	44586
49	3383	74594
49	3384	34753
49	3385	75672
49	3386	437
49	3387	25794
49	3388	22335
49	3389	61247
49	3390	54530
49	3391	10954
49	3392	75394
49	3393	18053
49	3394	44167
49	3395	51581
49	3396	5668
49	3397	60657
49	3398	1009
49	3399	34460
49	3400	84155
49	3401	72152
49	3402	10577
49	3403	46730
49	3404	340
49	3405	5861
49	3406	81265
49	3407	6953
49	3408	79043
49	3409	41943
49	3410	50430
49	3411	69775
49	3412	33291
49	3413	38244
49	3414	3077
49	3415	221
49	3416	7007
49	3417	36360
49	3418	74824
49	3419	21056
49	3420	30467
49	3421	98161
49	3422	1660
49	3423	45574
49	3424	72940
49	3425	1937
49	3426	81373
49	3427	6736
49	3428	5448
49	3429	84024
49	3430	17826
49	3431	29957
49	3432	50917
49	3433	84629
49	3434	34172
49	3435	19997
49	3436	3436
49	3437	44739
49	3438	28393
49	3439	90383
49	3440	98209
49	3441	93161
49	3442	7606
49	3443	71183
49	3444	77526
49	3445	9895
49	3446	22778
49	3447	20907
49	3448	89401
49	3449	78242
49	3450	72367
49	3451	10703
49	3452	41820
49	3453	3058
49	3454	6421
49	3455	4096
49	3456	26931
49	3457	22706
49	3458	79128
49	3459	11740
49	3460	16324
49	3461	74255
49	3462	65674
49	3463	14890
49	3464	16676
49	3465	70894
49	3466	12787
49	3467	32274
49	3468	75343
49	3469	78695
49	3470	43135
49	3471	12932
49	3472	95218
49	3473	85812
49	3474	50408
49	3475	45660
49	3476	40963
49	3477	2981
49	3478	49807
49	3479	85776
49	3480	7103
49	3481	67121
49	3482	74616
49	3483	54743
49	3484	76039
49	3485	75005
49	3486	25041
49	3487	50133
49	3488	45638
49	3489	51891
49	3490	92416
49	3491	16326
49	3492	33648
49	3493	46298
49	3494	53533
49	3495	79520
49	3496	31700
49	3497	8786
49	3498	49445
49	3499	58876
49	3500	64933
49	3501	91433
49	3502	759
49	3503	4739
49	3504	17568
49	3505	99664
49	3506	38616
49	3507	73384
49	3508	18445
49	3509	28391
49	3510	14235
49	3511	69824
49	3512	28757
49	3513	13371
49	3514	28592
49	3515	95735
49	3516	18131
49	3517	3489
49	3518	65450
49	3519	81037
49	3520	72823
49	3521	26111
49	3522	68033
49	3523	45117
49	3524	83083
49	3525	48515
49	3526	46699
49	3527	21726
49	3528	22060
49	3529	29651
49	3530	98304
49	3531	12892
49	3532	10176
49	3533	93368
49	3534	8874
49	3535	91087
49	3536	14052
49	3537	67948
49	3538	33012
49	3539	15554
49	3540	23879
49	3541	34318
49	3542	76933
49	3543	46944
49	3544	51424
49	3545	17739
49	3546	62033
49	3547	66873
49	3548	55895
49	3549	28909
49	3550	65935
49	3551	78806
49	3552	35075
49	3553	2805
49	3554	30974
49	3555	13806
49	3556	89682
49	3557	73690
49	3558	71328
49	3559	22384
49	3560	46007
49	3561	82138
49	3562	50563
49	3563	26740
49	3564	15519
49	3565	6986
49	3566	31199
49	3567	70073
49	3568	57448
49	3569	63073
49	3570	20182
49	3571	4986
49	3572	6619
49	3573	34470
49	3574	12656
49	3575	72411
49	3576	26470
49	3577	59064
49	3578	64297
49	3579	88504
49	3580	21268
49	3581	58063
49	3582	29433
49	3583	24457
49	3584	98005
49	3585	54170
49	3586	20538
49	3587	26081
49	3588	72360
49	3589	59124
49	3590	5294
49	3591	67585
49	3592	99314
49	3593	55754
49	3594	29967
49	3595	93307
49	3596	20336
49	3597	78437
49	3598	56254
49	3599	71208
49	3600	99066
49	3601	49972
49	3602	38267
49	3603	60367
49	3604	50087
49	3605	82006
49	3606	62537
49	3607	89625
49	3608	79731
49	3609	90692
49	3610	21116
49	3611	15529
49	3612	88353
49	3613	46658
49	3614	86381
49	3615	63868
49	3616	48
49	3617	14811
49	3618	44700
49	3619	65303
49	3620	91245
49	3621	450
49	3622	83131
49	3623	62171
49	3624	16604
49	3625	45065
49	3626	83713
49	3627	29257
49	3628	98859
49	3629	25825
49	3630	59232
49	3631	97195
49	3632	71154
49	3633	76258
49	3634	84563
49	3635	17639
49	3636	5206
49	3637	70807
49	3638	32650
49	3639	89711
49	3640	42528
49	3641	94241
49	3642	88750
49	3643	91177
49	3644	75162
49	3645	76602
49	3646	87283
49	3647	76756
49	3648	59366
49	3649	80216
49	3650	57870
49	3651	91155
49	3652	93119
49	3653	82762
49	3654	32362
49	3655	79119
49	3656	5807
49	3657	96751
49	3658	14460
49	3659	98406
49	3660	13538
49	3661	1649
49	3662	37686
49	3663	843
49	3664	43845
49	3665	90194
49	3666	29222
49	3667	41271
49	3668	1243
49	3669	38776
49	3670	20591
49	3671	57374
49	3672	59397
49	3673	38271
49	3674	79244
49	3675	72044
49	3676	18910
49	3677	30577
49	3678	30393
49	3679	59321
49	3680	28377
49	3681	73507
49	3682	66193
49	3683	60127
49	3684	67174
49	3685	61033
49	3686	74975
49	3687	24638
49	3688	72763
49	3689	77942
49	3690	64307
49	3691	15597
49	3692	63026
49	3693	26908
49	3694	69301
49	3695	8284
49	3696	14679
49	3697	17822
49	3698	97461
49	3699	38931
49	3700	48819
49	3701	5762
49	3702	8202
49	3703	91728
49	3704	80204
49	3705	41188
49	3706	61840
49	3707	61871
49	3708	44306
49	3709	90733
49	3710	88098
49	3711	1246
49	3712	31772
49	3713	32346
49	3714	83823
49	3715	38941
49	3716	52007
49	3717	40344
49	3718	13907
49	3719	20715
49	3720	35779
49	3721	80962
49	3722	49542
49	3723	87887
49	3724	13409
49	3725	27058
49	3726	87450
49	3727	81582
49	3728	14768
49	3729	86731
49	3730	46511
49	3731	88751
49	3732	52310
49	3733	91443
49	3734	19476
49	3735	85686
49	3736	60077
49	3737	28116
49	3738	94437
49	3739	60276
49	3740	29854
49	3741	74790
49	3742	27524
49	3743	70209
49	3744	2617
49	3745	39707
49	3746	56030
49	3747	34599
49	3748	58117
49	3749	32496
49	3750	38506
49	3751	94961
49	3752	17969
49	3753	9417
49	3754	92688
49	3755	97144
49	3756	17232
49	3757	2814
49	3758	86382
49	3759	7403
49	3760	93368
49	3761	98609
49	3762	35176
49	3763	5350
49	3764	17181
49	3765	52016
49	3766	23191
49	3767	64562
49	3768	38635
49	3769	57126
49	3770	88444
49	3771	51834
49	3772	2939
49	3773	46994
49	3774	21263
49	3775	16218
49	3776	14187
49	3777	94060
49	3778	66925
49	3779	65046
49	3780	63043
49	3781	5281
49	3782	19671
49	3783	42020
49	3784	25877
49	3785	32606
49	3786	13274
49	3787	30884
49	3788	4817
49	3789	18668
49	3790	92926
49	3791	999
49	3792	93547
49	3793	61796
49	3794	11339
49	3795	49517
49	3796	27092
49	3797	28029
49	3798	5410
49	3799	98119
49	3800	96006
49	3801	79618
49	3802	76490
49	3803	31499
49	3804	70913
49	3805	67911
49	3806	36551
49	3807	98921
49	3808	30663
49	3809	49502
49	3810	9053
49	3811	49083
49	3812	446
49	3813	59205
49	3814	59367
49	3815	72419
49	3816	8071
49	3817	36343
49	3818	2161
49	3819	27411
49	3820	79869
49	3821	3907
49	3822	92433
49	3823	29455
49	3824	9248
49	3825	13319
49	3826	9295
49	3827	18577
49	3828	68605
49	3829	59934
49	3830	36954
49	3831	88244
49	3832	79124
49	3833	14762
49	3834	54080
49	3835	59408
49	3836	60876
49	3837	50958
49	3838	98847
49	3839	64354
49	3840	21850
49	3841	62644
49	3842	87822
49	3843	54727
49	3844	71474
49	3845	22336
49	3846	10151
49	3847	91420
49	3848	7423
49	3849	32266
49	3850	9606
49	3851	30329
49	3852	63408
49	3853	10571
49	3854	71458
49	3855	76386
49	3856	80623
49	3857	13807
49	3858	59016
49	3859	96655
49	3860	27207
49	3861	55020
49	3862	12090
49	3863	45838
49	3864	2809
49	3865	94510
49	3866	28156
49	3867	80669
49	3868	91287
49	3869	46830
49	3870	25857
49	3871	59838
49	3872	75815
49	3873	84150
49	3874	89901
49	3875	13462
49	3876	24191
49	3877	97005
49	3878	26222
49	3879	73932
49	3880	69610
49	3881	17191
49	3882	14640
49	3883	93665
49	3884	74384
49	3885	39132
49	3886	14418
49	3887	5258
49	3888	49899
49	3889	37946
49	3890	98170
49	3891	911
49	3892	5635
49	3893	71933
49	3894	47950
49	3895	96739
49	3896	53088
49	3897	60519
49	3898	1029
49	3899	23466
49	3900	93974
49	3901	30296
49	3902	35836
49	3903	21541
49	3904	67627
49	3905	86402
49	3906	35422
49	3907	35389
49	3908	94796
49	3909	39048
49	3910	90573
49	3911	49062
49	3912	78556
49	3913	28854
49	3914	71551
49	3915	87700
49	3916	56572
49	3917	24207
49	3918	41327
49	3919	89708
49	3920	64797
49	3921	6228
49	3922	33031
49	3923	95529
49	3924	78578
49	3925	63505
49	3926	24012
49	3927	10338
49	3928	56832
49	3929	46612
49	3930	16697
49	3931	80410
49	3932	2389
49	3933	25258
49	3934	99901
49	3935	92994
49	3936	10699
49	3937	6369
49	3938	7061
49	3939	61540
49	3940	33767
49	3941	3082
49	3942	36533
49	3943	16635
49	3944	77768
49	3945	32587
49	3946	21640
49	3947	21886
49	3948	11839
49	3949	58126
49	3950	23430
49	3951	15153
49	3952	72859
49	3953	832
49	3954	34810
49	3955	88507
49	3956	27319
49	3957	13787
49	3958	69188
49	3959	23491
49	3960	26590
49	3961	13050
49	3962	51750
49	3963	18799
49	3964	65364
49	3965	88775
49	3966	12641
49	3967	9879
49	3968	9606
49	3969	16957
49	3970	9779
49	3971	7169
49	3972	77498
49	3973	16426
49	3974	37251
49	3975	18878
49	3976	31787
49	3977	83883
49	3978	74418
49	3979	48112
49	3980	54338
49	3981	50272
49	3982	86738
49	3983	88523
49	3984	98124
49	3985	48213
49	3986	35316
49	3987	58958
49	3988	44453
49	3989	88639
49	3990	37169
49	3991	64251
49	3992	11341
49	3993	28739
49	3994	32936
49	3995	12624
49	3996	53326
49	3997	73818
49	3998	35837
49	3999	42265
49	4000	87219
49	4001	40474
49	4002	34503
49	4003	76284
49	4004	16194
49	4005	90994
49	4006	97161
49	4007	95184
49	4008	37533
49	4009	20830
49	4010	87873
49	4011	39747
49	4012	20234
49	4013	88880
49	4014	33732
49	4015	47143
49	4016	5551
49	4017	34134
49	4018	99188
49	4019	32746
49	4020	54852
49	4021	38994
49	4022	65706
49	4023	6789
49	4024	28970
49	4025	31177
49	4026	2968
49	4027	6342
49	4028	27166
49	4029	59785
49	4030	96199
49	4031	70953
49	4032	54952
49	4033	61097
49	4034	36773
49	4035	33094
49	4036	73547
49	4037	86402
49	4038	80339
49	4039	71933
49	4040	15720
49	4041	41412
49	4042	9049
49	4043	619
49	4044	92319
49	4045	88360
49	4046	94936
49	4047	24024
49	4048	40413
49	4049	26953
49	4050	722
49	4051	95865
49	4052	88740
49	4053	4045
49	4054	35289
49	4055	31987
49	4056	94929
49	4057	96719
49	4058	31593
49	4059	46995
49	4060	30084
49	4061	10238
49	4062	96788
49	4063	58188
49	4064	15678
49	4065	26336
49	4066	87275
49	4067	95867
49	4068	95754
49	4069	77441
49	4070	92545
49	4071	38094
49	4072	75292
49	4073	18107
49	4074	50353
49	4075	59446
49	4076	28636
49	4077	64024
49	4078	17497
49	4079	71568
49	4080	6007
49	4081	2260
49	4082	56630
49	4083	61343
49	4084	19254
49	4085	49125
49	4086	75063
49	4087	84063
49	4088	83409
49	4089	98243
49	4090	3367
49	4091	89438
49	4092	94115
49	4093	62382
49	4094	59492
49	4095	41241
49	4096	73166
49	4097	65546
49	4098	17937
49	4099	12182
49	4100	54255
49	4101	68382
49	4102	67469
49	4103	56292
49	4104	75320
49	4105	37597
49	4106	99591
49	4107	85281
49	4108	33132
49	4109	93811
49	4110	40045
49	4111	47947
49	4112	75516
49	4113	65410
49	4114	93469
49	4115	33556
49	4116	35593
49	4117	51602
49	4118	51406
49	4119	77517
49	4120	45962
49	4121	58068
49	4122	62189
49	4123	72355
49	4124	19528
49	4125	59566
49	4126	87653
49	4127	48265
49	4128	23951
49	4129	85238
49	4130	97354
49	4131	84650
49	4132	66270
49	4133	70853
49	4134	332
49	4135	9695
49	4136	37884
49	4137	51865
49	4138	10407
49	4139	54180
49	4140	14957
49	4141	80046
49	4142	81232
49	4143	54502
49	4144	52988
49	4145	4414
49	4146	1606
49	4147	17631
49	4148	20797
49	4149	95786
49	4150	64592
49	4151	42776
49	4152	25568
49	4153	73923
49	4154	59135
49	4155	87714
49	4156	91290
49	4157	30661
49	4158	93820
49	4159	43652
49	4160	9892
49	4161	59049
49	4162	74228
49	4163	76030
49	4164	66100
49	4165	33287
49	4166	51403
49	4167	7365
49	4168	8992
49	4169	99793
49	4170	78020
49	4171	54182
49	4172	36790
49	4173	6456
49	4174	97928
49	4175	31792
49	4176	7173
49	4177	36703
49	4178	88275
49	4179	56735
49	4180	1420
49	4181	12032
49	4182	78440
49	4183	86608
49	4184	94807
49	4185	99360
49	4186	99425
49	4187	89070
49	4188	97632
49	4189	65551
49	4190	81543
49	4191	82012
49	4192	48753
49	4193	6266
49	4194	18835
49	4195	68700
49	4196	70387
49	4197	7142
49	4198	93290
49	4199	69265
49	4200	7412
49	4201	89952
49	4202	10516
49	4203	7714
49	4204	23972
49	4205	45022
49	4206	72887
49	4207	80489
49	4208	24815
49	4209	18345
49	4210	22130
49	4211	3544
49	4212	18295
49	4213	49528
49	4214	6017
49	4215	77980
49	4216	23836
49	4217	17802
49	4218	62749
49	4219	51258
49	4220	90436
49	4221	39929
49	4222	39302
49	4223	70646
49	4224	39372
49	4225	68530
49	4226	96278
49	4227	45520
49	4228	78986
49	4229	80345
49	4230	94192
49	4231	39140
49	4232	41770
49	4233	79709
49	4234	45009
49	4235	76990
49	4236	34299
49	4237	84515
49	4238	86854
49	4239	97067
49	4240	63634
49	4241	90440
49	4242	89001
49	4243	85061
49	4244	32500
49	4245	60489
49	4246	58544
49	4247	7261
49	4248	95150
49	4249	91195
49	4250	75714
49	4251	27684
49	4252	31447
49	4253	79032
49	4254	51995
49	4255	16700
49	4256	35742
49	4257	29299
49	4258	3335
49	4259	27631
49	4260	19145
49	4261	41852
49	4262	74253
49	4263	65160
49	4264	43930
49	4265	70829
49	4266	73206
49	4267	39542
49	4268	68843
49	4269	79178
49	4270	6372
49	4271	56066
49	4272	34285
49	4273	43189
49	4274	46957
49	4275	44466
49	4276	55655
49	4277	4502
49	4278	57977
49	4279	16388
49	4280	4890
49	4281	58174
49	4282	12829
49	4283	3669
49	4284	62450
49	4285	55863
49	4286	95145
49	4287	67679
49	4288	74556
49	4289	25330
49	4290	543
49	4291	52035
49	4292	81951
49	4293	43685
49	4294	93165
49	4295	50482
49	4296	9853
49	4297	26272
49	4298	62650
49	4299	94987
49	4300	3795
49	4301	91194
49	4302	97322
49	4303	38130
49	4304	16987
49	4305	86986
49	4306	53362
49	4307	17504
49	4308	4355
49	4309	78352
49	4310	92693
49	4311	70741
49	4312	20616
49	4313	28868
49	4314	6848
49	4315	24441
49	4316	33718
49	4317	41864
49	4318	10099
49	4319	64922
49	4320	52428
49	4321	27597
49	4322	75559
49	4323	83520
49	4324	62540
49	4325	39157
49	4326	36631
49	4327	59524
49	4328	41460
49	4329	36741
49	4330	59210
49	4331	92391
49	4332	6710
49	4333	77140
49	4334	6220
49	4335	48368
49	4336	49495
49	4337	89664
49	4338	54043
49	4339	48495
49	4340	27506
49	4341	60876
49	4342	39795
49	4343	32000
49	4344	17343
49	4345	88925
49	4346	32943
49	4347	92971
49	4348	33231
49	4349	66761
49	4350	7403
49	4351	96813
49	4352	66912
49	4353	13180
49	4354	78734
49	4355	67757
49	4356	64555
49	4357	9216
49	4358	73273
49	4359	84711
49	4360	73318
49	4361	24979
49	4362	65040
49	4363	54965
49	4364	20945
49	4365	60635
49	4366	59782
49	4367	61596
49	4368	13410
49	4369	25698
49	4370	18058
49	4371	36634
49	4372	58489
49	4373	68201
49	4374	36127
49	4375	39577
49	4376	73240
49	4377	71606
49	4378	64642
49	4379	6028
49	4380	68108
49	4381	61819
49	4382	92474
49	4383	57945
49	4384	62605
49	4385	18225
49	4386	53278
49	4387	83061
49	4388	70012
49	4389	64239
49	4390	94999
49	4391	74575
49	4392	87501
49	4393	21068
49	4394	70374
49	4395	56951
49	4396	46566
49	4397	14544
49	4398	16613
49	4399	55877
49	4400	25402
49	4401	47446
49	4402	87515
49	4403	46484
49	4404	58991
49	4405	54118
49	4406	48329
49	4407	37769
49	4408	1657
49	4409	7834
49	4410	65986
49	4411	10121
49	4412	56668
49	4413	18434
49	4414	15107
49	4415	26425
49	4416	99041
49	4417	3229
49	4418	83991
49	4419	37433
49	4420	75194
49	4421	61185
49	4422	31246
49	4423	68831
49	4424	92427
49	4425	68574
49	4426	97178
49	4427	82306
49	4428	17449
49	4429	54408
49	4430	15975
49	4431	32780
49	4432	75802
49	4433	29457
49	4434	37803
49	4435	2288
49	4436	49807
49	4437	65193
49	4438	74432
49	4439	51741
49	4440	74994
49	4441	64755
49	4442	49607
49	4443	30721
49	4444	76828
49	4445	51123
49	4446	50727
49	4447	39704
49	4448	17170
49	4449	8227
49	4450	26415
49	4451	61613
49	4452	97491
49	4453	32784
49	4454	70157
49	4455	31270
49	4456	89703
49	4457	89071
49	4458	41016
49	4459	90906
49	4460	91696
49	4461	23382
49	4462	94664
49	4463	38037
49	4464	87789
49	4465	1947
49	4466	57417
49	4467	90631
49	4468	15157
49	4469	38195
49	4470	60028
49	4471	13159
49	4472	18789
49	4473	2447
49	4474	6369
49	4475	85411
49	4476	62610
49	4477	34581
49	4478	21370
49	4479	97
49	4480	11362
49	4481	4401
49	4482	12146
49	4483	42919
49	4484	90090
49	4485	76608
49	4486	32748
49	4487	15859
49	4488	94699
49	4489	10089
49	4490	77976
49	4491	57147
49	4492	49570
49	4493	52350
49	4494	45703
49	4495	69256
49	4496	1142
49	4497	22027
49	4498	70373
49	4499	21875
49	4500	8466
49	4501	73431
49	4502	5872
49	4503	5396
49	4504	13314
49	4505	91179
49	4506	50544
49	4507	34616
49	4508	12440
49	4509	10743
49	4510	98769
49	4511	38386
49	4512	42690
49	4513	5484
49	4514	16452
49	4515	43588
49	4516	50538
49	4517	98571
49	4518	22554
49	4519	80978
49	4520	20722
49	4521	14381
49	4522	73615
49	4523	95199
49	4524	39764
49	4525	12690
49	4526	92383
49	4527	28625
49	4528	59981
49	4529	68599
49	4530	93369
49	4531	99797
49	4532	1682
49	4533	23998
49	4534	98343
49	4535	13577
49	4536	40461
49	4537	39993
49	4538	49926
49	4539	5630
49	4540	8532
49	4541	52686
49	4542	36539
49	4543	63053
49	4544	71834
49	4545	52323
49	4546	27067
49	4547	92553
49	4548	65787
49	4549	54003
49	4550	88480
49	4551	28849
49	4552	92826
49	4553	74508
49	4554	65501
49	4555	51497
49	4556	18803
49	4557	21088
49	4558	46660
49	4559	93448
49	4560	1997
49	4561	74194
49	4562	56665
49	4563	83807
49	4564	76971
49	4565	98450
49	4566	14986
49	4567	34540
49	4568	69663
49	4569	41861
49	4570	27929
49	4571	78196
49	4572	37124
49	4573	5629
49	4574	23932
49	4575	42292
49	4576	74745
49	4577	72465
49	4578	24909
49	4579	18781
49	4580	24211
49	4581	48212
49	4582	13926
49	4583	66456
49	4584	31989
49	4585	23601
49	4586	44179
49	4587	73967
49	4588	6557
49	4589	96291
49	4590	82710
49	4591	64058
49	4592	3148
49	4593	31779
49	4594	2007
49	4595	63547
49	4596	55458
49	4597	42148
49	4598	27711
49	4599	44409
49	4600	52519
49	4601	31311
49	4602	75813
49	4603	36517
49	4604	56617
49	4605	16822
49	4606	52467
49	4607	6798
49	4608	22824
49	4609	82497
49	4610	76772
49	4611	64596
49	4612	37070
49	4613	73890
49	4614	76567
49	4615	6171
49	4616	31509
49	4617	59786
49	4618	11024
49	4619	52498
49	4620	25552
49	4621	58561
49	4622	87928
49	4623	19448
49	4624	8198
49	4625	32222
49	4626	51076
49	4627	95582
49	4628	192
49	4629	41677
49	4630	14013
49	4631	67519
49	4632	77999
49	4633	24274
49	4634	7891
49	4635	2559
49	4636	99381
49	4637	33631
49	4638	18619
49	4639	71609
49	4640	91841
49	4641	57970
49	4642	27687
49	4643	57403
49	4644	73672
49	4645	78122
49	4646	72243
49	4647	58645
49	4648	89130
49	4649	73483
49	4650	12019
49	4651	33112
49	4652	43437
49	4653	86848
49	4654	16106
49	4655	74946
49	4656	10464
49	4657	39752
49	4658	75950
49	4659	1195
49	4660	88903
49	4661	22446
49	4662	95604
49	4663	15305
49	4664	37331
49	4665	93304
49	4666	52168
49	4667	26637
49	4668	60800
49	4669	2301
49	4670	4023
49	4671	60873
49	4672	54230
49	4673	76156
49	4674	27311
49	4675	49064
49	4676	25888
49	4677	37852
49	4678	12004
49	4679	34679
49	4680	5946
49	4681	38085
49	4682	5739
49	4683	33648
49	4684	69888
49	4685	62110
49	4686	33271
49	4687	25663
49	4688	51053
49	4689	91354
49	4690	75501
49	4691	82225
49	4692	368
49	4693	16514
49	4694	68186
49	4695	69476
49	4696	45423
49	4697	38150
49	4698	22575
49	4699	86446
49	4700	84840
49	4701	40439
49	4702	82820
49	4703	73764
49	4704	77487
49	4705	14992
49	4706	82986
49	4707	80226
49	4708	6154
49	4709	19336
49	4710	66055
49	4711	36718
49	4712	17896
49	4713	11482
49	4714	7703
49	4715	10585
49	4716	4894
49	4717	94852
49	4718	48680
49	4719	70933
49	4720	77076
49	4721	38425
49	4722	29882
49	4723	4973
49	4724	98916
49	4725	12318
49	4726	33355
49	4727	54160
49	4728	76232
49	4729	33552
49	4730	42210
49	4731	64965
49	4732	21390
49	4733	36578
49	4734	12073
49	4735	62179
49	4736	41266
49	4737	50960
49	4738	7065
49	4739	465
49	4740	59389
49	4741	91721
49	4742	29189
49	4743	66151
49	4744	96633
49	4745	34999
49	4746	9856
49	4747	78786
49	4748	3588
49	4749	76313
49	4750	12349
49	4751	68058
49	4752	75115
49	4753	38316
49	4754	7047
49	4755	59643
49	4756	61565
49	4757	9692
49	4758	69297
49	4759	39922
49	4760	7731
49	4761	24460
49	4762	48919
49	4763	73907
49	4764	16669
49	4765	4100
49	4766	71927
49	4767	4571
49	4768	66772
49	4769	99757
49	4770	2494
49	4771	72730
49	4772	91347
49	4773	31979
49	4774	87578
49	4775	81750
49	4776	90331
49	4777	95250
49	4778	77932
49	4779	12500
49	4780	25895
49	4781	3389
49	4782	96834
49	4783	94909
49	4784	78777
49	4785	54717
49	4786	31491
49	4787	56717
49	4788	12947
49	4789	3678
49	4790	54757
49	4791	95810
49	4792	5227
49	4793	10471
49	4794	45751
49	4795	84259
49	4796	68362
49	4797	98393
49	4798	79205
49	4799	78079
49	4800	15865
49	4801	28456
49	4802	91624
49	4803	98800
49	4804	62639
49	4805	18904
49	4806	42037
49	4807	66900
49	4808	90499
49	4809	68254
49	4810	34318
49	4811	36636
49	4812	46333
49	4813	68912
49	4814	92469
49	4815	77312
49	4816	42909
49	4817	58303
49	4818	89684
49	4819	79206
49	4820	22300
49	4821	3027
49	4822	9787
49	4823	93339
49	4824	82511
49	4825	50953
49	4826	2701
49	4827	84997
49	4828	14652
49	4829	36477
49	4830	78307
49	4831	96417
49	4832	90663
49	4833	95155
49	4834	93162
49	4835	19486
49	4836	68781
49	4837	71437
49	4838	76895
49	4839	46686
49	4840	24450
49	4841	99382
49	4842	29079
49	4843	52893
49	4844	53567
49	4845	24155
49	4846	55051
49	4847	36947
49	4848	99307
49	4849	63480
49	4850	82630
49	4851	50752
49	4852	2266
49	4853	78777
49	4854	15241
49	4855	13824
49	4856	78833
49	4857	87275
49	4858	63768
49	4859	1349
49	4860	50678
49	4861	14622
49	4862	64988
49	4863	61175
49	4864	97101
49	4865	67016
49	4866	9084
49	4867	21483
49	4868	93411
49	4869	75287
49	4870	52118
49	4871	91275
49	4872	51338
49	4873	84451
49	4874	19081
49	4875	50753
49	4876	71649
49	4877	61198
49	4878	17002
49	4879	89905
49	4880	34547
49	4881	50551
49	4882	16904
49	4883	70021
49	4884	54919
49	4885	73776
49	4886	75952
49	4887	98612
49	4888	15165
49	4889	73210
49	4890	19077
49	4891	90946
49	4892	75923
49	4893	79101
49	4894	28886
49	4895	51571
49	4896	86555
49	4897	84617
49	4898	35526
49	4899	90428
49	4900	2598
49	4901	76528
49	4902	87427
49	4903	24302
49	4904	24987
49	4905	55013
49	4906	43197
49	4907	29390
49	4908	25815
49	4909	91060
49	4910	63607
49	4911	18433
49	4912	33576
49	4913	91159
49	4914	35754
49	4915	89945
49	4916	41251
49	4917	50091
49	4918	94635
49	4919	70435
49	4920	96119
49	4921	526
49	4922	24193
49	4923	29334
49	4924	23949
49	4925	82610
49	4926	34466
49	4927	1995
49	4928	71412
49	4929	38048
49	4930	4515
49	4931	85612
49	4932	27159
49	4933	47417
49	4934	29506
49	4935	64906
49	4936	99601
49	4937	96375
49	4938	87512
49	4939	84878
49	4940	50631
49	4941	3667
49	4942	30257
49	4943	32655
49	4944	29848
49	4945	1386
49	4946	4510
49	4947	27475
49	4948	32325
49	4949	73918
49	4950	88501
49	4951	28585
49	4952	11596
49	4953	84497
49	4954	11249
49	4955	97366
49	4956	36153
49	4957	9017
49	4958	75385
49	4959	91477
49	4960	71515
49	4961	73460
49	4962	97761
49	4963	11332
49	4964	14279
49	4965	95299
49	4966	11381
49	4967	61548
49	4968	50737
49	4969	65016
49	4970	19321
49	4971	13840
49	4972	35406
49	4973	52452
49	4974	82206
49	4975	35833
49	4976	3188
49	4977	39861
49	4978	91685
49	4979	64219
49	4980	92429
49	4981	98723
49	4982	21897
49	4983	48926
49	4984	80565
49	4985	47008
49	4986	73679
49	4987	25684
49	4988	98511
49	4989	91662
49	4990	48471
49	4991	54023
49	4992	86342
49	4993	14073
49	4994	85388
49	4995	23772
49	4996	34544
49	4997	31517
49	4998	7158
49	4999	14602
49	5000	51991
49	5001	50436
49	5002	44292
49	5003	39131
49	5004	51445
49	5005	83679
49	5006	11937
49	5007	29214
49	5008	9645
49	5009	72978
49	5010	13255
49	5011	26412
49	5012	69632
49	5013	79771
49	5014	20489
49	5015	26440
49	5016	18700
49	5017	13028
49	5018	71957
49	5019	86609
49	5020	352
49	5021	15798
49	5022	80767
49	5023	12983
49	5024	83571
49	5025	1280
49	5026	16478
49	5027	26539
49	5028	78031
49	5029	75852
49	5030	96504
49	5031	21456
49	5032	44431
49	5033	29617
49	5034	80664
49	5035	61796
49	5036	93496
49	5037	24070
49	5038	13561
49	5039	79103
49	5040	18183
49	5041	2496
49	5042	64981
49	5043	89115
49	5044	77886
49	5045	66856
49	5046	5930
49	5047	54354
49	5048	46258
49	5049	95970
49	5050	15142
49	5051	9423
49	5052	59680
49	5053	94609
49	5054	61299
49	5055	14082
49	5056	69059
49	5057	99047
49	5058	35133
49	5059	46982
49	5060	40247
49	5061	33877
49	5062	99394
49	5063	90250
49	5064	53233
49	5065	95484
49	5066	69585
49	5067	60569
49	5068	4970
49	5069	16789
49	5070	58467
49	5071	11101
49	5072	11670
49	5073	79870
49	5074	2795
49	5075	10931
49	5076	52946
49	5077	79716
49	5078	16663
49	5079	95205
49	5080	37406
49	5081	99590
49	5082	61149
49	5083	33206
49	5084	28736
49	5085	42214
49	5086	33894
49	5087	72221
49	5088	23173
49	5089	44016
49	5090	50189
49	5091	68412
49	5092	33151
49	5093	41173
49	5094	89248
49	5095	70409
49	5096	65912
49	5097	29995
49	5098	1463
49	5099	76189
49	5100	47043
49	5101	97449
49	5102	7382
49	5103	59756
49	5104	14798
49	5105	63244
49	5106	67472
49	5107	80626
49	5108	49499
49	5109	18316
49	5110	83529
49	5111	69489
49	5112	74071
49	5113	7555
49	5114	74077
49	5115	18909
49	5116	21174
49	5117	97181
49	5118	3287
49	5119	47638
49	5120	42801
49	5121	81618
49	5122	17261
49	5123	60320
49	5124	74867
49	5125	36066
49	5126	49233
49	5127	74505
49	5128	73069
49	5129	4440
49	5130	3560
49	5131	99772
49	5132	29882
49	5133	52527
49	5134	55604
49	5135	95092
49	5136	28157
49	5137	71330
49	5138	23923
49	5139	62529
49	5140	59166
49	5141	84281
49	5142	5588
49	5143	95943
49	5144	76819
49	5145	89692
49	5146	29478
49	5147	87306
49	5148	57687
49	5149	31889
49	5150	83502
49	5151	78290
49	5152	37326
49	5153	46139
49	5154	93643
49	5155	39151
49	5156	72112
49	5157	82911
49	5158	67373
49	5159	94788
49	5160	67279
49	5161	35134
49	5162	49000
49	5163	88552
49	5164	18154
49	5165	27327
49	5166	44822
49	5167	71819
49	5168	10476
49	5169	34043
49	5170	37896
49	5171	25585
49	5172	86132
49	5173	26006
49	5174	76003
49	5175	22495
49	5176	25839
49	5177	69868
49	5178	75316
49	5179	19884
49	5180	78793
49	5181	97161
49	5182	33169
49	5183	63359
49	5184	17620
49	5185	69088
49	5186	45926
49	5187	90987
49	5188	91542
49	5189	94725
49	5190	49659
49	5191	56628
49	5192	62455
49	5193	33970
49	5194	14970
49	5195	97955
49	5196	47849
49	5197	56667
49	5198	98449
49	5199	93949
49	5200	52448
49	5201	23602
49	5202	75061
49	5203	86109
49	5204	70954
49	5205	41816
49	5206	32877
49	5207	71952
49	5208	62075
49	5209	44062
49	5210	11426
49	5211	96371
49	5212	98272
49	5213	82594
49	5214	47478
49	5215	57198
49	5216	48053
49	5217	54242
49	5218	8765
49	5219	29465
49	5220	30025
49	5221	55503
49	5222	20576
49	5223	17436
49	5224	16631
49	5225	68577
49	5226	89984
49	5227	89091
49	5228	18715
49	5229	41321
49	5230	79281
49	5231	60413
49	5232	55056
49	5233	11212
49	5234	91217
49	5235	72903
49	5236	64412
49	5237	23302
49	5238	30809
49	5239	2830
49	5240	31035
49	5241	27086
49	5242	46318
49	5243	69729
49	5244	44384
49	5245	76184
49	5246	27222
49	5247	11282
49	5248	77953
49	5249	75920
49	5250	58165
49	5251	23391
49	5252	41007
49	5253	19059
49	5254	74748
49	5255	73048
49	5256	12383
49	5257	23281
49	5258	92106
49	5259	90571
49	5260	22372
49	5261	31245
49	5262	96664
49	5263	66999
49	5264	84204
49	5265	95408
49	5266	14990
49	5267	83581
49	5268	28601
49	5269	16901
49	5270	12344
49	5271	17978
49	5272	27170
49	5273	13751
49	5274	11380
49	5275	7293
49	5276	58895
49	5277	2468
49	5278	20320
49	5279	73825
49	5280	66491
49	5281	26946
49	5282	58068
49	5283	33595
49	5284	77261
49	5285	98466
49	5286	84620
49	5287	82363
49	5288	95302
49	5289	35854
49	5290	68183
49	5291	79800
49	5292	45858
49	5293	87844
49	5294	51233
49	5295	19858
49	5296	52085
49	5297	94261
49	5298	78379
49	5299	86640
49	5300	25913
49	5301	79625
49	5302	70845
49	5303	77474
49	5304	11420
49	5305	89465
49	5306	91738
49	5307	36235
49	5308	80522
49	5309	71831
49	5310	26952
49	5311	88543
49	5312	44736
49	5313	18617
49	5314	69395
49	5315	66635
49	5316	60685
49	5317	7129
49	5318	82427
49	5319	82036
49	5320	72263
49	5321	99748
49	5322	70724
49	5323	55404
49	5324	33663
49	5325	51423
49	5326	30987
49	5327	2531
49	5328	24993
49	5329	45503
49	5330	95541
49	5331	76807
49	5332	88487
49	5333	69865
49	5334	76109
49	5335	88906
49	5336	46531
49	5337	74171
49	5338	74906
49	5339	92607
49	5340	30870
49	5341	33292
49	5342	37334
49	5343	13014
49	5344	87400
49	5345	79971
49	5346	97954
49	5347	98099
49	5348	53813
49	5349	97412
49	5350	44723
49	5351	95647
49	5352	39124
49	5353	48857
49	5354	49324
49	5355	21116
49	5356	17730
49	5357	3733
49	5358	76880
49	5359	70902
49	5360	48979
49	5361	48492
49	5362	71988
49	5363	12338
49	5364	55685
49	5365	13255
49	5366	97988
49	5367	9790
49	5368	76341
49	5369	51641
49	5370	37744
49	5371	16021
49	5372	7751
49	5373	64845
49	5374	94985
49	5375	77216
49	5376	5261
49	5377	25942
49	5378	6337
49	5379	28228
49	5380	80740
49	5381	83247
49	5382	43002
49	5383	25641
49	5384	99275
49	5385	78465
49	5386	24770
49	5387	18643
49	5388	95693
49	5389	60355
49	5390	78356
49	5391	86042
49	5392	70598
49	5393	14352
49	5394	41182
49	5395	75593
49	5396	60378
49	5397	64428
49	5398	91119
49	5399	60986
49	5400	60278
49	5401	36050
49	5402	69651
49	5403	39816
49	5404	83361
49	5405	71667
49	5406	49931
49	5407	96191
49	5408	22076
49	5409	77336
49	5410	77107
49	5411	54466
49	5412	42232
49	5413	25609
49	5414	71366
49	5415	65423
49	5416	27945
49	5417	31891
49	5418	64857
49	5419	59182
49	5420	95883
49	5421	25649
49	5422	6612
49	5423	74048
49	5424	17271
49	5425	66945
49	5426	67358
49	5427	24758
49	5428	49035
49	5429	48278
49	5430	27032
49	5431	87063
49	5432	99229
49	5433	57306
49	5434	85125
49	5435	93471
49	5436	25998
49	5437	34471
49	5438	91299
49	5439	57258
49	5440	63362
49	5441	2218
49	5442	70309
49	5443	39916
49	5444	41607
49	5445	60377
49	5446	81996
49	5447	96642
49	5448	88958
49	5449	41384
49	5450	84197
49	5451	33210
49	5452	95214
49	5453	46880
49	5454	59049
49	5455	25209
49	5456	98104
49	5457	733
49	5458	58977
49	5459	47360
49	5460	43289
49	5461	96890
49	5462	59649
49	5463	30093
49	5464	2626
49	5465	16920
49	5466	17667
49	5467	86062
49	5468	9079
49	5469	53969
49	5470	93241
49	5471	69734
49	5472	52214
49	5473	1460
49	5474	31257
49	5475	35665
49	5476	43770
49	5477	99764
49	5478	7622
49	5479	61966
49	5480	33358
49	5481	78683
49	5482	15628
49	5483	13046
49	5484	30549
49	5485	50037
49	5486	12357
49	5487	73529
49	5488	41760
49	5489	90041
49	5490	72097
49	5491	39867
49	5492	93907
49	5493	38865
49	5494	91727
49	5495	14854
49	5496	16005
49	5497	36090
49	5498	23592
49	5499	99994
49	5500	40524
49	5501	68288
49	5502	9142
49	5503	11334
49	5504	5121
49	5505	42229
49	5506	57706
49	5507	61024
49	5508	60688
49	5509	18521
49	5510	78170
49	5511	36022
49	5512	99516
49	5513	98355
49	5514	17469
49	5515	7369
49	5516	35255
49	5517	53345
49	5518	38763
49	5519	88320
49	5520	45561
49	5521	85158
49	5522	55999
49	5523	88952
49	5524	76686
49	5525	78112
49	5526	77187
49	5527	36080
49	5528	40873
49	5529	27539
49	5530	63482
49	5531	79127
49	5532	32313
49	5533	24431
49	5534	41531
49	5535	21795
49	5536	50875
49	5537	77920
49	5538	28030
49	5539	38736
49	5540	43244
49	5541	9626
49	5542	64275
49	5543	88990
49	5544	327
49	5545	15571
49	5546	62065
49	5547	14189
49	5548	94513
49	5549	30906
49	5550	65514
49	5551	3586
49	5552	22461
49	5553	563
49	5554	50015
49	5555	12334
49	5556	65995
49	5557	32232
49	5558	61005
49	5559	75257
49	5560	85426
49	5561	90973
49	5562	27090
49	5563	18171
49	5564	4456
49	5565	97427
49	5566	57091
49	5567	86795
49	5568	14501
49	5569	82989
49	5570	50459
49	5571	55297
49	5572	44286
49	5573	7333
49	5574	34690
49	5575	57413
49	5576	47533
49	5577	15256
49	5578	31862
49	5579	25264
49	5580	49354
49	5581	20630
49	5582	51160
49	5583	87580
49	5584	76125
49	5585	88313
49	5586	10831
49	5587	82505
49	5588	36584
49	5589	18613
49	5590	92174
49	5591	29909
49	5592	46058
49	5593	28530
49	5594	65634
49	5595	95920
49	5596	72038
49	5597	17178
49	5598	40554
49	5599	5674
49	5600	38981
49	5601	7370
49	5602	94220
49	5603	17097
49	5604	68343
49	5605	39984
49	5606	75819
49	5607	94581
49	5608	65786
49	5609	90145
49	5610	37291
49	5611	94632
49	5612	17035
49	5613	66792
49	5614	82199
49	5615	57431
49	5616	76678
49	5617	21088
49	5618	25868
49	5619	74192
49	5620	99584
49	5621	73688
49	5622	33186
49	5623	41319
49	5624	71105
49	5625	66111
49	5626	73216
49	5627	12672
49	5628	65706
49	5629	77782
49	5630	17786
49	5631	2185
49	5632	59181
49	5633	54518
49	5634	63769
49	5635	21303
49	5636	95679
49	5637	44091
49	5638	59102
49	5639	12839
49	5640	88349
49	5641	46099
49	5642	29186
49	5643	17571
49	5644	11115
49	5645	62374
49	5646	2587
49	5647	51967
49	5648	98444
49	5649	35354
49	5650	27742
49	5651	49903
49	5652	42280
49	5653	98655
49	5654	20681
49	5655	96041
49	5656	22458
49	5657	35383
49	5658	77845
49	5659	26712
49	5660	72922
49	5661	79253
49	5662	31120
49	5663	53897
49	5664	71649
49	5665	96633
49	5666	96384
49	5667	44079
49	5668	6475
49	5669	83750
49	5670	1743
49	5671	27067
49	5672	74833
49	5673	6841
49	5674	62136
49	5675	89404
49	5676	38242
49	5677	61277
49	5678	49422
49	5679	55690
49	5680	58203
49	5681	36048
49	5682	85180
49	5683	27842
49	5684	95969
49	5685	55513
49	5686	66694
49	5687	10868
49	5688	47242
49	5689	88350
49	5690	80138
49	5691	4768
49	5692	8729
49	5693	77564
49	5694	31620
49	5695	97775
49	5696	14780
49	5697	57643
49	5698	68173
49	5699	62422
49	5700	35881
49	5701	91760
49	5702	45582
49	5703	17425
49	5704	13642
49	5705	63264
49	5706	52634
49	5707	74384
49	5708	11233
49	5709	35525
49	5710	70439
49	5711	84214
49	5712	7766
49	5713	2075
49	5714	45050
49	5715	15193
49	5716	62166
49	5717	71152
49	5718	17258
49	5719	99483
49	5720	85517
49	5721	66023
49	5722	71388
49	5723	85860
49	5724	55442
49	5725	59554
49	5726	13564
49	5727	61213
49	5728	24125
49	5729	41065
49	5730	8135
49	5731	7747
49	5732	97229
49	5733	42010
49	5734	26988
49	5735	80331
49	5736	49684
49	5737	93338
49	5738	32107
49	5739	27028
49	5740	66975
49	5741	11125
49	5742	28651
49	5743	56058
49	5744	52056
49	5745	57160
49	5746	60773
49	5747	27429
49	5748	81931
49	5749	61710
49	5750	88458
49	5751	75351
49	5752	74203
49	5753	35908
49	5754	43763
49	5755	70156
49	5756	63799
49	5757	65657
49	5758	61350
49	5759	3188
49	5760	87447
49	5761	3473
49	5762	12781
49	5763	95940
49	5764	22035
49	5765	30015
49	5766	13946
49	5767	7787
49	5768	4360
49	5769	17897
49	5770	4918
49	5771	7426
49	5772	59209
49	5773	6450
49	5774	36930
49	5775	2666
49	5776	90521
49	5777	83791
49	5778	3370
49	5779	23988
49	5780	34199
49	5781	97507
49	5782	2659
49	5783	65669
49	5784	60211
49	5785	18732
49	5786	66392
49	5787	25858
49	5788	33941
49	5789	37874
49	5790	67105
49	5791	48581
49	5792	51708
49	5793	9887
49	5794	84826
49	5795	74756
49	5796	84652
49	5797	42592
49	5798	82464
49	5799	54409
49	5800	78532
49	5801	24851
49	5802	3681
49	5803	47251
49	5804	17930
49	5805	45117
49	5806	52825
49	5807	52970
49	5808	1744
49	5809	53958
49	5810	27199
49	5811	57453
49	5812	51769
49	5813	24512
49	5814	62146
49	5815	4719
49	5816	43211
49	5817	86082
49	5818	59574
49	5819	26845
49	5820	71126
49	5821	44909
49	5822	12979
49	5823	78713
49	5824	37301
49	5825	14809
49	5826	26706
49	5827	69148
49	5828	28192
49	5829	18126
49	5830	45039
49	5831	40052
49	5832	22989
49	5833	62412
49	5834	38568
49	5835	79123
49	5836	34255
49	5837	39337
49	5838	29583
49	5839	68197
49	5840	29095
49	5841	10023
49	5842	74805
49	5843	53097
49	5844	17788
49	5845	52171
49	5846	60676
49	5847	42503
49	5848	76636
49	5849	54103
49	5850	71443
49	5851	85333
49	5852	83361
49	5853	57233
49	5854	51040
49	5855	52829
49	5856	59003
49	5857	94745
49	5858	37
49	5859	82427
49	5860	78880
49	5861	40812
49	5862	249
49	5863	51606
49	5864	33269
49	5865	2932
49	5866	51444
49	5867	66034
49	5868	44338
49	5869	11723
49	5870	79311
49	5871	9670
49	5872	60502
49	5873	45559
49	5874	33883
49	5875	5696
49	5876	92523
49	5877	60406
49	5878	53918
49	5879	14711
49	5880	53704
49	5881	16335
49	5882	26854
49	5883	50339
49	5884	74079
49	5885	90086
49	5886	83731
49	5887	77327
49	5888	39705
49	5889	37371
49	5890	62474
49	5891	8716
49	5892	35321
49	5893	45716
49	5894	24875
49	5895	17240
49	5896	95193
49	5897	75143
49	5898	1255
49	5899	34787
49	5900	52698
49	5901	19519
49	5902	17331
49	5903	82378
49	5904	81847
49	5905	70382
49	5906	25712
49	5907	77947
49	5908	8008
49	5909	82486
49	5910	18835
49	5911	53558
49	5912	82831
49	5913	40609
49	5914	68193
49	5915	50602
49	5916	81937
49	5917	39295
49	5918	7478
49	5919	82718
49	5920	3787
49	5921	4272
49	5922	10531
49	5923	75374
49	5924	3782
49	5925	35316
49	5926	73067
49	5927	67634
49	5928	34258
49	5929	25817
49	5930	47610
49	5931	57495
49	5932	18249
49	5933	21418
49	5934	33880
49	5935	75658
49	5936	11332
49	5937	67384
49	5938	71908
49	5939	83994
49	5940	59677
49	5941	25095
49	5942	40740
49	5943	44695
49	5944	75845
49	5945	92014
49	5946	67415
49	5947	61637
49	5948	36167
49	5949	23977
49	5950	44863
49	5951	27050
49	5952	43149
49	5953	56322
49	5954	52574
49	5955	19930
49	5956	34490
49	5957	76051
49	5958	18423
49	5959	98606
49	5960	53098
49	5961	33824
49	5962	21212
49	5963	72275
49	5964	32587
49	5965	12330
49	5966	74249
49	5967	74954
49	5968	82147
49	5969	71318
49	5970	30473
49	5971	76479
49	5972	1335
49	5973	32232
49	5974	36273
49	5975	86508
49	5976	99977
49	5977	96339
49	5978	87471
49	5979	52627
49	5980	71694
49	5981	25932
49	5982	70191
49	5983	5236
49	5984	6524
49	5985	89842
49	5986	10700
49	5987	68737
49	5988	19252
49	5989	20173
49	5990	29871
49	5991	99674
49	5992	46403
49	5993	34847
49	5994	17718
49	5995	40929
49	5996	52436
49	5997	13749
49	5998	97713
49	5999	37779
49	6000	20815
49	6001	99643
49	6002	69082
49	6003	97966
49	6004	13006
49	6005	14272
49	6006	24449
49	6007	32861
49	6008	63951
49	6009	78948
49	6010	21722
49	6011	47021
49	6012	14936
49	6013	17840
49	6014	34159
49	6015	21850
49	6016	42597
49	6017	7060
49	6018	385
49	6019	5858
49	6020	84091
49	6021	80334
49	6022	13834
49	6023	52408
49	6024	54510
49	6025	81257
49	6026	8639
49	6027	47264
49	6028	75677
49	6029	85224
49	6030	49856
49	6031	53778
49	6032	87591
49	6033	15236
49	6034	59282
49	6035	9453
49	6036	25228
49	6037	67921
49	6038	95088
49	6039	17663
49	6040	43957
49	6041	67364
49	6042	49686
49	6043	20903
49	6044	2718
49	6045	18449
49	6046	99974
49	6047	35731
49	6048	15530
49	6049	27511
49	6050	20012
49	6051	94994
49	6052	91630
49	6053	15741
49	6054	57253
49	6055	39906
49	6056	63571
49	6057	57962
49	6058	93485
49	6059	81303
49	6060	22857
49	6061	58581
49	6062	98219
49	6063	47995
49	6064	73181
49	6065	26991
49	6066	50817
49	6067	28830
49	6068	84105
49	6069	5281
49	6070	27637
49	6071	10572
49	6072	17964
49	6073	19852
49	6074	49898
49	6075	40383
49	6076	53577
49	6077	39558
49	6078	95978
49	6079	79294
49	6080	96042
49	6081	76622
49	6082	28441
49	6083	99065
49	6084	77919
49	6085	48083
49	6086	66592
49	6087	50656
49	6088	53257
49	6089	13008
49	6090	18509
49	6091	12741
49	6092	89574
49	6093	79571
49	6094	21407
49	6095	95917
49	6096	1393
49	6097	37381
49	6098	12621
49	6099	92019
49	6100	26388
49	6101	83732
49	6102	20778
49	6103	24247
49	6104	86673
49	6105	46790
49	6106	79595
49	6107	33250
49	6108	15036
49	6109	26262
49	6110	76434
49	6111	69771
49	6112	60501
49	6113	35041
49	6114	4266
49	6115	80660
49	6116	71239
49	6117	56195
49	6118	39962
49	6119	93987
49	6120	5055
49	6121	70538
49	6122	15965
49	6123	52874
49	6124	18236
49	6125	48029
49	6126	10828
49	6127	23607
49	6128	81087
49	6129	83298
49	6130	15796
49	6131	98960
49	6132	81614
49	6133	34064
49	6134	2648
49	6135	32787
49	6136	74443
49	6137	48124
49	6138	5401
49	6139	80409
49	6140	1858
49	6141	27835
49	6142	54579
49	6143	25650
49	6144	2983
49	6145	81875
49	6146	13020
49	6147	98327
49	6148	49687
49	6149	69916
49	6150	47710
49	6151	10715
49	6152	87533
49	6153	19112
49	6154	4542
49	6155	11756
49	6156	42848
49	6157	8951
49	6158	32950
49	6159	83685
49	6160	54593
49	6161	35211
49	6162	89195
49	6163	13991
49	6164	54924
49	6165	23813
49	6166	61225
49	6167	65024
49	6168	79509
49	6169	5571
49	6170	83175
49	6171	94313
49	6172	3915
49	6173	98334
49	6174	80919
49	6175	78214
49	6176	75349
49	6177	28827
49	6178	8401
49	6179	8795
49	6180	52898
49	6181	92765
49	6182	3603
49	6183	15481
49	6184	48885
49	6185	45054
49	6186	89334
49	6187	66268
49	6188	39836
49	6189	82919
49	6190	76972
49	6191	79002
49	6192	40200
49	6193	97809
49	6194	84845
49	6195	4831
49	6196	13658
49	6197	37078
49	6198	58693
49	6199	23234
49	6200	25473
49	6201	1220
49	6202	75671
49	6203	69069
49	6204	58494
49	6205	65717
49	6206	78900
49	6207	15349
49	6208	47863
49	6209	37768
49	6210	44014
49	6211	16910
49	6212	98075
49	6213	61819
49	6214	87171
49	6215	12712
49	6216	41954
49	6217	53186
49	6218	73476
49	6219	92342
49	6220	95162
49	6221	42349
49	6222	88051
49	6223	18398
49	6224	74572
49	6225	44515
49	6226	61316
49	6227	23401
49	6228	65942
49	6229	34222
49	6230	21901
49	6231	97986
49	6232	62498
49	6233	22132
49	6234	58184
49	6235	12096
49	6236	21403
49	6237	3447
49	6238	54460
49	6239	93105
49	6240	7205
49	6241	21807
49	6242	34251
49	6243	39003
49	6244	18432
49	6245	58069
49	6246	977
49	6247	92697
49	6248	62492
49	6249	7988
49	6250	17406
49	6251	76511
49	6252	17927
49	6253	28868
49	6254	6235
49	6255	30612
49	6256	12282
49	6257	2522
49	6258	31682
49	6259	5148
49	6260	5624
49	6261	33257
49	6262	95672
49	6263	53897
49	6264	75636
49	6265	83220
49	6266	7120
49	6267	7266
49	6268	14428
49	6269	77731
49	6270	1022
49	6271	57721
49	6272	93973
49	6273	39092
49	6274	49376
49	6275	85358
49	6276	59522
49	6277	45999
49	6278	69611
49	6279	92265
49	6280	52889
49	6281	11704
49	6282	96415
49	6283	57263
49	6284	71521
49	6285	64353
49	6286	36243
49	6287	58517
49	6288	16562
49	6289	83535
49	6290	73136
49	6291	16410
49	6292	40125
49	6293	16579
49	6294	78760
49	6295	69211
49	6296	43694
49	6297	47498
49	6298	91318
49	6299	26630
49	6300	61360
49	6301	89668
49	6302	71940
49	6303	56102
49	6304	82838
49	6305	57081
49	6306	19016
49	6307	62905
49	6308	76827
49	6309	8791
49	6310	33214
49	6311	36006
49	6312	99115
49	6313	65585
49	6314	48125
49	6315	24066
49	6316	16643
49	6317	61931
49	6318	31482
49	6319	89871
49	6320	82573
49	6321	51571
49	6322	42695
49	6323	53388
49	6324	45629
49	6325	29140
49	6326	2383
49	6327	82386
49	6328	48372
49	6329	85617
49	6330	26584
49	6331	90581
49	6332	8904
49	6333	13765
49	6334	97176
49	6335	76330
49	6336	97884
49	6337	22127
49	6338	85180
49	6339	65306
49	6340	68731
49	6341	13923
49	6342	36255
49	6343	44864
49	6344	76068
49	6345	22533
49	6346	99621
49	6347	57002
49	6348	25068
49	6349	84801
49	6350	54900
49	6351	1300
49	6352	61355
49	6353	158
49	6354	66910
49	6355	45006
49	6356	88681
49	6357	21001
49	6358	11524
49	6359	94868
49	6360	58760
49	6361	6522
49	6362	46027
49	6363	40041
49	6364	34724
49	6365	47987
49	6366	94792
49	6367	3236
49	6368	83193
49	6369	82586
49	6370	8230
49	6371	20697
49	6372	46885
49	6373	49547
49	6374	52571
49	6375	50507
49	6376	63963
49	6377	20460
49	6378	73052
49	6379	89285
49	6380	62421
49	6381	67127
49	6382	94271
49	6383	77698
49	6384	58633
49	6385	28936
49	6386	70834
49	6387	76967
49	6388	96510
49	6389	46053
49	6390	60405
49	6391	42483
49	6392	36280
49	6393	76037
49	6394	15969
49	6395	73062
49	6396	64278
49	6397	70028
49	6398	86002
49	6399	4259
49	6400	90653
49	6401	56102
49	6402	33610
49	6403	1946
49	6404	76188
49	6405	98436
49	6406	20769
49	6407	91641
49	6408	81528
49	6409	44788
49	6410	12299
49	6411	35939
49	6412	46165
49	6413	29762
49	6414	52993
49	6415	73654
49	6416	34799
49	6417	23222
49	6418	50340
49	6419	68835
49	6420	97356
49	6421	70342
49	6422	20866
49	6423	64714
49	6424	85677
49	6425	51421
49	6426	61808
49	6427	13408
49	6428	56050
49	6429	98409
49	6430	65329
49	6431	20544
49	6432	91554
49	6433	32142
49	6434	52354
49	6435	67653
49	6436	63885
49	6437	54318
49	6438	40999
49	6439	3237
49	6440	25255
49	6441	58288
49	6442	13972
49	6443	63784
49	6444	22980
49	6445	92653
49	6446	61638
49	6447	18932
49	6448	9620
49	6449	34306
49	6450	99838
49	6451	13933
49	6452	69310
49	6453	5876
49	6454	51947
49	6455	98809
49	6456	68478
49	6457	89177
49	6458	25991
49	6459	35448
49	6460	52237
49	6461	35206
49	6462	90873
49	6463	26753
49	6464	56950
49	6465	62958
49	6466	7713
49	6467	81795
49	6468	8258
49	6469	25038
49	6470	23258
49	6471	3617
49	6472	84269
49	6473	70171
49	6474	55170
49	6475	29213
49	6476	30805
49	6477	16727
49	6478	13720
49	6479	68925
49	6480	46034
49	6481	70845
49	6482	17062
49	6483	25779
49	6484	78643
49	6485	40382
49	6486	23361
49	6487	95932
49	6488	40404
49	6489	63779
49	6490	12464
49	6491	10338
49	6492	25233
49	6493	91314
49	6494	97237
49	6495	80681
49	6496	66495
49	6497	16898
49	6498	53840
49	6499	99274
49	6500	49782
49	6501	9794
49	6502	60396
49	6503	38906
49	6504	22282
49	6505	88388
49	6506	44817
49	6507	91227
49	6508	19887
49	6509	55465
49	6510	15493
49	6511	32885
49	6512	70366
49	6513	59796
49	6514	50471
49	6515	40226
49	6516	99994
49	6517	18412
49	6518	32026
49	6519	34745
49	6520	9719
49	6521	95983
49	6522	11953
49	6523	13711
49	6524	67574
49	6525	99015
49	6526	99395
49	6527	41076
49	6528	7543
49	6529	43823
49	6530	97567
49	6531	29674
49	6532	72612
49	6533	1726
49	6534	17705
49	6535	83552
49	6536	43243
49	6537	40226
49	6538	92909
49	6539	59882
49	6540	66747
49	6541	33471
49	6542	77730
49	6543	45911
49	6544	95485
49	6545	58879
49	6546	16116
49	6547	17137
49	6548	38325
49	6549	4343
49	6550	23471
49	6551	90454
49	6552	99933
49	6553	7157
49	6554	45508
49	6555	49248
49	6556	84937
49	6557	82296
49	6558	45705
49	6559	18610
49	6560	63896
49	6561	87147
49	6562	72397
49	6563	5912
49	6564	13359
49	6565	3184
49	6566	12065
49	6567	61841
49	6568	67260
49	6569	67167
49	6570	82488
49	6571	53584
49	6572	66738
49	6573	35708
49	6574	37061
49	6575	60013
49	6576	42552
49	6577	40385
49	6578	36259
49	6579	43764
49	6580	80614
49	6581	75535
49	6582	57737
49	6583	59299
49	6584	59908
49	6585	25543
49	6586	81272
49	6587	79903
49	6588	56917
49	6589	9079
49	6590	45115
49	6591	54473
49	6592	90104
49	6593	97346
49	6594	62509
49	6595	5277
49	6596	15679
49	6597	46348
49	6598	6344
49	6599	66609
49	6600	58684
49	6601	10555
49	6602	3202
49	6603	20679
49	6604	98862
49	6605	95684
49	6606	27867
49	6607	74115
49	6608	90282
49	6609	92172
49	6610	34021
49	6611	71205
49	6612	9319
49	6613	90353
49	6614	14408
49	6615	36941
49	6616	15589
49	6617	44866
49	6618	44722
49	6619	61856
49	6620	54150
49	6621	13972
49	6622	56619
49	6623	88813
49	6624	6188
49	6625	66746
49	6626	51181
49	6627	98545
49	6628	1098
49	6629	54190
49	6630	63152
49	6631	1581
49	6632	49413
49	6633	90361
49	6634	72840
49	6635	75089
49	6636	54991
49	6637	71803
49	6638	29956
49	6639	23990
49	6640	29071
49	6641	90213
49	6642	67362
49	6643	89322
49	6644	9156
49	6645	61205
49	6646	66869
49	6647	29164
49	6648	75480
49	6649	43341
49	6650	74679
49	6651	60497
49	6652	23791
49	6653	49735
49	6654	94169
49	6655	66989
49	6656	83087
49	6657	33793
49	6658	89764
49	6659	61253
49	6660	9228
49	6661	93216
49	6662	5312
49	6663	94929
49	6664	72193
49	6665	58745
49	6666	67184
49	6667	141
49	6668	42111
49	6669	81488
49	6670	88120
49	6671	21884
49	6672	45797
49	6673	67918
49	6674	75414
49	6675	37459
49	6676	18050
49	6677	3613
49	6678	30467
49	6679	11298
49	6680	22022
49	6681	91879
49	6682	15331
49	6683	47763
49	6684	23157
49	6685	85451
49	6686	31744
49	6687	42704
49	6688	81964
49	6689	47587
49	6690	18933
49	6691	3869
49	6692	10554
49	6693	33217
49	6694	46777
49	6695	39928
49	6696	39721
49	6697	36442
49	6698	52915
49	6699	22031
49	6700	57307
49	6701	20889
49	6702	79343
49	6703	48809
49	6704	12283
49	6705	75590
49	6706	38283
49	6707	41927
49	6708	1695
49	6709	46067
49	6710	97893
49	6711	27182
49	6712	96964
49	6713	52554
49	6714	17623
49	6715	2741
49	6716	3266
49	6717	32336
49	6718	9931
49	6719	31205
49	6720	26793
49	6721	93980
49	6722	15243
49	6723	14134
49	6724	44489
49	6725	19550
49	6726	55034
49	6727	43686
49	6728	90188
49	6729	62219
49	6730	16761
49	6731	3612
49	6732	28029
49	6733	31015
49	6734	97137
49	6735	63526
49	6736	44628
49	6737	34104
49	6738	49875
49	6739	24726
49	6740	89180
49	6741	330
49	6742	90849
49	6743	24455
49	6744	89907
49	6745	16822
49	6746	38046
49	6747	67429
49	6748	33283
49	6749	45097
49	6750	17254
49	6751	34679
49	6752	21536
49	6753	60862
49	6754	10329
49	6755	58220
49	6756	89522
49	6757	71994
49	6758	93174
49	6759	43380
49	6760	12623
49	6761	58049
49	6762	58530
49	6763	71117
49	6764	74141
49	6765	9627
49	6766	59622
49	6767	11052
49	6768	76913
49	6769	88492
49	6770	18186
49	6771	40503
49	6772	86883
49	6773	8472
49	6774	75999
49	6775	74911
49	6776	13996
49	6777	3771
49	6778	58554
49	6779	27542
49	6780	84503
49	6781	2896
49	6782	22764
49	6783	7951
49	6784	22657
49	6785	55491
49	6786	88948
49	6787	68694
49	6788	98554
49	6789	6997
49	6790	80463
49	6791	35137
49	6792	51117
49	6793	23376
49	6794	89029
49	6795	79502
49	6796	58909
49	6797	90726
49	6798	31272
49	6799	45189
49	6800	93970
49	6801	60914
49	6802	76496
49	6803	99348
49	6804	40374
49	6805	17195
49	6806	2567
49	6807	43758
49	6808	91914
49	6809	92020
49	6810	29429
49	6811	46150
49	6812	90573
49	6813	78195
49	6814	83064
49	6815	7640
49	6816	12986
49	6817	14865
49	6818	52726
49	6819	7581
49	6820	33501
49	6821	18066
49	6822	57798
49	6823	90195
49	6824	2748
49	6825	51044
49	6826	49000
49	6827	85292
49	6828	84392
49	6829	4166
49	6830	95653
49	6831	22727
49	6832	98329
49	6833	19581
49	6834	85252
49	6835	25518
49	6836	7009
49	6837	28713
49	6838	29771
49	6839	58632
49	6840	46659
49	6841	5078
49	6842	7544
49	6843	39474
49	6844	8034
49	6845	26154
49	6846	78620
49	6847	36718
49	6848	25187
49	6849	1654
49	6850	73169
49	6851	23253
49	6852	3374
49	6853	11721
49	6854	14416
49	6855	670
49	6856	3358
49	6857	40177
49	6858	12256
49	6859	95238
49	6860	77600
49	6861	3246
49	6862	41577
49	6863	50941
49	6864	67641
49	6865	3199
49	6866	93934
49	6867	58694
49	6868	8597
49	6869	14646
49	6870	77383
49	6871	83209
49	6872	40093
49	6873	80462
49	6874	14804
49	6875	81074
49	6876	32903
49	6877	2965
49	6878	83503
49	6879	13434
49	6880	25849
49	6881	3577
49	6882	67228
49	6883	40719
49	6884	82597
49	6885	71498
49	6886	95364
49	6887	24492
49	6888	76099
49	6889	32966
49	6890	36497
49	6891	24517
49	6892	3848
49	6893	25615
49	6894	90262
49	6895	53786
49	6896	22446
49	6897	17564
49	6898	15343
49	6899	81037
49	6900	84916
49	6901	25539
49	6902	9811
49	6903	90731
49	6904	57311
49	6905	14164
49	6906	87593
49	6907	53933
49	6908	26941
49	6909	37957
49	6910	59311
49	6911	72189
49	6912	67182
49	6913	22001
49	6914	55788
49	6915	22482
49	6916	85394
49	6917	84588
49	6918	25066
49	6919	50035
49	6920	21833
49	6921	75765
49	6922	88614
49	6923	12987
49	6924	81869
49	6925	31512
49	6926	76047
49	6927	36900
49	6928	5079
49	6929	10137
49	6930	35794
49	6931	17195
49	6932	66082
49	6933	10245
49	6934	80504
49	6935	25041
49	6936	85196
49	6937	62700
49	6938	85956
49	6939	57738
49	6940	52727
49	6941	76846
49	6942	78343
49	6943	32812
49	6944	34644
49	6945	88945
49	6946	4042
49	6947	31814
49	6948	11142
49	6949	21415
49	6950	90422
49	6951	40921
49	6952	87115
49	6953	69302
49	6954	62354
49	6955	43818
49	6956	22514
49	6957	23127
49	6958	70816
49	6959	80009
49	6960	97724
49	6961	15648
49	6962	87965
49	6963	4699
49	6964	1225
49	6965	64548
49	6966	10245
49	6967	68388
49	6968	30059
49	6969	11364
49	6970	83109
49	6971	87725
49	6972	34305
49	6973	43447
49	6974	92196
49	6975	93226
49	6976	67141
49	6977	88520
49	6978	90920
49	6979	36969
49	6980	9944
49	6981	60867
49	6982	44819
49	6983	50607
49	6984	27043
49	6985	90847
49	6986	20158
49	6987	50920
49	6988	55150
49	6989	51126
49	6990	77337
49	6991	85718
49	6992	33700
49	6993	78867
49	6994	71677
49	6995	63782
49	6996	88380
49	6997	61454
49	6998	86537
49	6999	41346
49	7000	98410
49	7001	31034
49	7002	21726
49	7003	37808
49	7004	52030
49	7005	92969
49	7006	21293
49	7007	57118
49	7008	28689
49	7009	89757
49	7010	24289
49	7011	75232
49	7012	4747
49	7013	10828
49	7014	58185
49	7015	36862
49	7016	99913
49	7017	64569
49	7018	96830
49	7019	29850
49	7020	90256
49	7021	97183
49	7022	21828
49	7023	30488
49	7024	17593
49	7025	64529
49	7026	3684
49	7027	62928
49	7028	98659
49	7029	66524
49	7030	51674
49	7031	7429
49	7032	32961
49	7033	8763
49	7034	25874
49	7035	12016
49	7036	22692
49	7037	49624
49	7038	41842
49	7039	44531
49	7040	73094
49	7041	98024
49	7042	9436
49	7043	53526
49	7044	28863
49	7045	5973
49	7046	6871
49	7047	12378
49	7048	30498
49	7049	1835
49	7050	93309
49	7051	7615
49	7052	73390
49	7053	14613
49	7054	31391
49	7055	31091
49	7056	89433
49	7057	95523
49	7058	62353
49	7059	82495
49	7060	81226
49	7061	74203
49	7062	27681
49	7063	43995
49	7064	89884
49	7065	93023
49	7066	12251
49	7067	46952
49	7068	52514
49	7069	69313
49	7070	14070
49	7071	22846
49	7072	59973
49	7073	29331
49	7074	41623
49	7075	93559
49	7076	27300
49	7077	57411
49	7078	77908
49	7079	4507
49	7080	58071
49	7081	41246
49	7082	40623
49	7083	60106
49	7084	84606
49	7085	43762
49	7086	15910
49	7087	93766
49	7088	78903
49	7089	55013
49	7090	648
49	7091	71494
49	7092	2410
49	7093	93622
49	7094	84626
49	7095	94287
49	7096	30734
49	7097	80927
49	7098	8808
49	7099	77078
49	7100	4693
49	7101	47551
49	7102	79018
49	7103	83341
49	7104	98629
49	7105	92132
49	7106	29996
49	7107	10896
49	7108	28117
49	7109	18681
49	7110	66331
49	7111	55302
49	7112	4554
49	7113	43274
49	7114	43492
49	7115	90904
49	7116	8618
49	7117	97441
49	7118	30194
49	7119	466
49	7120	76784
49	7121	98469
49	7122	38769
49	7123	54999
49	7124	77312
49	7125	40118
49	7126	10097
49	7127	86201
49	7128	22871
49	7129	56507
49	7130	44923
49	7131	69008
49	7132	34679
49	7133	36178
49	7134	9464
49	7135	98963
49	7136	79561
49	7137	83673
49	7138	34901
49	7139	54908
49	7140	67046
49	7141	14296
49	7142	81961
49	7143	37686
49	7144	95900
49	7145	10537
49	7146	44688
49	7147	20184
49	7148	56924
49	7149	1178
49	7150	5263
49	7151	51401
49	7152	62181
49	7153	85567
49	7154	10746
49	7155	65548
49	7156	18377
49	7157	76096
49	7158	68028
49	7159	26128
49	7160	54757
49	7161	42071
49	7162	48055
49	7163	69139
49	7164	56669
49	7165	74698
49	7166	30458
49	7167	11260
49	7168	9704
49	7169	3363
49	7170	84324
49	7171	60413
49	7172	58430
49	7173	51828
49	7174	48579
49	7175	37084
49	7176	38570
49	7177	14394
49	7178	47339
49	7179	76320
49	7180	75690
49	7181	67897
49	7182	81107
49	7183	13380
49	7184	70206
49	7185	64616
49	7186	58080
49	7187	1091
49	7188	4039
49	7189	72424
49	7190	1521
49	7191	35409
49	7192	93243
49	7193	19720
49	7194	63546
49	7195	61338
49	7196	81956
49	7197	60150
49	7198	59276
49	7199	73918
49	7200	30333
49	7201	14755
49	7202	49941
49	7203	35714
49	7204	82182
49	7205	38016
49	7206	93490
49	7207	60284
49	7208	32826
49	7209	28215
49	7210	20214
49	7211	53984
49	7212	48930
49	7213	69081
49	7214	94851
49	7215	32369
49	7216	78950
49	7217	6954
49	7218	18298
49	7219	73787
49	7220	39449
49	7221	37819
49	7222	29404
49	7223	82808
49	7224	77137
49	7225	16199
49	7226	29932
49	7227	72146
49	7228	2544
49	7229	67411
49	7230	49645
49	7231	56745
49	7232	64242
49	7233	21092
49	7234	61403
49	7235	54638
49	7236	15972
49	7237	87673
49	7238	16796
49	7239	29027
49	7240	81133
49	7241	19063
49	7242	47406
49	7243	84991
49	7244	42594
49	7245	27722
49	7246	29397
49	7247	96776
49	7248	33047
49	7249	73490
49	7250	44642
49	7251	74382
49	7252	73635
49	7253	78630
49	7254	51577
49	7255	29707
49	7256	56416
49	7257	8358
49	7258	94095
49	7259	49757
49	7260	70217
49	7261	63953
49	7262	63917
49	7263	72147
49	7264	32668
49	7265	91900
49	7266	20959
49	7267	64039
49	7268	78306
49	7269	30612
49	7270	32024
49	7271	54063
49	7272	31
49	7273	19045
49	7274	77607
49	7275	64228
49	7276	74887
49	7277	47155
49	7278	86515
49	7279	62352
49	7280	90415
49	7281	71394
49	7282	99705
49	7283	4018
49	7284	61381
49	7285	21211
49	7286	358
49	7287	5601
49	7288	19520
49	7289	12947
49	7290	79200
49	7291	79558
49	7292	81023
49	7293	35190
49	7294	63931
49	7295	35284
49	7296	98933
49	7297	46141
49	7298	67447
49	7299	37680
49	7300	94849
49	7301	45578
49	7302	63074
49	7303	9894
49	7304	26171
49	7305	16528
49	7306	18308
49	7307	47784
49	7308	62890
49	7309	4805
49	7310	84674
49	7311	55382
49	7312	55861
49	7313	75480
49	7314	63515
49	7315	65734
49	7316	76902
49	7317	63976
49	7318	76653
49	7319	52823
49	7320	17912
49	7321	47205
49	7322	6176
49	7323	24939
49	7324	85613
49	7325	8310
49	7326	71971
49	7327	50391
49	7328	66957
49	7329	98729
49	7330	87001
49	7331	38699
49	7332	18458
49	7333	82738
49	7334	24637
49	7335	3350
49	7336	63412
49	7337	91307
49	7338	46585
49	7339	51145
49	7340	63484
49	7341	64597
49	7342	72780
49	7343	17807
49	7344	57621
49	7345	1043
49	7346	28898
49	7347	38530
49	7348	72680
49	7349	58650
49	7350	85975
49	7351	17263
49	7352	29146
49	7353	40180
49	7354	16689
49	7355	49237
49	7356	24831
49	7357	13170
49	7358	15793
49	7359	28688
49	7360	11945
49	7361	10104
49	7362	84785
49	7363	91382
49	7364	83458
49	7365	33742
49	7366	86562
49	7367	79571
49	7368	73614
49	7369	70170
49	7370	5460
49	7371	46988
49	7372	12736
49	7373	46614
49	7374	81626
49	7375	67346
49	7376	19856
49	7377	39353
49	7378	13748
49	7379	25080
49	7380	18927
49	7381	81015
49	7382	32592
49	7383	5899
49	7384	28916
49	7385	65764
49	7386	46761
49	7387	97387
49	7388	34034
49	7389	31545
49	7390	41284
49	7391	91173
49	7392	90745
49	7393	18021
49	7394	9029
49	7395	21007
49	7396	19150
49	7397	92446
49	7398	20313
49	7399	69434
49	7400	2456
49	7401	96262
49	7402	78965
49	7403	62239
49	7404	7157
49	7405	45309
49	7406	40023
49	7407	96210
49	7408	10889
49	7409	30363
49	7410	23151
49	7411	13537
49	7412	78063
49	7413	4462
49	7414	1544
49	7415	40876
49	7416	26371
49	7417	2430
49	7418	98648
49	7419	59650
49	7420	88868
49	7421	54104
49	7422	60928
49	7423	92313
49	7424	90794
49	7425	41500
49	7426	93981
49	7427	50110
49	7428	54857
49	7429	72995
49	7430	74650
49	7431	57953
49	7432	22066
49	7433	86711
49	7434	21707
49	7435	7728
49	7436	76225
49	7437	46676
49	7438	66194
49	7439	11505
49	7440	77831
49	7441	12368
49	7442	33500
49	7443	41702
49	7444	48758
49	7445	77291
49	7446	65138
49	7447	12039
49	7448	46958
49	7449	19527
49	7450	80280
49	7451	85908
49	7452	85249
49	7453	21833
49	7454	42356
49	7455	25228
49	7456	90180
49	7457	75391
49	7458	27067
49	7459	29055
49	7460	33434
49	7461	20377
49	7462	4603
49	7463	72889
49	7464	53085
49	7465	56279
49	7466	71603
49	7467	40246
49	7468	20085
49	7469	61632
49	7470	78159
49	7471	19597
49	7472	8158
49	7473	31004
49	7474	87797
49	7475	14200
49	7476	25713
49	7477	16041
49	7478	99031
49	7479	80207
49	7480	54282
49	7481	61592
49	7482	8556
49	7483	15437
49	7484	84369
49	7485	1354
49	7486	59137
49	7487	20751
49	7488	66332
49	7489	31083
49	7490	60374
49	7491	98036
49	7492	80990
49	7493	69632
49	7494	40884
49	7495	43379
49	7496	1812
49	7497	31705
49	7498	41672
49	7499	86626
49	7500	31652
49	7501	6317
49	7502	39802
49	7503	83030
49	7504	90866
49	7505	13273
49	7506	75148
49	7507	72351
49	7508	49944
49	7509	130
49	7510	21895
49	7511	69742
49	7512	99965
49	7513	33443
49	7514	90191
49	7515	28955
49	7516	1857
49	7517	58070
49	7518	27882
49	7519	83728
49	7520	13092
49	7521	51805
49	7522	55899
49	7523	31529
49	7524	46318
49	7525	33433
49	7526	22880
49	7527	49624
49	7528	38508
49	7529	33620
49	7530	67240
49	7531	28034
49	7532	16445
49	7533	20821
49	7534	33663
49	7535	45729
49	7536	5728
49	7537	70886
49	7538	37499
49	7539	11181
49	7540	2405
49	7541	60804
49	7542	65480
49	7543	98566
49	7544	15350
49	7545	56923
49	7546	93022
49	7547	22049
49	7548	89503
49	7549	45151
49	7550	28034
49	7551	1968
49	7552	54148
49	7553	30619
49	7554	71599
49	7555	98271
49	7556	95456
49	7557	36533
49	7558	42796
49	7559	62172
49	7560	13492
49	7561	17416
49	7562	96838
49	7563	75510
49	7564	30756
49	7565	47461
49	7566	59668
49	7567	67664
49	7568	82982
49	7569	80066
49	7570	3711
49	7571	54403
49	7572	56555
49	7573	84462
49	7574	38135
49	7575	97732
49	7576	414
49	7577	79409
49	7578	56982
49	7579	85866
49	7580	96233
49	7581	82613
49	7582	58373
49	7583	32505
49	7584	46865
49	7585	43653
49	7586	98199
49	7587	78421
49	7588	17543
49	7589	11992
49	7590	4455
49	7591	65293
49	7592	3848
49	7593	30296
49	7594	5483
49	7595	63293
49	7596	64170
49	7597	7084
49	7598	60262
49	7599	42948
49	7600	32832
49	7601	81302
49	7602	15472
49	7603	44883
49	7604	36390
49	7605	36169
49	7606	52835
49	7607	78988
49	7608	92178
49	7609	38051
49	7610	69961
49	7611	89131
49	7612	31061
49	7613	529
49	7614	56247
49	7615	6599
49	7616	15308
49	7617	25020
49	7618	30219
49	7619	97066
49	7620	9656
49	7621	57893
49	7622	87185
49	7623	3731
49	7624	26603
49	7625	47226
49	7626	23806
49	7627	49568
49	7628	8249
49	7629	89872
49	7630	23239
49	7631	78853
49	7632	97692
49	7633	74224
49	7634	94402
49	7635	5693
49	7636	29655
49	7637	24716
49	7638	23405
49	7639	78392
49	7640	40908
49	7641	71479
49	7642	26586
49	7643	93987
49	7644	57741
49	7645	28471
49	7646	53724
49	7647	9561
49	7648	43589
49	7649	38276
49	7650	94887
49	7651	36900
49	7652	16305
49	7653	78218
49	7654	75998
49	7655	57878
49	7656	57095
49	7657	67871
49	7658	66926
49	7659	48694
49	7660	66583
49	7661	26142
49	7662	10341
49	7663	14490
49	7664	75320
49	7665	76424
49	7666	90098
49	7667	6825
49	7668	30972
49	7669	59560
49	7670	36442
49	7671	33759
49	7672	84151
49	7673	5857
49	7674	60552
49	7675	20200
49	7676	93379
49	7677	72635
49	7678	28553
49	7679	21323
49	7680	80838
49	7681	60244
49	7682	43044
49	7683	55063
49	7684	86167
49	7685	31683
49	7686	16657
49	7687	3696
49	7688	63281
49	7689	13574
49	7690	65381
49	7691	58398
49	7692	7519
49	7693	69849
49	7694	35389
49	7695	69304
49	7696	52655
49	7697	17669
49	7698	29233
49	7699	54884
49	7700	93399
49	7701	34778
49	7702	13990
49	7703	28569
49	7704	11195
49	7705	55331
49	7706	22582
49	7707	42629
49	7708	24810
49	7709	86587
49	7710	34126
49	7711	79127
49	7712	66161
49	7713	54588
49	7714	70520
49	7715	2667
49	7716	35956
49	7717	78517
49	7718	1343
49	7719	41718
49	7720	64196
49	7721	50740
49	7722	56363
49	7723	37658
49	7724	16122
49	7725	59761
49	7726	14276
49	7727	16987
49	7728	71651
49	7729	28540
49	7730	15274
49	7731	5526
49	7732	50839
49	7733	87865
49	7734	95762
49	7735	2009
49	7736	84610
49	7737	47017
49	7738	60779
49	7739	47502
49	7740	89806
49	7741	93132
49	7742	38172
49	7743	36687
49	7744	96271
49	7745	24653
49	7746	7630
49	7747	21169
49	7748	72345
49	7749	84962
49	7750	16147
49	7751	80935
49	7752	6918
49	7753	10590
49	7754	65255
49	7755	68336
49	7756	14590
49	7757	13627
49	7758	75484
49	7759	54363
49	7760	55447
49	7761	72334
49	7762	87527
49	7763	69590
49	7764	11952
49	7765	45986
49	7766	19728
49	7767	30445
49	7768	823
49	7769	74344
49	7770	28863
49	7771	77909
49	7772	34327
49	7773	37918
49	7774	85141
49	7775	18224
49	7776	2291
49	7777	83364
49	7778	88682
49	7779	36376
49	7780	42001
49	7781	18309
49	7782	43793
49	7783	42139
49	7784	88170
49	7785	63553
49	7786	77324
49	7787	42603
49	7788	2789
49	7789	13837
49	7790	38002
49	7791	28727
49	7792	16114
49	7793	5944
49	7794	86611
49	7795	14711
49	7796	90436
49	7797	67326
49	7798	88601
49	7799	44672
49	7800	19548
49	7801	52404
49	7802	8380
49	7803	49128
49	7804	44613
49	7805	83519
49	7806	25383
49	7807	40903
49	7808	29016
49	7809	53066
49	7810	73716
49	7811	4998
49	7812	29649
49	7813	47820
49	7814	81308
49	7815	21314
49	7816	10397
49	7817	24844
49	7818	57652
49	7819	10088
49	7820	85832
49	7821	14043
49	7822	12134
49	7823	96173
49	7824	66219
49	7825	86990
49	7826	57264
49	7827	32507
49	7828	68206
49	7829	13815
49	7830	11805
49	7831	6082
49	7832	24323
49	7833	43580
49	7834	91383
49	7835	76050
49	7836	87196
49	7837	37798
49	7838	8193
49	7839	22250
49	7840	80711
49	7841	92518
49	7842	7118
49	7843	37400
49	7844	62198
49	7845	30228
49	7846	42977
49	7847	816
49	7848	37017
49	7849	82748
49	7850	66626
49	7851	42664
49	7852	5661
49	7853	37696
49	7854	22204
49	7855	16957
49	7856	63978
49	7857	98960
49	7858	53412
49	7859	64864
49	7860	53567
49	7861	7622
49	7862	57834
49	7863	47957
49	7864	94245
49	7865	83896
49	7866	34597
49	7867	34976
49	7868	10114
49	7869	27403
49	7870	8588
49	7871	6582
49	7872	71592
49	7873	71186
49	7874	99947
49	7875	18314
49	7876	49275
49	7877	92240
49	7878	64651
49	7879	50334
49	7880	89752
49	7881	9945
49	7882	82109
49	7883	35328
49	7884	2731
49	7885	16577
49	7886	8048
49	7887	50740
49	7888	43039
49	7889	78716
49	7890	67464
49	7891	33512
49	7892	12944
49	7893	49059
49	7894	13328
49	7895	47418
49	7896	554
49	7897	13802
49	7898	26607
49	7899	25104
49	7900	6468
49	7901	22633
49	7902	1805
49	7903	60127
49	7904	95104
49	7905	8287
49	7906	48273
49	7907	2095
49	7908	74690
49	7909	91230
49	7910	34646
49	7911	3524
49	7912	56617
49	7913	88924
49	7914	7305
49	7915	88446
49	7916	18976
49	7917	13688
49	7918	16909
49	7919	8690
49	7920	22176
49	7921	57836
49	7922	27849
49	7923	99569
49	7924	71368
49	7925	316
49	7926	92939
49	7927	12794
49	7928	14779
49	7929	562
49	7930	11707
49	7931	15870
49	7932	74196
49	7933	46266
49	7934	53928
49	7935	37780
49	7936	40797
49	7937	35890
49	7938	70560
49	7939	53832
49	7940	622
49	7941	48004
49	7942	67934
49	7943	39176
49	7944	31470
49	7945	49476
49	7946	89901
49	7947	71091
49	7948	82299
49	7949	1248
49	7950	73880
49	7951	12240
49	7952	97527
49	7953	31656
49	7954	94419
49	7955	27981
49	7956	47045
49	7957	93373
49	7958	93092
49	7959	77859
49	7960	56799
49	7961	48214
49	7962	21132
49	7963	94667
49	7964	17760
49	7965	60330
49	7966	25809
49	7967	42829
49	7968	99238
49	7969	23581
49	7970	65035
49	7971	94079
49	7972	35920
49	7973	70973
49	7974	58296
49	7975	13740
49	7976	59029
49	7977	50230
49	7978	57765
49	7979	41450
49	7980	31490
49	7981	4989
49	7982	79150
49	7983	59370
49	7984	23612
49	7985	60534
49	7986	36627
49	7987	63539
49	7988	54902
49	7989	5184
49	7990	9434
49	7991	99086
49	7992	12729
49	7993	14037
49	7994	50917
49	7995	96546
49	7996	52176
49	7997	38331
49	7998	76186
49	7999	72588
49	8000	66824
49	8001	88335
49	8002	64715
49	8003	84787
49	8004	16342
49	8005	23017
49	8006	10265
49	8007	13666
49	8008	70320
49	8009	32367
49	8010	97268
49	8011	38744
49	8012	85120
49	8013	3671
49	8014	50236
49	8015	85802
49	8016	48765
49	8017	78745
49	8018	67612
49	8019	68488
49	8020	62165
49	8021	92233
49	8022	66698
49	8023	60756
49	8024	76557
49	8025	17408
49	8026	87419
49	8027	16553
49	8028	57855
49	8029	11321
49	8030	35303
49	8031	51134
49	8032	83089
49	8033	12466
49	8034	34855
49	8035	14625
49	8036	50796
49	8037	73999
49	8038	28300
49	8039	29743
49	8040	28212
49	8041	56318
49	8042	23745
49	8043	53239
49	8044	76180
49	8045	47371
49	8046	73301
49	8047	56488
49	8048	79963
49	8049	75650
49	8050	39061
49	8051	86661
49	8052	40581
49	8053	69827
49	8054	30893
49	8055	25890
49	8056	88560
49	8057	36126
49	8058	12485
49	8059	75116
49	8060	63899
49	8061	45869
49	8062	64120
49	8063	48358
49	8064	19444
49	8065	18635
49	8066	4244
49	8067	36370
49	8068	95437
49	8069	96732
49	8070	65398
49	8071	33314
49	8072	54629
49	8073	95993
49	8074	69876
49	8075	1427
49	8076	95327
49	8077	34285
49	8078	43492
49	8079	10897
49	8080	44926
49	8081	89286
49	8082	32379
49	8083	13680
49	8084	49150
49	8085	69577
49	8086	80720
49	8087	13190
49	8088	77001
49	8089	32953
49	8090	74083
49	8091	68353
49	8092	49472
49	8093	37958
49	8094	36548
49	8095	50886
49	8096	36146
49	8097	59490
49	8098	41188
49	8099	86515
49	8100	5848
49	8101	68705
49	8102	14275
49	8103	80914
49	8104	62051
49	8105	4948
49	8106	63267
49	8107	442
49	8108	40310
49	8109	81382
49	8110	58847
49	8111	81207
49	8112	65009
49	8113	62443
49	8114	59005
49	8115	14675
49	8116	25865
49	8117	56777
49	8118	25387
49	8119	11176
49	8120	29859
49	8121	4402
49	8122	35558
49	8123	82417
49	8124	94703
49	8125	64206
49	8126	60690
49	8127	27103
49	8128	70745
49	8129	63098
49	8130	69761
49	8131	45197
49	8132	88633
49	8133	44483
49	8134	1720
49	8135	34874
49	8136	40603
49	8137	28927
49	8138	3320
49	8139	7410
49	8140	62523
49	8141	96963
49	8142	99396
49	8143	48083
49	8144	57617
49	8145	78911
49	8146	73967
49	8147	91688
49	8148	729
49	8149	17567
49	8150	37798
49	8151	49455
49	8152	91163
49	8153	92927
49	8154	57174
49	8155	70031
49	8156	74328
49	8157	85885
49	8158	77088
49	8159	32368
49	8160	39647
49	8161	46388
49	8162	92394
49	8163	35886
49	8164	39773
49	8165	35390
49	8166	13183
49	8167	56425
49	8168	1147
49	8169	92964
49	8170	18870
49	8171	1469
49	8172	72609
49	8173	34941
49	8174	52947
49	8175	62729
49	8176	97527
49	8177	25397
49	8178	71789
49	8179	6051
49	8180	91533
49	8181	64256
49	8182	10400
49	8183	67636
49	8184	28712
49	8185	54179
49	8186	8065
49	8187	6111
49	8188	80615
49	8189	97014
49	8190	46748
49	8191	89104
49	8192	39687
49	8193	3431
49	8194	70481
49	8195	16851
49	8196	87967
49	8197	49747
49	8198	88598
49	8199	57666
49	8200	2089
49	8201	49564
49	8202	63526
49	8203	11319
49	8204	29094
49	8205	60504
49	8206	54759
49	8207	55333
49	8208	16549
49	8209	57
49	8210	98062
49	8211	81789
49	8212	98550
49	8213	99779
49	8214	79563
49	8215	57205
49	8216	7340
49	8217	24063
49	8218	32970
49	8219	48714
49	8220	22072
49	8221	72553
49	8222	89721
49	8223	41657
49	8224	21678
49	8225	10489
49	8226	74368
49	8227	64384
49	8228	88958
49	8229	83228
49	8230	55231
49	8231	20060
49	8232	23976
49	8233	50213
49	8234	53036
49	8235	89086
49	8236	24283
49	8237	37324
49	8238	40002
49	8239	7786
49	8240	69916
49	8241	84698
49	8242	64049
49	8243	13600
49	8244	62553
49	8245	77031
49	8246	78698
49	8247	73759
49	8248	36400
49	8249	66363
49	8250	54199
49	8251	6200
49	8252	89957
49	8253	35969
49	8254	92607
49	8255	56162
49	8256	37713
49	8257	70252
49	8258	92080
49	8259	24231
49	8260	29319
49	8261	18127
49	8262	77251
49	8263	79918
49	8264	77564
49	8265	26537
49	8266	37353
49	8267	9772
49	8268	84351
49	8269	62185
49	8270	72085
49	8271	56672
49	8272	71603
49	8273	53522
49	8274	21287
49	8275	36790
49	8276	35509
49	8277	10618
49	8278	50409
49	8279	68113
49	8280	63619
49	8281	28030
49	8282	8873
49	8283	55589
49	8284	47407
49	8285	48024
49	8286	56319
49	8287	48252
49	8288	33897
49	8289	68487
49	8290	30237
49	8291	31528
49	8292	48439
49	8293	53585
49	8294	34910
49	8295	23748
49	8296	38507
49	8297	15977
49	8298	99007
49	8299	51782
49	8300	29198
49	8301	32615
49	8302	42744
49	8303	34948
49	8304	649
49	8305	60075
49	8306	97409
49	8307	43356
49	8308	73814
49	8309	29202
49	8310	57364
49	8311	67737
49	8312	14603
49	8313	44181
49	8314	23947
49	8315	61758
49	8316	29792
49	8317	88550
49	8318	38687
49	8319	88711
49	8320	36041
49	8321	23441
49	8322	95433
49	8323	87299
49	8324	44395
49	8325	37161
49	8326	1964
49	8327	61672
49	8328	91648
49	8329	39226
49	8330	94993
49	8331	64268
49	8332	2633
49	8333	49752
49	8334	81130
49	8335	79467
49	8336	20283
49	8337	15585
49	8338	48954
49	8339	72892
49	8340	40463
49	8341	3615
49	8342	93946
49	8343	79942
49	8344	55861
49	8345	26369
49	8346	36851
49	8347	69741
49	8348	44874
49	8349	14465
49	8350	47976
49	8351	93597
49	8352	18898
49	8353	32999
49	8354	15726
49	8355	35976
49	8356	33916
49	8357	68069
49	8358	86128
49	8359	66972
49	8360	90851
49	8361	8804
49	8362	65627
49	8363	47044
49	8364	15793
49	8365	94116
49	8366	87839
49	8367	39546
49	8368	15254
49	8369	63290
49	8370	71090
49	8371	11618
49	8372	58747
49	8373	22320
49	8374	56640
49	8375	8839
49	8376	45179
49	8377	59439
49	8378	42032
49	8379	65322
49	8380	99770
49	8381	14351
49	8382	76213
49	8383	19425
49	8384	65874
49	8385	22267
49	8386	45331
49	8387	78681
49	8388	95934
49	8389	26091
49	8390	24767
49	8391	91365
49	8392	16649
49	8393	34349
49	8394	393
49	8395	38460
49	8396	54672
49	8397	79389
49	8398	17423
49	8399	93356
49	8400	54105
49	8401	71470
49	8402	4302
49	8403	66985
49	8404	46004
49	8405	7493
49	8406	45916
49	8407	23685
49	8408	44581
49	8409	50915
49	8410	25116
49	8411	66566
49	8412	34679
49	8413	714
49	8414	34467
49	8415	52255
49	8416	94391
49	8417	27360
49	8418	52526
49	8419	64336
49	8420	66097
49	8421	48706
49	8422	44779
49	8423	466
49	8424	39094
49	8425	77092
49	8426	90107
49	8427	55437
49	8428	35238
49	8429	76922
49	8430	70642
49	8431	10843
49	8432	17503
49	8433	72689
49	8434	30292
49	8435	19704
49	8436	68914
49	8437	53577
49	8438	7079
49	8439	28532
49	8440	27239
49	8441	93241
49	8442	50936
49	8443	23773
49	8444	44222
49	8445	85632
49	8446	81880
49	8447	42398
49	8448	44687
49	8449	59477
49	8450	58316
49	8451	63738
49	8452	58914
49	8453	44800
49	8454	46257
49	8455	34445
49	8456	93356
49	8457	31580
49	8458	64315
49	8459	65363
49	8460	38973
49	8461	23850
49	8462	56083
49	8463	90106
49	8464	44797
49	8465	58821
49	8466	86281
49	8467	92522
49	8468	27235
49	8469	48613
49	8470	41396
49	8471	63256
49	8472	84722
49	8473	62318
49	8474	44713
49	8475	40255
49	8476	23500
49	8477	25969
49	8478	75777
49	8479	54626
49	8480	61633
49	8481	59336
49	8482	79116
49	8483	14398
49	8484	27440
49	8485	37613
49	8486	62931
49	8487	86610
49	8488	67031
49	8489	64402
49	8490	1662
49	8491	63947
49	8492	17238
49	8493	33338
49	8494	64516
49	8495	97127
49	8496	72737
49	8497	82106
49	8498	71694
49	8499	17077
49	8500	5294
49	8501	25416
49	8502	29963
49	8503	90282
49	8504	6355
49	8505	44405
49	8506	8685
49	8507	41527
49	8508	18580
49	8509	4445
49	8510	28933
49	8511	39090
49	8512	83790
49	8513	99848
49	8514	53761
49	8515	31855
49	8516	98574
49	8517	19395
49	8518	24676
49	8519	47918
49	8520	14698
49	8521	21845
49	8522	66405
49	8523	66835
49	8524	66703
49	8525	36123
49	8526	94511
49	8527	77351
49	8528	75504
49	8529	706
49	8530	39673
49	8531	62381
49	8532	4034
49	8533	40412
49	8534	83278
49	8535	30066
49	8536	79189
49	8537	82003
49	8538	4271
49	8539	22056
49	8540	82567
49	8541	57781
49	8542	23241
49	8543	48198
49	8544	49463
49	8545	65247
49	8546	1831
49	8547	67992
49	8548	40867
49	8549	80167
49	8550	5261
49	8551	3590
49	8552	52292
49	8553	9829
49	8554	18053
49	8555	10355
49	8556	18650
49	8557	17240
49	8558	83179
49	8559	10279
49	8560	23697
49	8561	62837
49	8562	32900
49	8563	83245
49	8564	70231
49	8565	72564
49	8566	73496
49	8567	29888
49	8568	64438
49	8569	93451
49	8570	30212
49	8571	6602
49	8572	36643
49	8573	2848
49	8574	37643
49	8575	41601
49	8576	94576
49	8577	43822
49	8578	60788
49	8579	81065
49	8580	4432
49	8581	81593
49	8582	81408
49	8583	70273
49	8584	70220
49	8585	27666
49	8586	17885
49	8587	34211
49	8588	82940
49	8589	59162
49	8590	70791
49	8591	31784
49	8592	28809
49	8593	45803
49	8594	7862
49	8595	41045
49	8596	49995
49	8597	64956
49	8598	96877
49	8599	13604
49	8600	55772
49	8601	84371
49	8602	78409
49	8603	49339
49	8604	73593
49	8605	74766
49	8606	89977
49	8607	82893
49	8608	74568
49	8609	67937
49	8610	79971
49	8611	26528
49	8612	15785
49	8613	19538
49	8614	54456
49	8615	29978
49	8616	80724
49	8617	23806
49	8618	68459
49	8619	51146
49	8620	66316
49	8621	13893
49	8622	68338
49	8623	99252
49	8624	85400
49	8625	57215
49	8626	7866
49	8627	83607
49	8628	50806
49	8629	29257
49	8630	57533
49	8631	58816
49	8632	53556
49	8633	99787
49	8634	18817
49	8635	4746
49	8636	26444
49	8637	67430
49	8638	8001
49	8639	82206
49	8640	2444
49	8641	94858
49	8642	26276
49	8643	56964
49	8644	75313
49	8645	76635
49	8646	43177
49	8647	84970
49	8648	97720
49	8649	10938
49	8650	73242
49	8651	52073
49	8652	72829
49	8653	70116
49	8654	72652
49	8655	22007
49	8656	24529
49	8657	69510
49	8658	70493
49	8659	34790
49	8660	47455
49	8661	17419
49	8662	60375
49	8663	45950
49	8664	79806
49	8665	6248
49	8666	93648
49	8667	69675
49	8668	75852
49	8669	63715
49	8670	21178
49	8671	2885
49	8672	29634
49	8673	38730
49	8674	8039
49	8675	45775
49	8676	30375
49	8677	45458
49	8678	90817
49	8679	28426
49	8680	33225
49	8681	94857
49	8682	20759
49	8683	76134
49	8684	3525
49	8685	71133
49	8686	41902
49	8687	97649
49	8688	34121
49	8689	36833
49	8690	95838
49	8691	60984
49	8692	58396
49	8693	65482
49	8694	19225
49	8695	67618
49	8696	38530
49	8697	78069
49	8698	50167
49	8699	85172
49	8700	92242
49	8701	40949
49	8702	72141
49	8703	50786
49	8704	57550
49	8705	12211
49	8706	67366
49	8707	13584
49	8708	60320
49	8709	39465
49	8710	79087
49	8711	76521
49	8712	27778
49	8713	32442
49	8714	68497
49	8715	16678
49	8716	49344
49	8717	10064
49	8718	74777
49	8719	27184
49	8720	606
49	8721	8798
49	8722	81781
49	8723	62112
49	8724	12831
49	8725	82023
49	8726	29654
49	8727	23242
49	8728	53668
49	8729	5499
49	8730	35941
49	8731	37366
49	8732	18681
49	8733	96884
49	8734	55779
49	8735	53933
49	8736	55049
49	8737	2801
49	8738	57637
49	8739	55561
49	8740	96086
49	8741	21830
49	8742	83641
49	8743	19601
49	8744	70166
49	8745	44960
49	8746	88629
49	8747	25986
49	8748	76523
49	8749	7959
49	8750	92206
49	8751	79521
49	8752	91069
49	8753	83845
49	8754	86010
49	8755	24277
49	8756	28270
49	8757	71565
49	8758	73864
49	8759	6065
49	8760	64021
49	8761	69537
49	8762	22543
49	8763	57049
49	8764	54148
49	8765	6607
49	8766	716
49	8767	95787
49	8768	80780
49	8769	18542
49	8770	74261
49	8771	49918
49	8772	7383
49	8773	76848
49	8774	96748
49	8775	92903
49	8776	17271
49	8777	60797
49	8778	56707
49	8779	52837
49	8780	51631
49	8781	51946
49	8782	52947
49	8783	54041
49	8784	52110
49	8785	77897
49	8786	43013
49	8787	35475
49	8788	85789
49	8789	200
49	8790	45273
49	8791	41876
49	8792	16657
49	8793	55103
49	8794	62352
49	8795	22405
49	8796	90112
49	8797	44975
49	8798	13463
49	8799	64791
49	8800	65784
49	8801	19294
49	8802	37545
49	8803	76743
49	8804	49231
49	8805	33381
49	8806	79209
49	8807	27665
49	8808	5890
49	8809	63756
49	8810	69430
49	8811	57420
49	8812	64887
49	8813	2518
49	8814	8036
49	8815	68868
49	8816	59183
49	8817	31443
49	8818	67838
49	8819	88820
49	8820	28474
49	8821	68474
49	8822	11999
49	8823	87670
49	8824	54519
49	8825	57270
49	8826	91490
49	8827	8020
49	8828	74824
49	8829	87807
49	8830	56446
49	8831	1847
49	8832	23000
49	8833	90606
49	8834	88100
49	8835	77999
49	8836	36637
49	8837	92372
49	8838	97889
49	8839	76157
49	8840	49958
49	8841	79470
49	8842	24757
49	8843	33952
49	8844	31833
49	8845	28856
49	8846	94534
49	8847	99502
49	8848	57110
49	8849	53483
49	8850	15251
49	8851	1589
49	8852	35997
49	8853	85819
49	8854	1223
49	8855	46042
49	8856	34573
49	8857	47604
49	8858	47444
49	8859	9732
49	8860	39185
49	8861	35293
49	8862	13633
49	8863	6165
49	8864	1369
49	8865	56629
49	8866	94276
49	8867	26396
49	8868	14126
49	8869	26270
49	8870	37633
49	8871	36113
49	8872	85565
49	8873	38625
49	8874	16276
49	8875	20111
49	8876	94479
49	8877	42288
49	8878	61268
49	8879	6069
49	8880	150
49	8881	84392
49	8882	87248
49	8883	99664
49	8884	45279
49	8885	11511
49	8886	36684
49	8887	69208
49	8888	91967
49	8889	64732
49	8890	15459
49	8891	47031
49	8892	76359
49	8893	27275
49	8894	19044
49	8895	58560
49	8896	74326
49	8897	27149
49	8898	85982
49	8899	76067
49	8900	24814
49	8901	78134
49	8902	35272
49	8903	89949
49	8904	75112
49	8905	66522
49	8906	60047
49	8907	86732
49	8908	85782
49	8909	47098
49	8910	6830
49	8911	86899
49	8912	78722
49	8913	63192
49	8914	15325
49	8915	15467
49	8916	59330
49	8917	26538
49	8918	45971
49	8919	65520
49	8920	76623
49	8921	36559
49	8922	28968
49	8923	82767
49	8924	75341
49	8925	74265
49	8926	83028
49	8927	27322
49	8928	58602
49	8929	68699
49	8930	10952
49	8931	35108
49	8932	87531
49	8933	57440
49	8934	3608
49	8935	25364
49	8936	31737
49	8937	43566
49	8938	73505
49	8939	14022
49	8940	29118
49	8941	37635
49	8942	89101
49	8943	38144
49	8944	84607
49	8945	32751
49	8946	22713
49	8947	7274
49	8948	81812
49	8949	7063
49	8950	19602
49	8951	77690
49	8952	39993
49	8953	15980
49	8954	12981
49	8955	98849
49	8956	95317
49	8957	41293
49	8958	6714
49	8959	24290
49	8960	25277
49	8961	30228
49	8962	80500
49	8963	2426
49	8964	5658
49	8965	74769
49	8966	85550
49	8967	28055
49	8968	8091
49	8969	44503
49	8970	44509
49	8971	90569
49	8972	31292
49	8973	70984
49	8974	62700
49	8975	27035
49	8976	50162
49	8977	57237
49	8978	2883
49	8979	10674
49	8980	75777
49	8981	60844
49	8982	50189
49	8983	72017
49	8984	37947
49	8985	41709
49	8986	19557
49	8987	93750
49	8988	55323
49	8989	29388
49	8990	3533
49	8991	53444
49	8992	44907
49	8993	7493
49	8994	59927
49	8995	57042
49	8996	31361
49	8997	47163
49	8998	99609
49	8999	77655
49	9000	40667
49	9001	5492
49	9002	64021
49	9003	19980
49	9004	79315
49	9005	72035
49	9006	74986
49	9007	30352
49	9008	50597
49	9009	80145
49	9010	81656
49	9011	20741
49	9012	39462
49	9013	70397
49	9014	19038
49	9015	73874
49	9016	6989
49	9017	91313
49	9018	88514
49	9019	30575
49	9020	4620
49	9021	75311
49	9022	7529
49	9023	81549
49	9024	88875
49	9025	95979
49	9026	91413
49	9027	85963
49	9028	82735
49	9029	5673
49	9030	41012
49	9031	43790
49	9032	37625
49	9033	22517
49	9034	60469
49	9035	14161
49	9036	5014
49	9037	20978
49	9038	57923
49	9039	25065
49	9040	57081
49	9041	60716
49	9042	15516
49	9043	33983
49	9044	29776
49	9045	33326
49	9046	56434
49	9047	54657
49	9048	87461
49	9049	59903
49	9050	54164
49	9051	41405
49	9052	91784
49	9053	23459
49	9054	25978
49	9055	93455
49	9056	85922
49	9057	85376
49	9058	28842
49	9059	57376
49	9060	70700
49	9061	21336
49	9062	89207
49	9063	9355
49	9064	492
49	9065	21135
49	9066	67537
49	9067	26723
49	9068	83811
49	9069	76825
49	9070	87882
49	9071	47525
49	9072	15214
49	9073	2072
49	9074	85508
49	9075	85293
49	9076	47444
49	9077	64322
49	9078	94236
49	9079	69941
49	9080	13663
49	9081	25719
49	9082	79702
49	9083	97888
49	9084	10992
49	9085	62824
49	9086	44246
49	9087	67464
49	9088	2759
49	9089	80189
49	9090	75990
49	9091	25439
49	9092	72718
49	9093	67475
49	9094	11475
49	9095	40874
49	9096	21481
49	9097	89035
49	9098	13300
49	9099	73981
49	9100	67150
49	9101	55072
49	9102	36602
49	9103	86073
49	9104	9642
49	9105	89993
49	9106	24957
49	9107	3555
49	9108	5997
49	9109	78144
49	9110	94094
49	9111	26756
49	9112	26780
49	9113	7853
49	9114	71736
49	9115	615
49	9116	53813
49	9117	68413
49	9118	11064
49	9119	86667
49	9120	6617
49	9121	45312
49	9122	44913
49	9123	84314
49	9124	55854
49	9125	8920
49	9126	15813
49	9127	12212
49	9128	37097
49	9129	17304
49	9130	77697
49	9131	55885
49	9132	20320
49	9133	95181
49	9134	54802
49	9135	54256
49	9136	41761
49	9137	71100
49	9138	9865
49	9139	98432
49	9140	15694
49	9141	25297
49	9142	28899
49	9143	65090
49	9144	54387
49	9145	26728
49	9146	39901
49	9147	31673
49	9148	81314
49	9149	15283
49	9150	15322
49	9151	80854
49	9152	39250
49	9153	59445
49	9154	21908
49	9155	28649
49	9156	68124
49	9157	56294
49	9158	77592
49	9159	16392
49	9160	78244
49	9161	63076
49	9162	44550
49	9163	60626
49	9164	10530
49	9165	79902
49	9166	69655
49	9167	60401
49	9168	54820
49	9169	56839
49	9170	29027
49	9171	82286
49	9172	5868
49	9173	27072
49	9174	87925
49	9175	95699
49	9176	18351
49	9177	59633
49	9178	29455
49	9179	4033
49	9180	11851
49	9181	69994
49	9182	67938
49	9183	19616
49	9184	11932
49	9185	24186
49	9186	16192
49	9187	32418
49	9188	79583
49	9189	78032
49	9190	18055
49	9191	36960
49	9192	45575
49	9193	74342
49	9194	80412
49	9195	41966
49	9196	50409
49	9197	14114
49	9198	81281
49	9199	80370
49	9200	54439
49	9201	38846
49	9202	27347
49	9203	525
49	9204	92589
49	9205	26726
49	9206	68447
49	9207	36217
49	9208	17299
49	9209	23650
49	9210	55102
49	9211	11994
49	9212	40946
49	9213	13424
49	9214	29213
49	9215	30131
49	9216	48612
49	9217	42839
49	9218	61109
49	9219	84862
49	9220	91196
49	9221	79383
49	9222	27042
49	9223	22183
49	9224	84925
49	9225	49875
49	9226	53791
49	9227	55918
49	9228	62900
49	9229	88202
49	9230	50101
49	9231	90203
49	9232	92448
49	9233	63279
49	9234	32456
49	9235	18943
49	9236	44713
49	9237	75335
49	9238	66812
49	9239	46001
49	9240	63421
49	9241	28311
49	9242	33268
49	9243	18342
49	9244	13605
49	9245	19663
49	9246	77495
49	9247	16654
49	9248	56878
49	9249	61833
49	9250	90170
49	9251	95808
49	9252	76100
49	9253	35746
49	9254	18719
49	9255	18137
49	9256	86298
49	9257	11596
49	9258	22766
49	9259	62340
49	9260	92119
49	9261	66705
49	9262	95812
49	9263	24083
49	9264	19424
49	9265	44437
49	9266	30032
49	9267	55731
49	9268	31048
49	9269	67603
49	9270	40099
49	9271	34572
49	9272	47602
49	9273	32988
49	9274	73602
49	9275	77786
49	9276	92823
49	9277	51984
49	9278	29421
49	9279	88338
49	9280	82934
49	9281	63662
49	9282	25945
49	9283	49917
49	9284	66391
49	9285	14534
49	9286	98392
49	9287	37856
49	9288	22725
49	9289	82085
49	9290	24672
49	9291	10087
49	9292	20252
49	9293	55939
49	9294	88651
49	9295	50227
49	9296	97219
49	9297	80886
49	9298	63740
49	9299	94921
49	9300	19591
49	9301	30144
49	9302	52754
49	9303	33868
49	9304	35416
49	9305	40761
49	9306	74323
49	9307	17311
49	9308	86453
49	9309	34783
49	9310	11646
49	9311	10597
49	9312	81153
49	9313	42688
49	9314	6351
49	9315	25027
49	9316	97715
49	9317	38712
49	9318	79748
49	9319	87166
49	9320	21605
49	9321	40504
49	9322	16414
49	9323	19813
49	9324	78852
49	9325	82765
49	9326	95178
49	9327	10439
49	9328	93742
49	9329	18088
49	9330	76793
49	9331	10733
49	9332	16704
49	9333	99370
49	9334	20839
49	9335	49423
49	9336	64910
49	9337	76345
49	9338	10270
49	9339	45932
49	9340	10185
49	9341	15626
49	9342	80369
49	9343	27913
49	9344	32359
49	9345	15597
49	9346	82038
49	9347	1958
49	9348	12526
49	9349	49531
49	9350	54823
49	9351	97669
49	9352	12738
49	9353	63017
49	9354	791
49	9355	8072
49	9356	94157
49	9357	11089
49	9358	64328
49	9359	79090
49	9360	92527
49	9361	19744
49	9362	80351
49	9363	92580
49	9364	20492
49	9365	26227
49	9366	92414
49	9367	36531
49	9368	99294
49	9369	39993
49	9370	35134
49	9371	78978
49	9372	49929
49	9373	11756
49	9374	80309
49	9375	31066
49	9376	73335
49	9377	50907
49	9378	63095
49	9379	35194
49	9380	37023
49	9381	89840
49	9382	78425
49	9383	70909
49	9384	71488
49	9385	18133
49	9386	83996
49	9387	27524
49	9388	76052
49	9389	41878
49	9390	36133
49	9391	69378
49	9392	2711
49	9393	33972
49	9394	15970
49	9395	34783
49	9396	24555
49	9397	61978
49	9398	93670
49	9399	70485
49	9400	16723
49	9401	87095
49	9402	7646
49	9403	27463
49	9404	58282
49	9405	73244
49	9406	59265
49	9407	32858
49	9408	41447
49	9409	10305
49	9410	95629
49	9411	77858
49	9412	58540
49	9413	6862
49	9414	59331
49	9415	25860
49	9416	90168
49	9417	82053
49	9418	70574
49	9419	46494
49	9420	49349
49	9421	63234
49	9422	68902
49	9423	86271
49	9424	57586
49	9425	29720
49	9426	53001
49	9427	90750
49	9428	74817
49	9429	40171
49	9430	79236
49	9431	46282
49	9432	94208
49	9433	29070
49	9434	76571
49	9435	78814
49	9436	44460
49	9437	93257
49	9438	41532
49	9439	94090
49	9440	83020
49	9441	54980
49	9442	43466
49	9443	63414
49	9444	98825
49	9445	451
49	9446	37083
49	9447	72179
49	9448	6684
49	9449	77877
49	9450	89339
49	9451	50200
49	9452	63881
49	9453	20742
49	9454	19175
49	9455	51843
49	9456	70447
49	9457	9340
49	9458	64924
49	9459	49916
49	9460	45813
49	9461	99320
49	9462	30804
49	9463	66150
49	9464	65649
49	9465	47856
49	9466	38195
49	9467	82573
49	9468	52381
49	9469	52335
49	9470	21486
49	9471	64923
49	9472	31673
49	9473	99930
49	9474	65305
49	9475	27261
49	9476	78437
49	9477	20474
49	9478	95453
49	9479	88136
49	9480	48440
49	9481	14295
49	9482	63250
49	9483	26495
49	9484	84170
49	9485	24147
49	9486	68798
49	9487	88492
49	9488	98585
49	9489	21716
49	9490	72891
49	9491	55828
49	9492	92442
49	9493	92307
49	9494	97594
49	9495	17353
49	9496	97265
49	9497	30273
49	9498	3616
49	9499	54225
49	9500	27487
49	9501	81545
49	9502	52919
49	9503	81429
49	9504	20646
49	9505	50405
49	9506	55168
49	9507	14338
49	9508	78428
49	9509	90461
49	9510	3066
49	9511	66113
49	9512	33601
49	9513	11493
49	9514	5552
49	9515	9533
49	9516	8218
49	9517	36576
49	9518	28473
49	9519	23707
49	9520	86195
49	9521	35155
49	9522	40311
49	9523	16615
49	9524	36706
49	9525	52652
49	9526	30082
49	9527	27589
49	9528	25860
49	9529	48048
49	9530	43827
49	9531	29772
49	9532	30446
49	9533	11709
49	9534	4542
49	9535	99400
49	9536	76348
49	9537	41079
49	9538	77066
49	9539	28078
49	9540	46413
49	9541	56966
49	9542	39232
49	9543	13276
49	9544	57080
49	9545	8345
49	9546	87916
49	9547	93172
49	9548	91024
49	9549	61018
49	9550	27151
49	9551	85204
49	9552	62519
49	9553	28062
49	9554	7192
49	9555	48598
49	9556	97933
49	9557	8803
49	9558	87335
49	9559	43866
49	9560	12006
49	9561	13331
49	9562	83866
49	9563	9568
49	9564	93094
49	9565	3948
49	9566	15545
49	9567	60335
49	9568	30063
49	9569	50706
49	9570	62488
49	9571	31186
49	9572	5036
49	9573	26936
49	9574	52151
49	9575	24569
49	9576	11028
49	9577	41183
49	9578	33756
49	9579	9603
49	9580	19133
49	9581	20127
49	9582	68772
49	9583	90213
49	9584	29625
49	9585	70266
49	9586	33527
49	9587	95845
49	9588	66533
49	9589	28680
49	9590	18977
49	9591	16471
49	9592	68041
49	9593	81627
49	9594	4902
49	9595	14661
49	9596	30449
49	9597	98847
49	9598	34592
49	9599	95573
49	9600	94611
49	9601	39498
49	9602	47858
49	9603	72082
49	9604	93977
49	9605	51778
49	9606	94802
49	9607	80490
49	9608	17083
49	9609	45756
49	9610	91044
49	9611	14341
49	9612	34084
49	9613	36729
49	9614	42082
49	9615	55609
49	9616	20627
49	9617	42552
49	9618	59980
49	9619	52046
49	9620	58091
49	9621	52126
49	9622	84634
49	9623	32518
49	9624	57921
49	9625	96712
49	9626	73905
49	9627	6239
49	9628	92679
49	9629	26128
49	9630	66253
49	9631	74161
49	9632	74332
49	9633	99372
49	9634	41919
49	9635	50149
49	9636	1511
49	9637	84956
49	9638	85639
49	9639	14554
49	9640	42023
49	9641	48937
49	9642	21164
49	9643	74013
49	9644	92696
49	9645	5621
49	9646	39833
49	9647	62101
49	9648	52815
49	9649	91970
49	9650	33803
49	9651	6630
49	9652	26003
49	9653	14261
49	9654	49737
49	9655	23842
49	9656	22230
49	9657	67678
49	9658	41800
49	9659	77331
49	9660	82933
49	9661	11159
49	9662	72568
49	9663	22392
49	9664	47048
49	9665	32478
49	9666	30714
49	9667	76101
49	9668	7478
49	9669	71262
49	9670	35019
49	9671	59952
49	9672	20684
49	9673	43228
49	9674	133
49	9675	12859
49	9676	27770
49	9677	41742
49	9678	26209
49	9679	60391
49	9680	57893
49	9681	75591
49	9682	53176
49	9683	49491
49	9684	86015
49	9685	2070
49	9686	69409
49	9687	39740
49	9688	22888
49	9689	69529
49	9690	87930
49	9691	65001
49	9692	33812
49	9693	65064
49	9694	95147
49	9695	71952
49	9696	53681
49	9697	80871
49	9698	76211
49	9699	23581
49	9700	75060
49	9701	90069
49	9702	65572
49	9703	93105
49	9704	98479
49	9705	67490
49	9706	56867
49	9707	22308
49	9708	95054
49	9709	19401
49	9710	52312
49	9711	72384
49	9712	81481
49	9713	50966
49	9714	20959
49	9715	8931
49	9716	60166
49	9717	57977
49	9718	55909
49	9719	19394
49	9720	17812
49	9721	27555
49	9722	10035
49	9723	96444
49	9724	20577
49	9725	5175
49	9726	51731
49	9727	40162
49	9728	76977
49	9729	60819
49	9730	7035
49	9731	19967
49	9732	14231
49	9733	99736
49	9734	7686
49	9735	90767
49	9736	64456
49	9737	92588
49	9738	44269
49	9739	8834
49	9740	48857
49	9741	1778
49	9742	57487
49	9743	71570
49	9744	68436
49	9745	77234
49	9746	45480
49	9747	38902
49	9748	42530
49	9749	1077
49	9750	37406
49	9751	32738
49	9752	29422
49	9753	68325
49	9754	68348
49	9755	46253
49	9756	61630
49	9757	51099
49	9758	52475
49	9759	88483
49	9760	41114
49	9761	78781
49	9762	82479
49	9763	55434
49	9764	30646
49	9765	1205
49	9766	56055
49	9767	59244
49	9768	56179
49	9769	720
49	9770	78639
49	9771	85465
49	9772	30159
49	9773	6845
49	9774	4605
49	9775	38399
49	9776	71023
49	9777	918
49	9778	26525
49	9779	62897
49	9780	24491
49	9781	78465
49	9782	19755
49	9783	66971
49	9784	12176
49	9785	51578
49	9786	11539
49	9787	24078
49	9788	16635
49	9789	3472
49	9790	71768
49	9791	16929
49	9792	21455
49	9793	83112
49	9794	28017
49	9795	14234
49	9796	17961
49	9797	29994
49	9798	54965
49	9799	35810
49	9800	58854
49	9801	87826
49	9802	5276
49	9803	49950
49	9804	24501
49	9805	64277
49	9806	63772
49	9807	98165
49	9808	7979
49	9809	78347
49	9810	49509
49	9811	77871
49	9812	49605
49	9813	18137
49	9814	25065
49	9815	31210
49	9816	46071
49	9817	96478
49	9818	11476
49	9819	78530
49	9820	49570
49	9821	73562
49	9822	71008
49	9823	11293
49	9824	34069
49	9825	69932
49	9826	85234
49	9827	36839
49	9828	41162
49	9829	96651
49	9830	90029
49	9831	87695
49	9832	63588
49	9833	82035
49	9834	34988
49	9835	37701
49	9836	9870
49	9837	57947
49	9838	75112
49	9839	33920
49	9840	72230
49	9841	70704
49	9842	43377
49	9843	154
49	9844	60254
49	9845	45305
49	9846	92120
49	9847	68779
49	9848	70311
49	9849	68174
49	9850	59836
49	9851	70254
49	9852	49089
49	9853	39958
49	9854	81469
49	9855	7517
49	9856	22451
49	9857	34658
49	9858	57270
49	9859	61858
49	9860	99256
49	9861	35107
49	9862	12824
49	9863	91787
49	9864	69766
49	9865	8301
49	9866	99709
49	9867	43434
49	9868	52441
49	9869	24283
49	9870	23948
49	9871	8765
49	9872	18016
49	9873	31979
49	9874	36141
49	9875	85394
49	9876	55145
49	9877	33028
49	9878	5123
49	9879	80649
49	9880	4411
49	9881	52245
49	9882	74010
49	9883	10311
49	9884	11369
49	9885	63215
49	9886	72825
49	9887	30079
49	9888	43568
49	9889	74614
49	9890	10141
49	9891	7467
49	9892	55322
49	9893	12821
49	9894	14901
49	9895	82935
49	9896	84893
49	9897	44096
49	9898	60552
49	9899	88506
49	9900	58941
49	9901	79977
49	9902	98556
49	9903	25879
49	9904	58050
49	9905	39226
49	9906	93613
49	9907	48474
49	9908	63107
49	9909	44023
49	9910	90902
49	9911	28021
49	9912	52714
49	9913	13279
49	9914	12226
49	9915	90432
49	9916	16777
49	9917	25155
49	9918	77923
49	9919	9392
49	9920	88188
49	9921	84790
49	9922	50980
49	9923	2097
49	9924	24779
49	9925	61510
49	9926	10731
49	9927	61569
49	9928	10144
49	9929	96875
49	9930	55310
49	9931	7525
49	9932	95519
49	9933	63057
49	9934	36069
49	9935	11062
49	9936	16409
49	9937	53445
49	9938	57353
49	9939	92451
49	9940	42051
49	9941	73380
49	9942	65592
49	9943	77455
49	9944	32436
49	9945	14277
49	9946	98898
49	9947	99604
49	9948	44512
49	9949	46334
49	9950	69157
49	9951	79178
49	9952	78194
49	9953	42621
49	9954	20786
49	9955	87857
49	9956	95042
49	9957	40465
49	9958	35994
49	9959	85542
49	9960	96831
49	9961	42476
49	9962	92140
49	9963	12623
49	9964	72489
49	9965	79931
49	9966	3317
49	9967	22763
49	9968	32377
49	9969	12602
49	9970	63285
49	9971	53226
49	9972	6460
49	9973	42565
49	9974	6093
49	9975	61358
49	9976	95772
49	9977	86290
49	9978	23454
49	9979	12014
49	9980	56272
49	9981	64873
49	9982	26192
49	9983	74607
49	9984	29442
49	9985	6967
49	9986	62329
49	9987	36731
49	9988	36797
49	9989	94520
49	9990	38960
49	9991	54268
49	9992	62510
49	9993	10388
49	9994	54364
49	9995	93740
49	9996	90580
49	9997	28229
49	9998	2873
49	9999	1975
49	10000	49026
50	1	88911
50	2	27189
50	3	21412
50	4	6517
50	5	690
50	6	72969
50	7	58570
50	8	2586
50	9	12334
50	10	5258
50	11	61334
50	12	29643
50	13	42187
50	14	3719
50	15	16081
50	16	69772
50	17	86068
50	18	43942
50	19	7636
50	20	13808
50	21	38687
50	22	35593
50	23	56458
50	24	93318
50	25	43473
50	26	33347
50	27	44712
50	28	21989
50	29	14146
50	30	92707
50	31	68238
50	32	85259
50	33	44439
50	34	67930
50	35	16322
50	36	26980
50	37	29682
50	38	69634
50	39	98834
50	40	90207
50	41	78297
50	42	68683
50	43	83039
50	44	35954
50	45	24830
50	46	66130
50	47	46256
50	48	12549
50	49	69411
50	50	516
50	51	3236
50	52	1177
50	53	53767
50	54	92940
50	55	87076
50	56	12652
50	57	86798
50	58	96734
50	59	40651
50	60	70974
50	61	16830
50	62	94389
50	63	86630
50	64	5707
50	65	34777
50	66	96532
50	67	54872
50	68	52543
50	69	4904
50	70	74410
50	71	58140
50	72	95648
50	73	51303
50	74	25329
50	75	80413
50	76	32787
50	77	69233
50	78	72483
50	79	38677
50	80	58782
50	81	709
50	82	50354
50	83	90804
50	84	79395
50	85	97679
50	86	49994
50	87	72044
50	88	44769
50	89	74754
50	90	20366
50	91	93167
50	92	46098
50	93	6929
50	94	10573
50	95	99229
50	96	25415
50	97	72316
50	98	51577
50	99	71124
50	100	99983
50	101	63250
50	102	61852
50	103	70915
50	104	17325
50	105	19795
50	106	36349
50	107	74589
50	108	33923
50	109	88972
50	110	29866
50	111	33382
50	112	60051
50	113	26143
50	114	38482
50	115	92798
50	116	49861
50	117	37610
50	118	92937
50	119	32055
50	120	12972
50	121	8107
50	122	44641
50	123	82795
50	124	22215
50	125	70967
50	126	76138
50	127	15868
50	128	98643
50	129	38200
50	130	31858
50	131	5794
50	132	28256
50	133	36520
50	134	73393
50	135	4242
50	136	16282
50	137	34234
50	138	24666
50	139	25038
50	140	67191
50	141	88630
50	142	59740
50	143	83930
50	144	87295
50	145	5410
50	146	95381
50	147	55220
50	148	88594
50	149	22614
50	150	67641
50	151	62740
50	152	19614
50	153	97111
50	154	72538
50	155	97157
50	156	55380
50	157	3787
50	158	78873
50	159	51669
50	160	46207
50	161	77750
50	162	88593
50	163	85432
50	164	37278
50	165	73075
50	166	53190
50	167	42322
50	168	28999
50	169	17244
50	170	61901
50	171	35607
50	172	74594
50	173	20056
50	174	97430
50	175	91828
50	176	18662
50	177	36583
50	178	85955
50	179	335
50	180	94032
50	181	31789
50	182	92654
50	183	46252
50	184	10907
50	185	37278
50	186	3959
50	187	12139
50	188	16675
50	189	15896
50	190	79912
50	191	81893
50	192	55121
50	193	36358
50	194	53718
50	195	68727
50	196	92577
50	197	16551
50	198	5326
50	199	29022
50	200	97569
50	201	71884
50	202	85522
50	203	9609
50	204	96513
50	205	65740
50	206	89831
50	207	68831
50	208	26763
50	209	55525
50	210	47382
50	211	30334
50	212	13093
50	213	29251
50	214	58705
50	215	46551
50	216	50227
50	217	19683
50	218	23824
50	219	99482
50	220	25942
50	221	79932
50	222	22222
50	223	44743
50	224	51189
50	225	67695
50	226	11587
50	227	85741
50	228	67335
50	229	54936
50	230	41587
50	231	49958
50	232	35709
50	233	27919
50	234	77239
50	235	90094
50	236	21055
50	237	72981
50	238	44525
50	239	4088
50	240	19867
50	241	93385
50	242	68543
50	243	7358
50	244	56327
50	245	16811
50	246	91760
50	247	80057
50	248	20191
50	249	45479
50	250	85904
50	251	9579
50	252	81341
50	253	69941
50	254	70139
50	255	26625
50	256	74762
50	257	75337
50	258	49472
50	259	10554
50	260	59887
50	261	5878
50	262	16067
50	263	25866
50	264	5827
50	265	85150
50	266	54695
50	267	27653
50	268	19722
50	269	68991
50	270	26033
50	271	8021
50	272	49880
50	273	51026
50	274	64646
50	275	59747
50	276	98771
50	277	91522
50	278	14479
50	279	5086
50	280	62904
50	281	41164
50	282	69964
50	283	71675
50	284	42136
50	285	77115
50	286	49670
50	287	8154
50	288	67383
50	289	70336
50	290	89581
50	291	50897
50	292	29647
50	293	63463
50	294	37144
50	295	71948
50	296	99191
50	297	18733
50	298	8382
50	299	45249
50	300	65874
50	301	122
50	302	74215
50	303	53936
50	304	30063
50	305	20507
50	306	95305
50	307	58668
50	308	77034
50	309	46781
50	310	89757
50	311	30690
50	312	84316
50	313	63797
50	314	75108
50	315	76773
50	316	28043
50	317	92811
50	318	91891
50	319	63800
50	320	14953
50	321	89498
50	322	34371
50	323	61832
50	324	10463
50	325	41386
50	326	78818
50	327	13169
50	328	62222
50	329	39620
50	330	46155
50	331	43848
50	332	4748
50	333	40058
50	334	12692
50	335	92710
50	336	89249
50	337	67371
50	338	16865
50	339	47524
50	340	36322
50	341	52671
50	342	51325
50	343	69939
50	344	8587
50	345	85820
50	346	88136
50	347	99667
50	348	97603
50	349	70961
50	350	45117
50	351	11633
50	352	87080
50	353	29901
50	354	34709
50	355	85777
50	356	89939
50	357	44260
50	358	55388
50	359	24147
50	360	552
50	361	40735
50	362	95395
50	363	83986
50	364	46517
50	365	63603
50	366	75177
50	367	99724
50	368	90313
50	369	29595
50	370	65067
50	371	14339
50	372	58754
50	373	27588
50	374	57669
50	375	82171
50	376	91936
50	377	29374
50	378	28886
50	379	49349
50	380	45247
50	381	91573
50	382	80642
50	383	78806
50	384	12634
50	385	30744
50	386	12886
50	387	55800
50	388	91472
50	389	74452
50	390	36456
50	391	7391
50	392	22001
50	393	50741
50	394	15221
50	395	98492
50	396	41371
50	397	88291
50	398	68418
50	399	48844
50	400	13687
50	401	80008
50	402	93162
50	403	96487
50	404	68710
50	405	16166
50	406	41793
50	407	12850
50	408	36439
50	409	2025
50	410	37469
50	411	10913
50	412	75771
50	413	51757
50	414	31817
50	415	63
50	416	71239
50	417	90555
50	418	31586
50	419	8665
50	420	61912
50	421	47675
50	422	92369
50	423	48902
50	424	19821
50	425	23853
50	426	3111
50	427	96118
50	428	56979
50	429	75953
50	430	64429
50	431	66217
50	432	86891
50	433	82714
50	434	10467
50	435	37448
50	436	19674
50	437	41304
50	438	44969
50	439	86423
50	440	3212
50	441	82786
50	442	56844
50	443	62693
50	444	31586
50	445	55158
50	446	97780
50	447	31851
50	448	44391
50	449	94176
50	450	11761
50	451	43991
50	452	33358
50	453	27606
50	454	14040
50	455	89728
50	456	42823
50	457	43432
50	458	34585
50	459	31765
50	460	67110
50	461	25670
50	462	87655
50	463	55004
50	464	44909
50	465	21527
50	466	33686
50	467	54572
50	468	49884
50	469	63725
50	470	21741
50	471	88884
50	472	17846
50	473	42949
50	474	8179
50	475	81306
50	476	81143
50	477	53527
50	478	48849
50	479	21256
50	480	13957
50	481	59099
50	482	83261
50	483	77084
50	484	20200
50	485	87056
50	486	88713
50	487	14175
50	488	14751
50	489	6344
50	490	52972
50	491	34493
50	492	54361
50	493	47181
50	494	34947
50	495	99480
50	496	13188
50	497	54470
50	498	86622
50	499	75627
50	500	10435
50	501	72501
50	502	92820
50	503	92252
50	504	24996
50	505	356
50	506	65513
50	507	11379
50	508	32110
50	509	47057
50	510	26869
50	511	84460
50	512	48417
50	513	72895
50	514	24525
50	515	63588
50	516	8343
50	517	4063
50	518	85592
50	519	86260
50	520	84412
50	521	37010
50	522	37205
50	523	70857
50	524	76753
50	525	92570
50	526	86257
50	527	18141
50	528	26395
50	529	27487
50	530	52572
50	531	53700
50	532	5805
50	533	73770
50	534	90619
50	535	41904
50	536	65650
50	537	75623
50	538	48979
50	539	70334
50	540	63369
50	541	89342
50	542	76904
50	543	6948
50	544	34743
50	545	87605
50	546	91653
50	547	32025
50	548	99424
50	549	75145
50	550	57591
50	551	42342
50	552	19689
50	553	25461
50	554	8027
50	555	8066
50	556	11636
50	557	68664
50	558	95079
50	559	98208
50	560	42467
50	561	66308
50	562	8335
50	563	84995
50	564	63389
50	565	50616
50	566	58925
50	567	47831
50	568	29369
50	569	76135
50	570	34891
50	571	551
50	572	7055
50	573	53937
50	574	35602
50	575	82533
50	576	67621
50	577	55809
50	578	63552
50	579	99695
50	580	44762
50	581	70549
50	582	15623
50	583	33428
50	584	44086
50	585	56036
50	586	74404
50	587	83233
50	588	62562
50	589	80834
50	590	14243
50	591	41652
50	592	93165
50	593	66808
50	594	76172
50	595	93001
50	596	95807
50	597	99728
50	598	96806
50	599	38370
50	600	14308
50	601	80402
50	602	82963
50	603	7682
50	604	54932
50	605	59466
50	606	19874
50	607	56647
50	608	47293
50	609	11889
50	610	34947
50	611	86479
50	612	2009
50	613	11654
50	614	68526
50	615	44421
50	616	48375
50	617	29569
50	618	54139
50	619	9466
50	620	82720
50	621	32451
50	622	42791
50	623	22625
50	624	33863
50	625	79163
50	626	29237
50	627	15448
50	628	3886
50	629	20284
50	630	34168
50	631	54781
50	632	4285
50	633	910
50	634	75011
50	635	91790
50	636	65188
50	637	55989
50	638	40425
50	639	40563
50	640	71640
50	641	38711
50	642	28756
50	643	59467
50	644	24292
50	645	97939
50	646	60580
50	647	31005
50	648	51742
50	649	86494
50	650	96271
50	651	99923
50	652	41371
50	653	28469
50	654	67758
50	655	92284
50	656	33886
50	657	1252
50	658	10467
50	659	21597
50	660	92464
50	661	43511
50	662	93930
50	663	8018
50	664	93962
50	665	65536
50	666	84980
50	667	14774
50	668	28002
50	669	96220
50	670	53484
50	671	38739
50	672	28664
50	673	7776
50	674	29170
50	675	22180
50	676	11424
50	677	25210
50	678	35713
50	679	31755
50	680	37564
50	681	9770
50	682	75580
50	683	26694
50	684	76110
50	685	1204
50	686	41094
50	687	67149
50	688	95762
50	689	96603
50	690	91814
50	691	68418
50	692	45319
50	693	37043
50	694	26722
50	695	62970
50	696	70084
50	697	71357
50	698	64261
50	699	77719
50	700	72871
50	701	89952
50	702	93137
50	703	31978
50	704	13452
50	705	23957
50	706	35187
50	707	18288
50	708	80883
50	709	55720
50	710	96078
50	711	24040
50	712	44582
50	713	55153
50	714	43995
50	715	73257
50	716	81659
50	717	34668
50	718	8681
50	719	33176
50	720	85501
50	721	95015
50	722	11838
50	723	2451
50	724	66134
50	725	59867
50	726	52504
50	727	93386
50	728	69406
50	729	15060
50	730	36619
50	731	66931
50	732	50169
50	733	27656
50	734	37963
50	735	39606
50	736	8903
50	737	8463
50	738	96350
50	739	7248
50	740	69122
50	741	41423
50	742	74738
50	743	23054
50	744	85941
50	745	95384
50	746	27546
50	747	75150
50	748	76262
50	749	7109
50	750	12137
50	751	27482
50	752	50794
50	753	94831
50	754	51677
50	755	2249
50	756	58616
50	757	2504
50	758	91640
50	759	21502
50	760	27593
50	761	79067
50	762	74295
50	763	41550
50	764	91185
50	765	99510
50	766	38196
50	767	17129
50	768	38170
50	769	74371
50	770	77695
50	771	50760
50	772	10947
50	773	62639
50	774	51162
50	775	62095
50	776	22773
50	777	32502
50	778	26695
50	779	85867
50	780	18195
50	781	37543
50	782	27847
50	783	59179
50	784	23350
50	785	82097
50	786	32071
50	787	64708
50	788	88828
50	789	83918
50	790	56252
50	791	22830
50	792	81354
50	793	84855
50	794	93516
50	795	51166
50	796	84285
50	797	49230
50	798	43303
50	799	80583
50	800	67734
50	801	35060
50	802	46260
50	803	59979
50	804	54398
50	805	42318
50	806	56323
50	807	67255
50	808	63356
50	809	3861
50	810	83931
50	811	58067
50	812	62435
50	813	87485
50	814	94658
50	815	68551
50	816	61615
50	817	57691
50	818	26973
50	819	91577
50	820	36209
50	821	52355
50	822	42633
50	823	17463
50	824	3121
50	825	81207
50	826	63349
50	827	17132
50	828	56391
50	829	67739
50	830	2535
50	831	86649
50	832	78279
50	833	35640
50	834	89215
50	835	11473
50	836	29560
50	837	42255
50	838	53210
50	839	46680
50	840	86034
50	841	48312
50	842	20824
50	843	42726
50	844	20612
50	845	29121
50	846	36317
50	847	64406
50	848	4574
50	849	41080
50	850	71226
50	851	17972
50	852	32096
50	853	90022
50	854	2513
50	855	90226
50	856	6928
50	857	10827
50	858	40763
50	859	11818
50	860	51545
50	861	26223
50	862	83961
50	863	35757
50	864	78774
50	865	87558
50	866	20800
50	867	7178
50	868	33279
50	869	64260
50	870	36558
50	871	15257
50	872	20971
50	873	12474
50	874	27331
50	875	35999
50	876	9679
50	877	19121
50	878	68921
50	879	30499
50	880	34095
50	881	84150
50	882	48120
50	883	47579
50	884	7866
50	885	82869
50	886	9361
50	887	86715
50	888	77874
50	889	79568
50	890	68704
50	891	12636
50	892	95424
50	893	23567
50	894	68536
50	895	13864
50	896	28882
50	897	2851
50	898	7807
50	899	44392
50	900	48896
50	901	39095
50	902	33926
50	903	11256
50	904	96782
50	905	20485
50	906	79434
50	907	40078
50	908	14700
50	909	60934
50	910	98447
50	911	46899
50	912	70531
50	913	40120
50	914	89554
50	915	60944
50	916	85781
50	917	77739
50	918	38098
50	919	98700
50	920	81467
50	921	29663
50	922	66142
50	923	31593
50	924	69506
50	925	78492
50	926	66676
50	927	79165
50	928	26912
50	929	71098
50	930	23204
50	931	53298
50	932	43973
50	933	60861
50	934	61672
50	935	48436
50	936	41182
50	937	31624
50	938	21157
50	939	61278
50	940	91068
50	941	97531
50	942	84646
50	943	53880
50	944	45245
50	945	60371
50	946	85537
50	947	80103
50	948	32408
50	949	63524
50	950	19039
50	951	84377
50	952	17345
50	953	17964
50	954	72556
50	955	62344
50	956	24812
50	957	77867
50	958	92113
50	959	57714
50	960	57211
50	961	8690
50	962	19259
50	963	65962
50	964	12376
50	965	24384
50	966	92335
50	967	30219
50	968	4915
50	969	43764
50	970	29261
50	971	94260
50	972	84399
50	973	31735
50	974	82463
50	975	99662
50	976	46550
50	977	96275
50	978	10647
50	979	8385
50	980	28895
50	981	8771
50	982	57849
50	983	10145
50	984	63236
50	985	69642
50	986	31145
50	987	81752
50	988	84985
50	989	82235
50	990	33153
50	991	92181
50	992	18332
50	993	23019
50	994	91829
50	995	93938
50	996	98339
50	997	39160
50	998	68622
50	999	34860
50	1000	98055
50	1001	21222
50	1002	64996
50	1003	29053
50	1004	95810
50	1005	69601
50	1006	9779
50	1007	8165
50	1008	11830
50	1009	43061
50	1010	73404
50	1011	87803
50	1012	8749
50	1013	76057
50	1014	30867
50	1015	11887
50	1016	59991
50	1017	46938
50	1018	21342
50	1019	20569
50	1020	33919
50	1021	73037
50	1022	32042
50	1023	86843
50	1024	14932
50	1025	22772
50	1026	81539
50	1027	22149
50	1028	23059
50	1029	14353
50	1030	43030
50	1031	82419
50	1032	99345
50	1033	8317
50	1034	54420
50	1035	96718
50	1036	63334
50	1037	565
50	1038	3020
50	1039	35148
50	1040	39855
50	1041	95397
50	1042	32562
50	1043	28765
50	1044	47228
50	1045	51510
50	1046	65241
50	1047	92819
50	1048	79035
50	1049	73131
50	1050	33044
50	1051	13057
50	1052	98465
50	1053	40621
50	1054	97107
50	1055	64425
50	1056	35111
50	1057	71683
50	1058	41742
50	1059	62664
50	1060	9346
50	1061	92083
50	1062	59269
50	1063	10074
50	1064	44380
50	1065	64329
50	1066	82347
50	1067	4543
50	1068	90499
50	1069	10291
50	1070	65770
50	1071	61198
50	1072	68037
50	1073	49844
50	1074	68497
50	1075	9350
50	1076	88372
50	1077	2909
50	1078	2176
50	1079	53459
50	1080	66547
50	1081	38215
50	1082	581
50	1083	69253
50	1084	46880
50	1085	46939
50	1086	95975
50	1087	68997
50	1088	17086
50	1089	71233
50	1090	5060
50	1091	13449
50	1092	70539
50	1093	60745
50	1094	91820
50	1095	13557
50	1096	42137
50	1097	45643
50	1098	31288
50	1099	74900
50	1100	16630
50	1101	10231
50	1102	21975
50	1103	45741
50	1104	98950
50	1105	52409
50	1106	95432
50	1107	42789
50	1108	85206
50	1109	96776
50	1110	80963
50	1111	2527
50	1112	55645
50	1113	83727
50	1114	56884
50	1115	68331
50	1116	33326
50	1117	8077
50	1118	43947
50	1119	13840
50	1120	23241
50	1121	31802
50	1122	41585
50	1123	61480
50	1124	43775
50	1125	67188
50	1126	49631
50	1127	86305
50	1128	62095
50	1129	67141
50	1130	33268
50	1131	92655
50	1132	50558
50	1133	12857
50	1134	28165
50	1135	76684
50	1136	54963
50	1137	81808
50	1138	11597
50	1139	61082
50	1140	94319
50	1141	11124
50	1142	28359
50	1143	80544
50	1144	4028
50	1145	73510
50	1146	26974
50	1147	68735
50	1148	49488
50	1149	6827
50	1150	880
50	1151	76323
50	1152	43794
50	1153	26102
50	1154	86348
50	1155	3451
50	1156	71682
50	1157	64365
50	1158	90720
50	1159	10055
50	1160	96804
50	1161	545
50	1162	87904
50	1163	49390
50	1164	42048
50	1165	40273
50	1166	48707
50	1167	62625
50	1168	71491
50	1169	86204
50	1170	90777
50	1171	75679
50	1172	37158
50	1173	36117
50	1174	31640
50	1175	95236
50	1176	49986
50	1177	8020
50	1178	68403
50	1179	51319
50	1180	98433
50	1181	71946
50	1182	58986
50	1183	29725
50	1184	60462
50	1185	27893
50	1186	87151
50	1187	29840
50	1188	39805
50	1189	7565
50	1190	3661
50	1191	96876
50	1192	37739
50	1193	47213
50	1194	7395
50	1195	95389
50	1196	96495
50	1197	2841
50	1198	91052
50	1199	74562
50	1200	96490
50	1201	22855
50	1202	49633
50	1203	94166
50	1204	626
50	1205	80210
50	1206	65795
50	1207	61342
50	1208	1116
50	1209	6629
50	1210	7841
50	1211	7546
50	1212	69347
50	1213	43177
50	1214	35079
50	1215	80903
50	1216	16969
50	1217	51828
50	1218	29510
50	1219	66693
50	1220	36007
50	1221	8876
50	1222	14121
50	1223	38657
50	1224	91788
50	1225	88302
50	1226	56546
50	1227	61872
50	1228	7218
50	1229	75875
50	1230	81800
50	1231	39278
50	1232	8090
50	1233	74240
50	1234	50831
50	1235	62462
50	1236	68373
50	1237	51228
50	1238	87786
50	1239	64224
50	1240	96015
50	1241	3216
50	1242	2237
50	1243	48248
50	1244	65228
50	1245	8573
50	1246	2674
50	1247	36291
50	1248	75290
50	1249	66259
50	1250	74239
50	1251	74920
50	1252	44589
50	1253	13316
50	1254	55442
50	1255	3825
50	1256	56370
50	1257	49898
50	1258	86399
50	1259	46513
50	1260	95629
50	1261	68754
50	1262	31315
50	1263	33885
50	1264	59930
50	1265	65485
50	1266	35632
50	1267	60369
50	1268	87341
50	1269	12996
50	1270	1876
50	1271	72160
50	1272	966
50	1273	17452
50	1274	99384
50	1275	23693
50	1276	51504
50	1277	77604
50	1278	16128
50	1279	93263
50	1280	69470
50	1281	36685
50	1282	22626
50	1283	17074
50	1284	65299
50	1285	32724
50	1286	37901
50	1287	29780
50	1288	47688
50	1289	9753
50	1290	73183
50	1291	61503
50	1292	2267
50	1293	43045
50	1294	33540
50	1295	59844
50	1296	19612
50	1297	99448
50	1298	85167
50	1299	3784
50	1300	67599
50	1301	92530
50	1302	94678
50	1303	18806
50	1304	14192
50	1305	92443
50	1306	21017
50	1307	88681
50	1308	61220
50	1309	79790
50	1310	54550
50	1311	8468
50	1312	43461
50	1313	1734
50	1314	86460
50	1315	52018
50	1316	88839
50	1317	83211
50	1318	13278
50	1319	30461
50	1320	5885
50	1321	63845
50	1322	9102
50	1323	26405
50	1324	39756
50	1325	80509
50	1326	46961
50	1327	27403
50	1328	27611
50	1329	18252
50	1330	78232
50	1331	71758
50	1332	94250
50	1333	61147
50	1334	34932
50	1335	50593
50	1336	69417
50	1337	4724
50	1338	26292
50	1339	11980
50	1340	15186
50	1341	64812
50	1342	8348
50	1343	16688
50	1344	61565
50	1345	91348
50	1346	11950
50	1347	32046
50	1348	24212
50	1349	21634
50	1350	50006
50	1351	23740
50	1352	19659
50	1353	23508
50	1354	5540
50	1355	3210
50	1356	83019
50	1357	70110
50	1358	87261
50	1359	89583
50	1360	95335
50	1361	13258
50	1362	62808
50	1363	52409
50	1364	800
50	1365	88840
50	1366	1411
50	1367	36135
50	1368	77171
50	1369	86072
50	1370	57274
50	1371	18031
50	1372	61339
50	1373	25491
50	1374	43611
50	1375	9602
50	1376	25681
50	1377	13520
50	1378	40477
50	1379	16047
50	1380	64844
50	1381	11361
50	1382	65434
50	1383	30413
50	1384	46738
50	1385	35351
50	1386	19540
50	1387	29211
50	1388	6603
50	1389	35944
50	1390	94372
50	1391	14992
50	1392	16888
50	1393	47215
50	1394	36854
50	1395	42247
50	1396	73575
50	1397	18265
50	1398	55688
50	1399	61881
50	1400	10048
50	1401	99526
50	1402	28967
50	1403	94069
50	1404	84292
50	1405	45104
50	1406	36942
50	1407	23449
50	1408	75118
50	1409	44180
50	1410	94889
50	1411	88299
50	1412	63388
50	1413	42661
50	1414	68450
50	1415	46549
50	1416	57810
50	1417	75525
50	1418	4457
50	1419	49233
50	1420	96610
50	1421	40322
50	1422	43446
50	1423	69334
50	1424	14904
50	1425	92120
50	1426	54879
50	1427	21140
50	1428	29029
50	1429	59558
50	1430	17114
50	1431	99553
50	1432	50629
50	1433	80821
50	1434	87071
50	1435	58453
50	1436	44485
50	1437	8361
50	1438	85936
50	1439	8448
50	1440	94184
50	1441	51302
50	1442	25016
50	1443	77888
50	1444	60689
50	1445	26118
50	1446	26342
50	1447	64011
50	1448	8642
50	1449	3894
50	1450	43960
50	1451	6069
50	1452	58018
50	1453	11286
50	1454	62572
50	1455	40256
50	1456	91976
50	1457	26729
50	1458	84202
50	1459	42967
50	1460	97107
50	1461	92397
50	1462	43134
50	1463	79242
50	1464	79605
50	1465	13411
50	1466	38346
50	1467	10607
50	1468	35798
50	1469	25911
50	1470	73247
50	1471	63163
50	1472	79550
50	1473	34772
50	1474	56462
50	1475	16812
50	1476	95611
50	1477	22584
50	1478	13735
50	1479	2332
50	1480	19881
50	1481	21695
50	1482	94714
50	1483	34916
50	1484	61907
50	1485	47108
50	1486	64036
50	1487	63807
50	1488	46715
50	1489	74367
50	1490	80198
50	1491	59466
50	1492	18329
50	1493	83973
50	1494	79127
50	1495	51260
50	1496	43478
50	1497	80333
50	1498	57704
50	1499	61441
50	1500	56464
50	1501	93398
50	1502	22690
50	1503	75888
50	1504	68419
50	1505	57858
50	1506	89228
50	1507	33214
50	1508	33180
50	1509	5347
50	1510	78469
50	1511	62184
50	1512	33476
50	1513	30665
50	1514	96030
50	1515	27895
50	1516	6371
50	1517	44913
50	1518	13263
50	1519	62495
50	1520	82062
50	1521	18144
50	1522	59525
50	1523	31621
50	1524	60793
50	1525	82024
50	1526	84989
50	1527	32138
50	1528	32033
50	1529	87296
50	1530	58400
50	1531	56407
50	1532	26960
50	1533	11397
50	1534	19628
50	1535	44767
50	1536	25509
50	1537	37250
50	1538	52436
50	1539	7271
50	1540	64185
50	1541	57386
50	1542	49816
50	1543	55868
50	1544	75334
50	1545	67169
50	1546	22241
50	1547	90924
50	1548	29104
50	1549	88379
50	1550	51866
50	1551	6161
50	1552	90848
50	1553	76337
50	1554	48547
50	1555	42705
50	1556	55450
50	1557	37477
50	1558	23577
50	1559	16428
50	1560	25810
50	1561	98546
50	1562	52709
50	1563	55192
50	1564	39362
50	1565	55846
50	1566	99614
50	1567	26830
50	1568	50021
50	1569	42058
50	1570	28719
50	1571	99451
50	1572	57919
50	1573	68195
50	1574	77760
50	1575	37403
50	1576	23086
50	1577	82111
50	1578	31739
50	1579	96307
50	1580	86747
50	1581	42774
50	1582	15035
50	1583	62842
50	1584	20979
50	1585	10483
50	1586	43919
50	1587	67576
50	1588	44985
50	1589	59979
50	1590	50862
50	1591	87735
50	1592	76585
50	1593	30492
50	1594	53421
50	1595	30560
50	1596	6940
50	1597	47947
50	1598	15418
50	1599	214
50	1600	92583
50	1601	31614
50	1602	93072
50	1603	26765
50	1604	36986
50	1605	55088
50	1606	60787
50	1607	85020
50	1608	35086
50	1609	86250
50	1610	83101
50	1611	43914
50	1612	614
50	1613	3583
50	1614	34510
50	1615	14227
50	1616	1508
50	1617	40
50	1618	95977
50	1619	21290
50	1620	16837
50	1621	82224
50	1622	11693
50	1623	81054
50	1624	34106
50	1625	33293
50	1626	80572
50	1627	61820
50	1628	81801
50	1629	5893
50	1630	28795
50	1631	12327
50	1632	59780
50	1633	16507
50	1634	51767
50	1635	39106
50	1636	49001
50	1637	19024
50	1638	69426
50	1639	74022
50	1640	93463
50	1641	76156
50	1642	14072
50	1643	6705
50	1644	34807
50	1645	55013
50	1646	23710
50	1647	22911
50	1648	5755
50	1649	87534
50	1650	44733
50	1651	65446
50	1652	64518
50	1653	41614
50	1654	59556
50	1655	78876
50	1656	41085
50	1657	73239
50	1658	80246
50	1659	96929
50	1660	10845
50	1661	2802
50	1662	4755
50	1663	83646
50	1664	45104
50	1665	3086
50	1666	31172
50	1667	91515
50	1668	59115
50	1669	43704
50	1670	64710
50	1671	12502
50	1672	60216
50	1673	346
50	1674	20606
50	1675	25603
50	1676	12161
50	1677	12484
50	1678	30177
50	1679	28670
50	1680	28898
50	1681	86174
50	1682	95487
50	1683	5888
50	1684	31985
50	1685	14583
50	1686	65992
50	1687	91173
50	1688	70534
50	1689	56482
50	1690	33646
50	1691	33130
50	1692	58729
50	1693	39265
50	1694	14262
50	1695	85443
50	1696	68514
50	1697	8432
50	1698	83236
50	1699	59871
50	1700	45320
50	1701	67748
50	1702	419
50	1703	14934
50	1704	84636
50	1705	36434
50	1706	4735
50	1707	49360
50	1708	6273
50	1709	12598
50	1710	70026
50	1711	27763
50	1712	55349
50	1713	99793
50	1714	76862
50	1715	42090
50	1716	93464
50	1717	20986
50	1718	838
50	1719	23487
50	1720	69647
50	1721	47123
50	1722	32584
50	1723	12030
50	1724	53148
50	1725	32316
50	1726	20599
50	1727	66501
50	1728	51420
50	1729	78032
50	1730	6477
50	1731	78726
50	1732	66279
50	1733	61160
50	1734	96063
50	1735	75703
50	1736	59005
50	1737	93350
50	1738	63962
50	1739	67532
50	1740	30015
50	1741	87777
50	1742	20622
50	1743	43826
50	1744	15549
50	1745	95520
50	1746	94335
50	1747	63331
50	1748	15091
50	1749	30076
50	1750	80398
50	1751	24271
50	1752	54087
50	1753	22435
50	1754	68012
50	1755	68666
50	1756	11447
50	1757	8478
50	1758	34838
50	1759	8762
50	1760	93874
50	1761	17201
50	1762	78103
50	1763	66098
50	1764	39247
50	1765	27598
50	1766	99540
50	1767	58812
50	1768	23907
50	1769	21147
50	1770	91670
50	1771	12789
50	1772	28518
50	1773	71889
50	1774	23501
50	1775	95851
50	1776	58619
50	1777	89068
50	1778	46286
50	1779	38152
50	1780	21105
50	1781	31793
50	1782	61650
50	1783	28296
50	1784	44653
50	1785	50795
50	1786	7142
50	1787	3293
50	1788	90279
50	1789	20585
50	1790	40407
50	1791	92825
50	1792	90419
50	1793	79038
50	1794	73179
50	1795	50035
50	1796	19397
50	1797	53255
50	1798	78207
50	1799	56479
50	1800	31102
50	1801	2795
50	1802	86724
50	1803	13379
50	1804	63958
50	1805	39425
50	1806	30606
50	1807	68820
50	1808	23323
50	1809	80150
50	1810	5972
50	1811	71986
50	1812	48564
50	1813	98798
50	1814	53422
50	1815	29872
50	1816	65310
50	1817	84476
50	1818	62122
50	1819	30380
50	1820	94072
50	1821	73530
50	1822	29590
50	1823	27618
50	1824	39172
50	1825	18799
50	1826	83678
50	1827	86245
50	1828	63023
50	1829	7119
50	1830	80971
50	1831	43149
50	1832	3832
50	1833	5227
50	1834	14171
50	1835	94946
50	1836	39634
50	1837	98202
50	1838	60689
50	1839	72785
50	1840	15527
50	1841	63524
50	1842	66846
50	1843	17062
50	1844	6915
50	1845	92594
50	1846	83152
50	1847	25238
50	1848	4961
50	1849	43512
50	1850	18315
50	1851	65519
50	1852	13550
50	1853	60176
50	1854	65858
50	1855	61696
50	1856	62971
50	1857	36517
50	1858	13084
50	1859	11755
50	1860	40654
50	1861	68128
50	1862	35838
50	1863	17852
50	1864	72531
50	1865	79133
50	1866	64266
50	1867	85073
50	1868	12604
50	1869	82025
50	1870	9138
50	1871	93094
50	1872	18411
50	1873	90398
50	1874	51895
50	1875	63893
50	1876	52835
50	1877	86932
50	1878	78114
50	1879	67051
50	1880	21417
50	1881	16392
50	1882	42081
50	1883	92694
50	1884	18343
50	1885	83629
50	1886	38450
50	1887	59854
50	1888	24461
50	1889	59778
50	1890	49842
50	1891	11557
50	1892	68222
50	1893	22457
50	1894	99988
50	1895	67873
50	1896	76617
50	1897	58284
50	1898	33031
50	1899	96385
50	1900	59172
50	1901	71133
50	1902	92776
50	1903	65348
50	1904	69333
50	1905	59633
50	1906	40670
50	1907	87491
50	1908	6813
50	1909	58251
50	1910	25923
50	1911	32774
50	1912	23549
50	1913	7286
50	1914	36738
50	1915	99305
50	1916	68685
50	1917	53131
50	1918	6179
50	1919	83860
50	1920	63524
50	1921	7687
50	1922	11040
50	1923	77703
50	1924	40335
50	1925	66308
50	1926	66672
50	1927	21615
50	1928	74719
50	1929	56496
50	1930	98897
50	1931	99084
50	1932	87619
50	1933	82564
50	1934	88682
50	1935	77412
50	1936	9678
50	1937	34093
50	1938	20234
50	1939	4766
50	1940	75786
50	1941	7123
50	1942	54790
50	1943	32047
50	1944	49468
50	1945	28144
50	1946	83818
50	1947	63152
50	1948	70011
50	1949	15001
50	1950	43490
50	1951	41171
50	1952	41248
50	1953	38148
50	1954	11526
50	1955	74771
50	1956	80603
50	1957	36768
50	1958	47496
50	1959	85548
50	1960	4956
50	1961	93416
50	1962	5130
50	1963	64933
50	1964	69376
50	1965	78689
50	1966	35897
50	1967	36406
50	1968	17187
50	1969	57509
50	1970	81825
50	1971	79523
50	1972	20638
50	1973	26549
50	1974	69804
50	1975	12685
50	1976	60223
50	1977	26698
50	1978	66653
50	1979	40046
50	1980	55115
50	1981	58476
50	1982	91235
50	1983	12675
50	1984	77567
50	1985	94448
50	1986	89303
50	1987	21202
50	1988	65358
50	1989	57416
50	1990	10396
50	1991	69403
50	1992	86473
50	1993	4599
50	1994	23592
50	1995	67052
50	1996	10936
50	1997	87207
50	1998	17972
50	1999	56661
50	2000	29947
50	2001	90426
50	2002	89549
50	2003	80197
50	2004	28539
50	2005	84930
50	2006	88166
50	2007	77416
50	2008	66891
50	2009	27593
50	2010	83829
50	2011	559
50	2012	71421
50	2013	16488
50	2014	76865
50	2015	9694
50	2016	95619
50	2017	28492
50	2018	82264
50	2019	24297
50	2020	80158
50	2021	50731
50	2022	46450
50	2023	65561
50	2024	39309
50	2025	44796
50	2026	91373
50	2027	85993
50	2028	32964
50	2029	51771
50	2030	17012
50	2031	12102
50	2032	12171
50	2033	63144
50	2034	36092
50	2035	59222
50	2036	98295
50	2037	39001
50	2038	51344
50	2039	6767
50	2040	83935
50	2041	18485
50	2042	83409
50	2043	13540
50	2044	72525
50	2045	39962
50	2046	9537
50	2047	76098
50	2048	14711
50	2049	21827
50	2050	35624
50	2051	91896
50	2052	27968
50	2053	4389
50	2054	47491
50	2055	37435
50	2056	86952
50	2057	2439
50	2058	93945
50	2059	29088
50	2060	42253
50	2061	6736
50	2062	15323
50	2063	33961
50	2064	75847
50	2065	87330
50	2066	92366
50	2067	22718
50	2068	61698
50	2069	91259
50	2070	77740
50	2071	59128
50	2072	63317
50	2073	53949
50	2074	52922
50	2075	32381
50	2076	76145
50	2077	43268
50	2078	30391
50	2079	50793
50	2080	30316
50	2081	41888
50	2082	53309
50	2083	27633
50	2084	65712
50	2085	90599
50	2086	51957
50	2087	54236
50	2088	44686
50	2089	68347
50	2090	95188
50	2091	79535
50	2092	39238
50	2093	29865
50	2094	41885
50	2095	36197
50	2096	44939
50	2097	64390
50	2098	22516
50	2099	17605
50	2100	59870
50	2101	28566
50	2102	62025
50	2103	67479
50	2104	6840
50	2105	24004
50	2106	50744
50	2107	53379
50	2108	93891
50	2109	20484
50	2110	95602
50	2111	38803
50	2112	25502
50	2113	96606
50	2114	89946
50	2115	51828
50	2116	93040
50	2117	371
50	2118	95975
50	2119	25946
50	2120	13720
50	2121	61149
50	2122	94543
50	2123	33365
50	2124	38513
50	2125	32317
50	2126	79075
50	2127	15386
50	2128	65380
50	2129	28351
50	2130	17205
50	2131	4366
50	2132	24856
50	2133	97205
50	2134	33324
50	2135	58751
50	2136	48552
50	2137	68756
50	2138	35476
50	2139	774
50	2140	96228
50	2141	45674
50	2142	9692
50	2143	12009
50	2144	39328
50	2145	18860
50	2146	53097
50	2147	96368
50	2148	67398
50	2149	74766
50	2150	99874
50	2151	76565
50	2152	85078
50	2153	40865
50	2154	63932
50	2155	26077
50	2156	79255
50	2157	70767
50	2158	92216
50	2159	3682
50	2160	4075
50	2161	31096
50	2162	7925
50	2163	31500
50	2164	85805
50	2165	63154
50	2166	38357
50	2167	46190
50	2168	15586
50	2169	9861
50	2170	2401
50	2171	44620
50	2172	94933
50	2173	1019
50	2174	84965
50	2175	23939
50	2176	87862
50	2177	86174
50	2178	95982
50	2179	20962
50	2180	7714
50	2181	75993
50	2182	60136
50	2183	22930
50	2184	82507
50	2185	32583
50	2186	48313
50	2187	87972
50	2188	36564
50	2189	54092
50	2190	95623
50	2191	84664
50	2192	59716
50	2193	75432
50	2194	63971
50	2195	45743
50	2196	72404
50	2197	40650
50	2198	1019
50	2199	3851
50	2200	70588
50	2201	49296
50	2202	11494
50	2203	20321
50	2204	17400
50	2205	61342
50	2206	4362
50	2207	40725
50	2208	20169
50	2209	49127
50	2210	52743
50	2211	98894
50	2212	8259
50	2213	21373
50	2214	78242
50	2215	75971
50	2216	61223
50	2217	95532
50	2218	96010
50	2219	24332
50	2220	32744
50	2221	89266
50	2222	20400
50	2223	51338
50	2224	47737
50	2225	16971
50	2226	23210
50	2227	61434
50	2228	54481
50	2229	21829
50	2230	90760
50	2231	77252
50	2232	36982
50	2233	5315
50	2234	81163
50	2235	27671
50	2236	89223
50	2237	77079
50	2238	36068
50	2239	50609
50	2240	31692
50	2241	58897
50	2242	28598
50	2243	68995
50	2244	55409
50	2245	24202
50	2246	38451
50	2247	42314
50	2248	29073
50	2249	81960
50	2250	18780
50	2251	86319
50	2252	15285
50	2253	9427
50	2254	94785
50	2255	43641
50	2256	78089
50	2257	32247
50	2258	62358
50	2259	11975
50	2260	29304
50	2261	32808
50	2262	64250
50	2263	6208
50	2264	56123
50	2265	27337
50	2266	63252
50	2267	95178
50	2268	11474
50	2269	15229
50	2270	98479
50	2271	69387
50	2272	85507
50	2273	39711
50	2274	48047
50	2275	74411
50	2276	26685
50	2277	30216
50	2278	35086
50	2279	75568
50	2280	6767
50	2281	76399
50	2282	23221
50	2283	4723
50	2284	87558
50	2285	75099
50	2286	32366
50	2287	85565
50	2288	93482
50	2289	50197
50	2290	64863
50	2291	97707
50	2292	56766
50	2293	86226
50	2294	42342
50	2295	99157
50	2296	74276
50	2297	85951
50	2298	79063
50	2299	41923
50	2300	16043
50	2301	94912
50	2302	47206
50	2303	7977
50	2304	35907
50	2305	15354
50	2306	34777
50	2307	28252
50	2308	162
50	2309	6353
50	2310	21951
50	2311	19333
50	2312	95132
50	2313	95567
50	2314	4233
50	2315	21599
50	2316	28849
50	2317	4112
50	2318	88176
50	2319	54130
50	2320	56852
50	2321	79185
50	2322	14015
50	2323	665
50	2324	60961
50	2325	13365
50	2326	63537
50	2327	9346
50	2328	74924
50	2329	82198
50	2330	62990
50	2331	62643
50	2332	75666
50	2333	92756
50	2334	22592
50	2335	85754
50	2336	39111
50	2337	59700
50	2338	80891
50	2339	45419
50	2340	4136
50	2341	75457
50	2342	8695
50	2343	79604
50	2344	99326
50	2345	72420
50	2346	26465
50	2347	70866
50	2348	94032
50	2349	90312
50	2350	72558
50	2351	3821
50	2352	52552
50	2353	97405
50	2354	35188
50	2355	16830
50	2356	46767
50	2357	17617
50	2358	54689
50	2359	86027
50	2360	48476
50	2361	7371
50	2362	28013
50	2363	72163
50	2364	81771
50	2365	24179
50	2366	23730
50	2367	41390
50	2368	94873
50	2369	75777
50	2370	39552
50	2371	67865
50	2372	28864
50	2373	1250
50	2374	46305
50	2375	31279
50	2376	54028
50	2377	36443
50	2378	72136
50	2379	49471
50	2380	65764
50	2381	5350
50	2382	92834
50	2383	41757
50	2384	47949
50	2385	76474
50	2386	5643
50	2387	62072
50	2388	6075
50	2389	8695
50	2390	8860
50	2391	82119
50	2392	31788
50	2393	99447
50	2394	97239
50	2395	83462
50	2396	52787
50	2397	88316
50	2398	27677
50	2399	82294
50	2400	69929
50	2401	56801
50	2402	77003
50	2403	40587
50	2404	15231
50	2405	41373
50	2406	35147
50	2407	42851
50	2408	4810
50	2409	42665
50	2410	7944
50	2411	31404
50	2412	11316
50	2413	54329
50	2414	22521
50	2415	44406
50	2416	63765
50	2417	83802
50	2418	83582
50	2419	20809
50	2420	94260
50	2421	38823
50	2422	9477
50	2423	28296
50	2424	77393
50	2425	23649
50	2426	86387
50	2427	71916
50	2428	72226
50	2429	87946
50	2430	9737
50	2431	35957
50	2432	33049
50	2433	9784
50	2434	54034
50	2435	43108
50	2436	48526
50	2437	82155
50	2438	49640
50	2439	35136
50	2440	7326
50	2441	35205
50	2442	47031
50	2443	90774
50	2444	76295
50	2445	20103
50	2446	37980
50	2447	92072
50	2448	55531
50	2449	9649
50	2450	54159
50	2451	13734
50	2452	34657
50	2453	90031
50	2454	84325
50	2455	27183
50	2456	64101
50	2457	1327
50	2458	36768
50	2459	25823
50	2460	52735
50	2461	2017
50	2462	9319
50	2463	34195
50	2464	70021
50	2465	31158
50	2466	98749
50	2467	80629
50	2468	10869
50	2469	82895
50	2470	87296
50	2471	61748
50	2472	53513
50	2473	4022
50	2474	95863
50	2475	27470
50	2476	30853
50	2477	34737
50	2478	9736
50	2479	6166
50	2480	31848
50	2481	52348
50	2482	58329
50	2483	48895
50	2484	58360
50	2485	68057
50	2486	91289
50	2487	41999
50	2488	94938
50	2489	81208
50	2490	67631
50	2491	34571
50	2492	49738
50	2493	71674
50	2494	75654
50	2495	2329
50	2496	17865
50	2497	14775
50	2498	44342
50	2499	79128
50	2500	58197
50	2501	73641
50	2502	31672
50	2503	46859
50	2504	79257
50	2505	17557
50	2506	42258
50	2507	5764
50	2508	43911
50	2509	11576
50	2510	49264
50	2511	62368
50	2512	50434
50	2513	62607
50	2514	83560
50	2515	39418
50	2516	12090
50	2517	68656
50	2518	97069
50	2519	28051
50	2520	34114
50	2521	81598
50	2522	20250
50	2523	26598
50	2524	31830
50	2525	82779
50	2526	77827
50	2527	17911
50	2528	62758
50	2529	13486
50	2530	98501
50	2531	74689
50	2532	67535
50	2533	88025
50	2534	4635
50	2535	20822
50	2536	70295
50	2537	2045
50	2538	21148
50	2539	27901
50	2540	32823
50	2541	82085
50	2542	81385
50	2543	60907
50	2544	90269
50	2545	67349
50	2546	57360
50	2547	78118
50	2548	84435
50	2549	78318
50	2550	66105
50	2551	56315
50	2552	12417
50	2553	81036
50	2554	34614
50	2555	52903
50	2556	88900
50	2557	50962
50	2558	46634
50	2559	21227
50	2560	10135
50	2561	3825
50	2562	15826
50	2563	76239
50	2564	82239
50	2565	67611
50	2566	67776
50	2567	84114
50	2568	29480
50	2569	57730
50	2570	96353
50	2571	24132
50	2572	35857
50	2573	2300
50	2574	3708
50	2575	16571
50	2576	75395
50	2577	10571
50	2578	99165
50	2579	99631
50	2580	58113
50	2581	2738
50	2582	31701
50	2583	56861
50	2584	92210
50	2585	4554
50	2586	28124
50	2587	92070
50	2588	66697
50	2589	12915
50	2590	47847
50	2591	92685
50	2592	93233
50	2593	24873
50	2594	72370
50	2595	37451
50	2596	90693
50	2597	31940
50	2598	93476
50	2599	41744
50	2600	78372
50	2601	32418
50	2602	55347
50	2603	92696
50	2604	38768
50	2605	55895
50	2606	86212
50	2607	39979
50	2608	8499
50	2609	11390
50	2610	44330
50	2611	68364
50	2612	92974
50	2613	13619
50	2614	24900
50	2615	32140
50	2616	95054
50	2617	95302
50	2618	88839
50	2619	26401
50	2620	6036
50	2621	83821
50	2622	77956
50	2623	77901
50	2624	84471
50	2625	97529
50	2626	28645
50	2627	91467
50	2628	88768
50	2629	44499
50	2630	31974
50	2631	73362
50	2632	7429
50	2633	92611
50	2634	22770
50	2635	53394
50	2636	93484
50	2637	29324
50	2638	59927
50	2639	70174
50	2640	33653
50	2641	67403
50	2642	47469
50	2643	50304
50	2644	60371
50	2645	75517
50	2646	22414
50	2647	85549
50	2648	54298
50	2649	59985
50	2650	55312
50	2651	53857
50	2652	49245
50	2653	80965
50	2654	58606
50	2655	30880
50	2656	91499
50	2657	37181
50	2658	54180
50	2659	90666
50	2660	3828
50	2661	29661
50	2662	4182
50	2663	7255
50	2664	43210
50	2665	90293
50	2666	62113
50	2667	44227
50	2668	73811
50	2669	24307
50	2670	7741
50	2671	4436
50	2672	18646
50	2673	45582
50	2674	14192
50	2675	84997
50	2676	74276
50	2677	2293
50	2678	5041
50	2679	61773
50	2680	1636
50	2681	9974
50	2682	73058
50	2683	9420
50	2684	56812
50	2685	4749
50	2686	99217
50	2687	25357
50	2688	62662
50	2689	39541
50	2690	45313
50	2691	72742
50	2692	64286
50	2693	96745
50	2694	14106
50	2695	93039
50	2696	20674
50	2697	15901
50	2698	2232
50	2699	41581
50	2700	775
50	2701	83626
50	2702	70291
50	2703	56533
50	2704	92671
50	2705	30730
50	2706	81626
50	2707	41751
50	2708	91187
50	2709	11764
50	2710	54867
50	2711	82575
50	2712	7971
50	2713	86311
50	2714	55364
50	2715	1258
50	2716	41499
50	2717	14357
50	2718	8837
50	2719	70543
50	2720	67197
50	2721	87995
50	2722	58892
50	2723	49431
50	2724	17739
50	2725	24413
50	2726	50084
50	2727	24349
50	2728	43929
50	2729	9127
50	2730	50659
50	2731	14921
50	2732	27303
50	2733	25335
50	2734	87598
50	2735	52505
50	2736	32012
50	2737	23975
50	2738	55333
50	2739	11439
50	2740	29040
50	2741	57985
50	2742	59966
50	2743	53313
50	2744	45381
50	2745	87890
50	2746	35054
50	2747	91270
50	2748	9677
50	2749	91097
50	2750	51921
50	2751	37117
50	2752	81364
50	2753	78766
50	2754	68405
50	2755	46734
50	2756	42716
50	2757	26996
50	2758	2992
50	2759	15461
50	2760	52878
50	2761	13615
50	2762	74699
50	2763	19476
50	2764	67282
50	2765	71959
50	2766	88115
50	2767	91515
50	2768	54334
50	2769	19550
50	2770	46121
50	2771	52046
50	2772	29536
50	2773	8946
50	2774	79365
50	2775	73105
50	2776	62896
50	2777	42709
50	2778	30836
50	2779	46704
50	2780	34161
50	2781	2368
50	2782	23067
50	2783	26693
50	2784	55388
50	2785	71734
50	2786	42841
50	2787	63884
50	2788	63869
50	2789	61662
50	2790	84354
50	2791	60267
50	2792	96567
50	2793	19692
50	2794	64346
50	2795	97274
50	2796	77895
50	2797	59660
50	2798	20240
50	2799	44949
50	2800	34572
50	2801	87270
50	2802	95770
50	2803	17465
50	2804	53356
50	2805	82635
50	2806	65025
50	2807	50788
50	2808	14670
50	2809	91706
50	2810	38531
50	2811	19243
50	2812	44528
50	2813	66490
50	2814	59295
50	2815	86513
50	2816	10009
50	2817	18755
50	2818	79356
50	2819	12755
50	2820	29219
50	2821	91678
50	2822	66909
50	2823	12672
50	2824	15490
50	2825	73805
50	2826	8238
50	2827	47898
50	2828	24834
50	2829	74169
50	2830	69658
50	2831	7120
50	2832	86497
50	2833	65547
50	2834	28455
50	2835	23874
50	2836	42839
50	2837	8441
50	2838	53379
50	2839	6146
50	2840	78616
50	2841	38191
50	2842	17290
50	2843	30449
50	2844	31451
50	2845	47023
50	2846	61951
50	2847	48275
50	2848	95106
50	2849	29681
50	2850	37979
50	2851	94390
50	2852	4521
50	2853	87146
50	2854	30298
50	2855	89990
50	2856	8569
50	2857	71538
50	2858	25167
50	2859	80246
50	2860	58959
50	2861	35662
50	2862	77163
50	2863	66361
50	2864	66913
50	2865	15233
50	2866	9213
50	2867	85038
50	2868	86570
50	2869	9429
50	2870	35247
50	2871	83203
50	2872	59427
50	2873	23618
50	2874	33326
50	2875	3286
50	2876	96166
50	2877	53620
50	2878	64472
50	2879	77402
50	2880	52003
50	2881	66361
50	2882	26832
50	2883	18600
50	2884	15566
50	2885	54254
50	2886	70012
50	2887	62579
50	2888	46811
50	2889	25207
50	2890	27869
50	2891	86972
50	2892	30827
50	2893	53833
50	2894	12408
50	2895	41486
50	2896	12337
50	2897	21498
50	2898	60124
50	2899	86944
50	2900	73192
50	2901	14947
50	2902	77191
50	2903	5305
50	2904	22404
50	2905	78607
50	2906	37053
50	2907	53253
50	2908	85369
50	2909	93157
50	2910	15260
50	2911	66762
50	2912	30599
50	2913	22784
50	2914	69573
50	2915	51828
50	2916	62949
50	2917	15707
50	2918	42101
50	2919	92887
50	2920	87385
50	2921	24608
50	2922	34862
50	2923	69682
50	2924	59461
50	2925	38280
50	2926	8815
50	2927	88623
50	2928	71680
50	2929	31592
50	2930	48591
50	2931	29486
50	2932	54939
50	2933	15525
50	2934	22187
50	2935	35916
50	2936	96529
50	2937	92518
50	2938	85995
50	2939	21766
50	2940	80657
50	2941	94783
50	2942	97336
50	2943	57884
50	2944	32132
50	2945	1472
50	2946	58095
50	2947	99206
50	2948	64854
50	2949	3530
50	2950	95168
50	2951	52434
50	2952	27626
50	2953	9027
50	2954	26164
50	2955	83922
50	2956	1150
50	2957	25568
50	2958	65114
50	2959	23860
50	2960	3953
50	2961	87912
50	2962	44215
50	2963	34892
50	2964	66583
50	2965	7417
50	2966	55722
50	2967	71633
50	2968	96471
50	2969	23207
50	2970	34663
50	2971	69850
50	2972	33843
50	2973	45456
50	2974	5356
50	2975	81304
50	2976	42326
50	2977	31942
50	2978	89045
50	2979	49408
50	2980	83395
50	2981	50926
50	2982	23552
50	2983	57028
50	2984	82788
50	2985	76182
50	2986	38088
50	2987	57879
50	2988	92266
50	2989	90559
50	2990	59804
50	2991	51855
50	2992	45713
50	2993	3657
50	2994	20176
50	2995	24122
50	2996	89426
50	2997	2489
50	2998	8425
50	2999	10535
50	3000	85401
50	3001	14325
50	3002	49870
50	3003	63937
50	3004	4203
50	3005	31602
50	3006	1193
50	3007	64210
50	3008	4537
50	3009	88516
50	3010	90451
50	3011	76532
50	3012	57460
50	3013	33981
50	3014	8093
50	3015	3209
50	3016	89467
50	3017	10421
50	3018	88711
50	3019	84104
50	3020	92802
50	3021	74507
50	3022	13743
50	3023	31591
50	3024	55915
50	3025	32539
50	3026	18437
50	3027	25855
50	3028	25566
50	3029	77200
50	3030	27688
50	3031	57630
50	3032	57615
50	3033	1820
50	3034	65648
50	3035	57120
50	3036	67395
50	3037	15856
50	3038	59846
50	3039	18602
50	3040	34575
50	3041	65330
50	3042	2043
50	3043	81247
50	3044	87845
50	3045	42349
50	3046	69835
50	3047	38806
50	3048	42096
50	3049	29702
50	3050	16882
50	3051	7937
50	3052	64249
50	3053	79037
50	3054	86916
50	3055	20785
50	3056	95040
50	3057	92334
50	3058	84681
50	3059	91684
50	3060	82644
50	3061	57077
50	3062	43360
50	3063	57980
50	3064	29234
50	3065	40738
50	3066	55621
50	3067	98557
50	3068	10882
50	3069	98496
50	3070	66688
50	3071	4537
50	3072	58612
50	3073	99645
50	3074	94938
50	3075	56396
50	3076	40593
50	3077	10290
50	3078	21520
50	3079	30742
50	3080	75376
50	3081	93767
50	3082	1569
50	3083	61413
50	3084	12199
50	3085	61359
50	3086	22316
50	3087	68143
50	3088	65305
50	3089	24096
50	3090	11669
50	3091	73699
50	3092	6319
50	3093	47485
50	3094	45901
50	3095	41005
50	3096	78572
50	3097	86542
50	3098	12613
50	3099	16015
50	3100	13058
50	3101	59030
50	3102	87066
50	3103	94064
50	3104	65922
50	3105	78254
50	3106	12780
50	3107	70558
50	3108	10066
50	3109	63940
50	3110	26166
50	3111	84872
50	3112	79091
50	3113	92188
50	3114	47677
50	3115	51765
50	3116	45458
50	3117	50006
50	3118	899
50	3119	81017
50	3120	87202
50	3121	96880
50	3122	60674
50	3123	39728
50	3124	32546
50	3125	23859
50	3126	70248
50	3127	43291
50	3128	85934
50	3129	87846
50	3130	3090
50	3131	72214
50	3132	1396
50	3133	53467
50	3134	97752
50	3135	52410
50	3136	41281
50	3137	20763
50	3138	69246
50	3139	92095
50	3140	31596
50	3141	17873
50	3142	29550
50	3143	46871
50	3144	83212
50	3145	4601
50	3146	27089
50	3147	52767
50	3148	97411
50	3149	3083
50	3150	46159
50	3151	4735
50	3152	66542
50	3153	87725
50	3154	97487
50	3155	50470
50	3156	44875
50	3157	57968
50	3158	44487
50	3159	26496
50	3160	81089
50	3161	9501
50	3162	42908
50	3163	11584
50	3164	35353
50	3165	58033
50	3166	83864
50	3167	90314
50	3168	88861
50	3169	79201
50	3170	1969
50	3171	40013
50	3172	15391
50	3173	66266
50	3174	81345
50	3175	81649
50	3176	23358
50	3177	78763
50	3178	43039
50	3179	20688
50	3180	44864
50	3181	10275
50	3182	14301
50	3183	32745
50	3184	78084
50	3185	20331
50	3186	55561
50	3187	41356
50	3188	22174
50	3189	57300
50	3190	95236
50	3191	39044
50	3192	81639
50	3193	43940
50	3194	89932
50	3195	82068
50	3196	30143
50	3197	484
50	3198	92840
50	3199	8860
50	3200	24641
50	3201	67612
50	3202	72834
50	3203	99141
50	3204	93732
50	3205	64958
50	3206	14537
50	3207	88123
50	3208	19705
50	3209	77351
50	3210	77733
50	3211	29918
50	3212	42442
50	3213	71192
50	3214	38016
50	3215	38622
50	3216	16599
50	3217	65885
50	3218	73542
50	3219	68827
50	3220	41427
50	3221	65507
50	3222	51937
50	3223	78771
50	3224	70075
50	3225	86802
50	3226	41687
50	3227	42050
50	3228	82508
50	3229	67461
50	3230	9657
50	3231	5770
50	3232	29007
50	3233	23728
50	3234	18506
50	3235	40233
50	3236	3725
50	3237	54107
50	3238	79979
50	3239	50693
50	3240	98691
50	3241	16912
50	3242	54291
50	3243	5173
50	3244	77993
50	3245	73124
50	3246	86972
50	3247	91383
50	3248	45759
50	3249	26880
50	3250	40452
50	3251	10357
50	3252	29901
50	3253	52930
50	3254	77313
50	3255	33727
50	3256	87653
50	3257	92188
50	3258	28622
50	3259	99593
50	3260	72766
50	3261	73050
50	3262	79519
50	3263	64031
50	3264	70831
50	3265	32346
50	3266	6166
50	3267	70713
50	3268	63680
50	3269	9353
50	3270	23921
50	3271	79165
50	3272	96308
50	3273	65658
50	3274	88837
50	3275	16287
50	3276	64059
50	3277	12865
50	3278	78164
50	3279	77751
50	3280	259
50	3281	1646
50	3282	94319
50	3283	48777
50	3284	62733
50	3285	75911
50	3286	62505
50	3287	25675
50	3288	78550
50	3289	30051
50	3290	90930
50	3291	87698
50	3292	27321
50	3293	47804
50	3294	14347
50	3295	97504
50	3296	56138
50	3297	21539
50	3298	94980
50	3299	42651
50	3300	23233
50	3301	68795
50	3302	11583
50	3303	1117
50	3304	55690
50	3305	75348
50	3306	45706
50	3307	95593
50	3308	17722
50	3309	91083
50	3310	82024
50	3311	11957
50	3312	77467
50	3313	9235
50	3314	42597
50	3315	49497
50	3316	43203
50	3317	5638
50	3318	91339
50	3319	47626
50	3320	40503
50	3321	16304
50	3322	40615
50	3323	13501
50	3324	79344
50	3325	63663
50	3326	58518
50	3327	643
50	3328	21475
50	3329	57738
50	3330	19119
50	3331	51713
50	3332	32688
50	3333	63124
50	3334	7940
50	3335	69504
50	3336	23324
50	3337	15857
50	3338	46152
50	3339	52755
50	3340	4203
50	3341	42464
50	3342	68189
50	3343	80881
50	3344	90548
50	3345	68130
50	3346	45230
50	3347	99013
50	3348	13577
50	3349	38385
50	3350	2450
50	3351	29898
50	3352	29904
50	3353	51216
50	3354	54473
50	3355	56361
50	3356	53710
50	3357	2277
50	3358	98277
50	3359	49413
50	3360	96444
50	3361	78886
50	3362	23967
50	3363	75905
50	3364	40079
50	3365	35090
50	3366	28222
50	3367	7302
50	3368	91606
50	3369	41719
50	3370	90121
50	3371	38806
50	3372	92764
50	3373	61241
50	3374	26499
50	3375	15373
50	3376	23358
50	3377	7310
50	3378	6209
50	3379	99213
50	3380	30218
50	3381	51934
50	3382	66939
50	3383	36165
50	3384	95146
50	3385	12429
50	3386	56244
50	3387	73917
50	3388	48183
50	3389	38114
50	3390	82040
50	3391	32449
50	3392	20669
50	3393	45618
50	3394	42136
50	3395	30706
50	3396	2096
50	3397	42618
50	3398	73246
50	3399	48012
50	3400	55208
50	3401	69464
50	3402	77445
50	3403	87582
50	3404	77845
50	3405	35673
50	3406	28570
50	3407	74419
50	3408	63050
50	3409	47812
50	3410	19056
50	3411	38816
50	3412	52397
50	3413	9074
50	3414	5452
50	3415	63317
50	3416	58419
50	3417	80906
50	3418	1477
50	3419	95140
50	3420	43632
50	3421	8226
50	3422	4107
50	3423	44007
50	3424	53665
50	3425	7497
50	3426	99721
50	3427	68434
50	3428	16280
50	3429	95089
50	3430	73527
50	3431	94349
50	3432	43262
50	3433	18600
50	3434	74452
50	3435	14805
50	3436	51512
50	3437	28642
50	3438	95535
50	3439	2317
50	3440	99241
50	3441	26820
50	3442	23996
50	3443	46582
50	3444	12771
50	3445	11428
50	3446	37832
50	3447	88529
50	3448	77164
50	3449	20331
50	3450	17458
50	3451	84777
50	3452	20767
50	3453	36733
50	3454	51048
50	3455	70184
50	3456	67311
50	3457	89822
50	3458	59925
50	3459	48392
50	3460	82411
50	3461	96123
50	3462	3801
50	3463	61794
50	3464	76310
50	3465	76894
50	3466	31793
50	3467	17444
50	3468	10133
50	3469	19984
50	3470	84344
50	3471	26662
50	3472	49431
50	3473	2655
50	3474	52251
50	3475	15960
50	3476	23232
50	3477	72046
50	3478	14368
50	3479	56788
50	3480	34391
50	3481	79039
50	3482	62759
50	3483	42865
50	3484	80484
50	3485	56269
50	3486	91566
50	3487	12368
50	3488	3371
50	3489	58926
50	3490	16550
50	3491	94553
50	3492	25380
50	3493	10756
50	3494	59197
50	3495	93096
50	3496	29414
50	3497	93295
50	3498	60967
50	3499	25181
50	3500	21297
50	3501	4351
50	3502	97890
50	3503	10318
50	3504	44044
50	3505	14638
50	3506	27034
50	3507	98495
50	3508	65518
50	3509	56639
50	3510	11321
50	3511	15818
50	3512	65972
50	3513	35940
50	3514	53704
50	3515	66419
50	3516	94678
50	3517	39806
50	3518	72595
50	3519	54683
50	3520	20256
50	3521	54927
50	3522	9094
50	3523	37922
50	3524	90192
50	3525	97765
50	3526	45447
50	3527	46908
50	3528	33032
50	3529	25101
50	3530	62834
50	3531	85621
50	3532	69979
50	3533	33072
50	3534	96339
50	3535	3337
50	3536	12104
50	3537	55783
50	3538	91779
50	3539	42522
50	3540	66390
50	3541	65594
50	3542	7280
50	3543	77121
50	3544	39840
50	3545	68325
50	3546	85621
50	3547	14119
50	3548	82713
50	3549	33403
50	3550	76221
50	3551	42692
50	3552	31287
50	3553	67580
50	3554	93665
50	3555	36457
50	3556	91039
50	3557	99159
50	3558	35390
50	3559	44003
50	3560	10315
50	3561	32977
50	3562	76192
50	3563	2846
50	3564	63095
50	3565	61335
50	3566	58016
50	3567	12277
50	3568	21602
50	3569	71464
50	3570	3242
50	3571	32384
50	3572	18389
50	3573	80322
50	3574	1856
50	3575	67056
50	3576	39442
50	3577	24378
50	3578	73370
50	3579	91833
50	3580	64042
50	3581	77273
50	3582	51110
50	3583	47438
50	3584	46871
50	3585	58930
50	3586	65942
50	3587	25451
50	3588	73530
50	3589	56000
50	3590	85321
50	3591	90270
50	3592	96886
50	3593	32810
50	3594	12411
50	3595	77739
50	3596	26323
50	3597	64449
50	3598	53375
50	3599	12911
50	3600	64092
50	3601	83735
50	3602	23383
50	3603	73395
50	3604	22894
50	3605	91435
50	3606	123
50	3607	10471
50	3608	68687
50	3609	40528
50	3610	77739
50	3611	96506
50	3612	43342
50	3613	36134
50	3614	77312
50	3615	92226
50	3616	65995
50	3617	82552
50	3618	60453
50	3619	17525
50	3620	71464
50	3621	31017
50	3622	40069
50	3623	32563
50	3624	18451
50	3625	36577
50	3626	9712
50	3627	52870
50	3628	97851
50	3629	9824
50	3630	8661
50	3631	73411
50	3632	18487
50	3633	22933
50	3634	11152
50	3635	87385
50	3636	17640
50	3637	77278
50	3638	3169
50	3639	79009
50	3640	80211
50	3641	47940
50	3642	25433
50	3643	15585
50	3644	71062
50	3645	43149
50	3646	11047
50	3647	33319
50	3648	90846
50	3649	35739
50	3650	70512
50	3651	51887
50	3652	83194
50	3653	25603
50	3654	57588
50	3655	66218
50	3656	31265
50	3657	40627
50	3658	79525
50	3659	23970
50	3660	87192
50	3661	6231
50	3662	47527
50	3663	8653
50	3664	43055
50	3665	42985
50	3666	67743
50	3667	84447
50	3668	65344
50	3669	62512
50	3670	89521
50	3671	22155
50	3672	39994
50	3673	19308
50	3674	75310
50	3675	9997
50	3676	23799
50	3677	24889
50	3678	97283
50	3679	90795
50	3680	77073
50	3681	57688
50	3682	53082
50	3683	55137
50	3684	12448
50	3685	84936
50	3686	1005
50	3687	90549
50	3688	94692
50	3689	34475
50	3690	26518
50	3691	72919
50	3692	62440
50	3693	42628
50	3694	34330
50	3695	37891
50	3696	83170
50	3697	76827
50	3698	90776
50	3699	39758
50	3700	36674
50	3701	68824
50	3702	67639
50	3703	8066
50	3704	33652
50	3705	20126
50	3706	31847
50	3707	54425
50	3708	82832
50	3709	35206
50	3710	23999
50	3711	65394
50	3712	80856
50	3713	89657
50	3714	87754
50	3715	89460
50	3716	31173
50	3717	79043
50	3718	58248
50	3719	96193
50	3720	66061
50	3721	12639
50	3722	72278
50	3723	75406
50	3724	13295
50	3725	24668
50	3726	22004
50	3727	78791
50	3728	2830
50	3729	52548
50	3730	44551
50	3731	30577
50	3732	82230
50	3733	47746
50	3734	55025
50	3735	98963
50	3736	34874
50	3737	13076
50	3738	36157
50	3739	44356
50	3740	80848
50	3741	50724
50	3742	99313
50	3743	99325
50	3744	74382
50	3745	36291
50	3746	84854
50	3747	44124
50	3748	57755
50	3749	73708
50	3750	33405
50	3751	9997
50	3752	64766
50	3753	61395
50	3754	13655
50	3755	27933
50	3756	97802
50	3757	45715
50	3758	79731
50	3759	45181
50	3760	687
50	3761	50414
50	3762	99514
50	3763	39166
50	3764	90959
50	3765	43791
50	3766	57729
50	3767	38222
50	3768	81460
50	3769	44668
50	3770	65921
50	3771	27523
50	3772	82552
50	3773	77970
50	3774	26383
50	3775	86531
50	3776	19009
50	3777	21234
50	3778	88321
50	3779	80019
50	3780	87978
50	3781	95926
50	3782	71389
50	3783	90837
50	3784	61180
50	3785	69418
50	3786	27009
50	3787	51821
50	3788	49729
50	3789	52925
50	3790	78669
50	3791	24906
50	3792	88126
50	3793	65200
50	3794	61432
50	3795	47186
50	3796	31558
50	3797	95342
50	3798	40176
50	3799	59602
50	3800	17781
50	3801	44461
50	3802	50389
50	3803	35036
50	3804	89254
50	3805	8342
50	3806	57915
50	3807	17983
50	3808	85831
50	3809	97422
50	3810	13942
50	3811	3992
50	3812	49588
50	3813	51591
50	3814	59269
50	3815	414
50	3816	33140
50	3817	73606
50	3818	69500
50	3819	52780
50	3820	12451
50	3821	21779
50	3822	55930
50	3823	27514
50	3824	56648
50	3825	2948
50	3826	37450
50	3827	11972
50	3828	67595
50	3829	98703
50	3830	15327
50	3831	88618
50	3832	54187
50	3833	93550
50	3834	60752
50	3835	66604
50	3836	90274
50	3837	80209
50	3838	12551
50	3839	60637
50	3840	43980
50	3841	2300
50	3842	30967
50	3843	89422
50	3844	79152
50	3845	77786
50	3846	79904
50	3847	20855
50	3848	84017
50	3849	55672
50	3850	17641
50	3851	25946
50	3852	1237
50	3853	22331
50	3854	43288
50	3855	93512
50	3856	23590
50	3857	78310
50	3858	74985
50	3859	60563
50	3860	54334
50	3861	34752
50	3862	648
50	3863	10782
50	3864	47260
50	3865	26898
50	3866	49897
50	3867	61138
50	3868	71222
50	3869	71010
50	3870	32020
50	3871	26204
50	3872	46293
50	3873	10851
50	3874	51339
50	3875	26724
50	3876	85072
50	3877	13703
50	3878	14789
50	3879	10580
50	3880	26184
50	3881	37000
50	3882	51990
50	3883	43150
50	3884	7449
50	3885	90910
50	3886	77612
50	3887	17485
50	3888	93051
50	3889	11168
50	3890	73547
50	3891	20878
50	3892	13389
50	3893	44359
50	3894	60641
50	3895	61346
50	3896	59142
50	3897	39646
50	3898	33382
50	3899	50039
50	3900	96777
50	3901	77050
50	3902	35904
50	3903	29095
50	3904	69518
50	3905	62673
50	3906	14591
50	3907	51739
50	3908	87964
50	3909	87868
50	3910	31127
50	3911	30863
50	3912	58820
50	3913	45153
50	3914	91637
50	3915	87173
50	3916	13906
50	3917	71576
50	3918	58015
50	3919	33607
50	3920	80240
50	3921	99692
50	3922	48421
50	3923	64700
50	3924	77847
50	3925	50764
50	3926	61190
50	3927	16233
50	3928	44062
50	3929	64990
50	3930	36687
50	3931	59757
50	3932	23214
50	3933	56921
50	3934	85718
50	3935	40631
50	3936	29339
50	3937	18128
50	3938	12302
50	3939	13482
50	3940	68603
50	3941	58973
50	3942	17994
50	3943	55759
50	3944	64682
50	3945	70045
50	3946	51408
50	3947	6006
50	3948	13099
50	3949	5118
50	3950	1249
50	3951	77802
50	3952	96076
50	3953	77253
50	3954	46263
50	3955	95066
50	3956	44598
50	3957	45830
50	3958	33251
50	3959	10809
50	3960	4987
50	3961	92482
50	3962	81585
50	3963	92233
50	3964	22510
50	3965	88453
50	3966	48817
50	3967	15969
50	3968	91841
50	3969	31502
50	3970	96142
50	3971	53570
50	3972	25230
50	3973	84772
50	3974	23887
50	3975	56160
50	3976	29812
50	3977	65818
50	3978	85635
50	3979	20861
50	3980	56995
50	3981	46687
50	3982	21820
50	3983	48991
50	3984	56360
50	3985	77275
50	3986	59455
50	3987	99822
50	3988	56201
50	3989	65350
50	3990	84969
50	3991	19448
50	3992	61684
50	3993	19812
50	3994	42720
50	3995	90501
50	3996	62379
50	3997	47674
50	3998	31012
50	3999	79137
50	4000	7429
50	4001	60969
50	4002	57536
50	4003	55945
50	4004	39673
50	4005	5466
50	4006	85871
50	4007	36156
50	4008	25528
50	4009	29775
50	4010	67159
50	4011	33913
50	4012	44138
50	4013	73701
50	4014	31506
50	4015	65992
50	4016	8327
50	4017	5222
50	4018	86071
50	4019	39651
50	4020	71662
50	4021	60922
50	4022	11024
50	4023	82542
50	4024	96288
50	4025	12618
50	4026	6694
50	4027	16289
50	4028	76323
50	4029	76536
50	4030	52433
50	4031	20229
50	4032	76510
50	4033	32892
50	4034	21536
50	4035	80228
50	4036	56817
50	4037	94273
50	4038	58147
50	4039	20678
50	4040	8444
50	4041	97445
50	4042	99542
50	4043	61711
50	4044	47411
50	4045	41346
50	4046	46906
50	4047	83784
50	4048	64227
50	4049	24854
50	4050	3007
50	4051	37381
50	4052	57052
50	4053	5848
50	4054	72130
50	4055	24079
50	4056	84767
50	4057	74278
50	4058	74731
50	4059	78226
50	4060	45316
50	4061	63296
50	4062	87514
50	4063	10772
50	4064	41374
50	4065	72053
50	4066	6788
50	4067	35142
50	4068	87757
50	4069	18411
50	4070	77961
50	4071	88818
50	4072	42361
50	4073	20339
50	4074	396
50	4075	19584
50	4076	61613
50	4077	12067
50	4078	74244
50	4079	11648
50	4080	80871
50	4081	18803
50	4082	20950
50	4083	56148
50	4084	47961
50	4085	22700
50	4086	65484
50	4087	89676
50	4088	36916
50	4089	38013
50	4090	94115
50	4091	34421
50	4092	64180
50	4093	97989
50	4094	86061
50	4095	74722
50	4096	22145
50	4097	16158
50	4098	2811
50	4099	12872
50	4100	8986
50	4101	88295
50	4102	21257
50	4103	87939
50	4104	1876
50	4105	15879
50	4106	90479
50	4107	92577
50	4108	71216
50	4109	46305
50	4110	704
50	4111	63734
50	4112	43850
50	4113	16051
50	4114	39909
50	4115	48507
50	4116	65360
50	4117	53376
50	4118	20411
50	4119	68744
50	4120	27858
50	4121	89266
50	4122	81863
50	4123	58653
50	4124	35174
50	4125	36166
50	4126	13276
50	4127	65320
50	4128	91973
50	4129	193
50	4130	55628
50	4131	53634
50	4132	1059
50	4133	65602
50	4134	30679
50	4135	69816
50	4136	10553
50	4137	13437
50	4138	49984
50	4139	68608
50	4140	60919
50	4141	60359
50	4142	91274
50	4143	11633
50	4144	16769
50	4145	36654
50	4146	50409
50	4147	16823
50	4148	72162
50	4149	19007
50	4150	15518
50	4151	82471
50	4152	25058
50	4153	29304
50	4154	81181
50	4155	41507
50	4156	71927
50	4157	69622
50	4158	79692
50	4159	71743
50	4160	31027
50	4161	37111
50	4162	96315
50	4163	87947
50	4164	67571
50	4165	95767
50	4166	53146
50	4167	42941
50	4168	46236
50	4169	46023
50	4170	88461
50	4171	24038
50	4172	88123
50	4173	61551
50	4174	9000
50	4175	67708
50	4176	92940
50	4177	42631
50	4178	50607
50	4179	83148
50	4180	29387
50	4181	44163
50	4182	48315
50	4183	61299
50	4184	93232
50	4185	27504
50	4186	698
50	4187	6563
50	4188	95290
50	4189	22678
50	4190	677
50	4191	18134
50	4192	41191
50	4193	45927
50	4194	66209
50	4195	19666
50	4196	98689
50	4197	3718
50	4198	9344
50	4199	13073
50	4200	95365
50	4201	4527
50	4202	1932
50	4203	39310
50	4204	51582
50	4205	76782
50	4206	74392
50	4207	63182
50	4208	66699
50	4209	90008
50	4210	94502
50	4211	81796
50	4212	42799
50	4213	81088
50	4214	60313
50	4215	83871
50	4216	40918
50	4217	34309
50	4218	61221
50	4219	40382
50	4220	68734
50	4221	92083
50	4222	30160
50	4223	803
50	4224	87786
50	4225	64698
50	4226	89612
50	4227	27119
50	4228	61914
50	4229	148
50	4230	96836
50	4231	56165
50	4232	93644
50	4233	26774
50	4234	80351
50	4235	7664
50	4236	5885
50	4237	10635
50	4238	30009
50	4239	29903
50	4240	80811
50	4241	81089
50	4242	10835
50	4243	52720
50	4244	9724
50	4245	75758
50	4246	46685
50	4247	99081
50	4248	47297
50	4249	39878
50	4250	10157
50	4251	22979
50	4252	19435
50	4253	86441
50	4254	54649
50	4255	58549
50	4256	56838
50	4257	27150
50	4258	27715
50	4259	88534
50	4260	82486
50	4261	67548
50	4262	50541
50	4263	26873
50	4264	48195
50	4265	3145
50	4266	46468
50	4267	75347
50	4268	38656
50	4269	18048
50	4270	52055
50	4271	12359
50	4272	45979
50	4273	35785
50	4274	72901
50	4275	13415
50	4276	84856
50	4277	6889
50	4278	67349
50	4279	25715
50	4280	21909
50	4281	4859
50	4282	24305
50	4283	98165
50	4284	78906
50	4285	18637
50	4286	51478
50	4287	8277
50	4288	15769
50	4289	16728
50	4290	50964
50	4291	69821
50	4292	50136
50	4293	93856
50	4294	61832
50	4295	66473
50	4296	52540
50	4297	36908
50	4298	21817
50	4299	43285
50	4300	42768
50	4301	37989
50	4302	70925
50	4303	77164
50	4304	38347
50	4305	47554
50	4306	63031
50	4307	88705
50	4308	53872
50	4309	21694
50	4310	63085
50	4311	16757
50	4312	76567
50	4313	65858
50	4314	85108
50	4315	82154
50	4316	92542
50	4317	9087
50	4318	62222
50	4319	49808
50	4320	83910
50	4321	69937
50	4322	52707
50	4323	41013
50	4324	21225
50	4325	64589
50	4326	46581
50	4327	47949
50	4328	63117
50	4329	97301
50	4330	19834
50	4331	42674
50	4332	3902
50	4333	93497
50	4334	92891
50	4335	35144
50	4336	2532
50	4337	48391
50	4338	88156
50	4339	91709
50	4340	78113
50	4341	96055
50	4342	25696
50	4343	97675
50	4344	20486
50	4345	36658
50	4346	5491
50	4347	43592
50	4348	11162
50	4349	20761
50	4350	70146
50	4351	61762
50	4352	68662
50	4353	89713
50	4354	73528
50	4355	35471
50	4356	95151
50	4357	46411
50	4358	11643
50	4359	4506
50	4360	99229
50	4361	85357
50	4362	84908
50	4363	69430
50	4364	61195
50	4365	16912
50	4366	25560
50	4367	8865
50	4368	92532
50	4369	27287
50	4370	13451
50	4371	23485
50	4372	51985
50	4373	93882
50	4374	77934
50	4375	25173
50	4376	98553
50	4377	4500
50	4378	74628
50	4379	871
50	4380	39506
50	4381	87044
50	4382	26265
50	4383	91156
50	4384	16545
50	4385	26326
50	4386	49720
50	4387	6349
50	4388	11525
50	4389	60181
50	4390	9759
50	4391	98091
50	4392	29225
50	4393	41264
50	4394	12990
50	4395	23411
50	4396	53456
50	4397	14299
50	4398	51986
50	4399	53650
50	4400	93604
50	4401	36630
50	4402	24653
50	4403	42213
50	4404	89671
50	4405	49007
50	4406	77278
50	4407	64493
50	4408	88309
50	4409	83641
50	4410	30090
50	4411	12715
50	4412	82984
50	4413	89814
50	4414	86656
50	4415	46204
50	4416	955
50	4417	41415
50	4418	81729
50	4419	1940
50	4420	94407
50	4421	58052
50	4422	91491
50	4423	47614
50	4424	40890
50	4425	75419
50	4426	93594
50	4427	99266
50	4428	31989
50	4429	41719
50	4430	5513
50	4431	27380
50	4432	45636
50	4433	70623
50	4434	84695
50	4435	26999
50	4436	10719
50	4437	41981
50	4438	1811
50	4439	21692
50	4440	64025
50	4441	24180
50	4442	2461
50	4443	82355
50	4444	32684
50	4445	35742
50	4446	63188
50	4447	74855
50	4448	74848
50	4449	42477
50	4450	32348
50	4451	36827
50	4452	16822
50	4453	39852
50	4454	37451
50	4455	5740
50	4456	72193
50	4457	80189
50	4458	50379
50	4459	19502
50	4460	83197
50	4461	37066
50	4462	9064
50	4463	94834
50	4464	99827
50	4465	25891
50	4466	59540
50	4467	48070
50	4468	63908
50	4469	97458
50	4470	4667
50	4471	32172
50	4472	6960
50	4473	94739
50	4474	66585
50	4475	34405
50	4476	37183
50	4477	9841
50	4478	42599
50	4479	39685
50	4480	6631
50	4481	26935
50	4482	36349
50	4483	42792
50	4484	58178
50	4485	71142
50	4486	26719
50	4487	96684
50	4488	30947
50	4489	57320
50	4490	70662
50	4491	62564
50	4492	66648
50	4493	72164
50	4494	68406
50	4495	8864
50	4496	5673
50	4497	74348
50	4498	25747
50	4499	22483
50	4500	18429
50	4501	75319
50	4502	41973
50	4503	27974
50	4504	32059
50	4505	16320
50	4506	78483
50	4507	49024
50	4508	87989
50	4509	6383
50	4510	30236
50	4511	16446
50	4512	93368
50	4513	83240
50	4514	48677
50	4515	74442
50	4516	63662
50	4517	227
50	4518	13807
50	4519	9194
50	4520	52939
50	4521	59058
50	4522	71513
50	4523	89118
50	4524	19149
50	4525	17728
50	4526	25386
50	4527	42103
50	4528	43085
50	4529	38063
50	4530	10187
50	4531	21191
50	4532	36864
50	4533	61024
50	4534	89837
50	4535	37390
50	4536	88617
50	4537	80526
50	4538	1118
50	4539	44616
50	4540	13259
50	4541	66393
50	4542	62658
50	4543	81313
50	4544	70173
50	4545	82257
50	4546	12069
50	4547	96178
50	4548	80563
50	4549	92801
50	4550	14701
50	4551	98205
50	4552	86095
50	4553	2065
50	4554	79731
50	4555	43605
50	4556	1180
50	4557	32623
50	4558	99848
50	4559	63017
50	4560	52444
50	4561	26515
50	4562	99735
50	4563	16431
50	4564	71625
50	4565	83263
50	4566	45172
50	4567	5609
50	4568	41080
50	4569	99794
50	4570	30052
50	4571	85667
50	4572	11935
50	4573	23466
50	4574	72041
50	4575	49743
50	4576	19523
50	4577	92324
50	4578	12621
50	4579	17257
50	4580	14445
50	4581	92882
50	4582	476
50	4583	48718
50	4584	74904
50	4585	81371
50	4586	61151
50	4587	94504
50	4588	44492
50	4589	47403
50	4590	51525
50	4591	12493
50	4592	87537
50	4593	67119
50	4594	75801
50	4595	59365
50	4596	10417
50	4597	75455
50	4598	6798
50	4599	51448
50	4600	7423
50	4601	56511
50	4602	55623
50	4603	40193
50	4604	31112
50	4605	62431
50	4606	45103
50	4607	18089
50	4608	2073
50	4609	64057
50	4610	15878
50	4611	59658
50	4612	91592
50	4613	90364
50	4614	72477
50	4615	77702
50	4616	96032
50	4617	38553
50	4618	20469
50	4619	15725
50	4620	73275
50	4621	43439
50	4622	51269
50	4623	19280
50	4624	60443
50	4625	7511
50	4626	84331
50	4627	8246
50	4628	47045
50	4629	47619
50	4630	54924
50	4631	70635
50	4632	1157
50	4633	78207
50	4634	35928
50	4635	84813
50	4636	43804
50	4637	20688
50	4638	35634
50	4639	20346
50	4640	18781
50	4641	71966
50	4642	38987
50	4643	24778
50	4644	79205
50	4645	44516
50	4646	21443
50	4647	54806
50	4648	59101
50	4649	11459
50	4650	45372
50	4651	19282
50	4652	41495
50	4653	16163
50	4654	12594
50	4655	84475
50	4656	21649
50	4657	96817
50	4658	54623
50	4659	2175
50	4660	42041
50	4661	10186
50	4662	10328
50	4663	44802
50	4664	75832
50	4665	85844
50	4666	1215
50	4667	31205
50	4668	14371
50	4669	70692
50	4670	83252
50	4671	59985
50	4672	24906
50	4673	70327
50	4674	37343
50	4675	13830
50	4676	35565
50	4677	82193
50	4678	40796
50	4679	95918
50	4680	66240
50	4681	95168
50	4682	24022
50	4683	48184
50	4684	81130
50	4685	82006
50	4686	56873
50	4687	49782
50	4688	76724
50	4689	36601
50	4690	62080
50	4691	92837
50	4692	89086
50	4693	31548
50	4694	12966
50	4695	7403
50	4696	73090
50	4697	28117
50	4698	26326
50	4699	56045
50	4700	70626
50	4701	4241
50	4702	97671
50	4703	1851
50	4704	93919
50	4705	79855
50	4706	88698
50	4707	73037
50	4708	23553
50	4709	87687
50	4710	70220
50	4711	66684
50	4712	86083
50	4713	92904
50	4714	99770
50	4715	43676
50	4716	96101
50	4717	4449
50	4718	45885
50	4719	39417
50	4720	9973
50	4721	3014
50	4722	83567
50	4723	54051
50	4724	9687
50	4725	50836
50	4726	22021
50	4727	92418
50	4728	94691
50	4729	95390
50	4730	53575
50	4731	23731
50	4732	7537
50	4733	73485
50	4734	99851
50	4735	90867
50	4736	13242
50	4737	64715
50	4738	47263
50	4739	29622
50	4740	36592
50	4741	99029
50	4742	85915
50	4743	43094
50	4744	83094
50	4745	12657
50	4746	18311
50	4747	96770
50	4748	91426
50	4749	60246
50	4750	67608
50	4751	10721
50	4752	54496
50	4753	51274
50	4754	18637
50	4755	39608
50	4756	87422
50	4757	25422
50	4758	8681
50	4759	30663
50	4760	52895
50	4761	10096
50	4762	83455
50	4763	21452
50	4764	17003
50	4765	64207
50	4766	83790
50	4767	9852
50	4768	54809
50	4769	91569
50	4770	89560
50	4771	36393
50	4772	42845
50	4773	29272
50	4774	53450
50	4775	8102
50	4776	81616
50	4777	68497
50	4778	83716
50	4779	45878
50	4780	91589
50	4781	6384
50	4782	16378
50	4783	98255
50	4784	18883
50	4785	76437
50	4786	58578
50	4787	18451
50	4788	69586
50	4789	70655
50	4790	34980
50	4791	49843
50	4792	43814
50	4793	94412
50	4794	92825
50	4795	74892
50	4796	77212
50	4797	55657
50	4798	77906
50	4799	8902
50	4800	99943
50	4801	65266
50	4802	46126
50	4803	2890
50	4804	95580
50	4805	88364
50	4806	59282
50	4807	9227
50	4808	60439
50	4809	31002
50	4810	68473
50	4811	78106
50	4812	14875
50	4813	55877
50	4814	62070
50	4815	57721
50	4816	11602
50	4817	68413
50	4818	23226
50	4819	48253
50	4820	86603
50	4821	45223
50	4822	64647
50	4823	33627
50	4824	27659
50	4825	74398
50	4826	36239
50	4827	44383
50	4828	95065
50	4829	91961
50	4830	6849
50	4831	95729
50	4832	59312
50	4833	81051
50	4834	84880
50	4835	95543
50	4836	22156
50	4837	25005
50	4838	29111
50	4839	17074
50	4840	67308
50	4841	99658
50	4842	76481
50	4843	66515
50	4844	91153
50	4845	77587
50	4846	10914
50	4847	66998
50	4848	27299
50	4849	86754
50	4850	66051
50	4851	67416
50	4852	37756
50	4853	88300
50	4854	1511
50	4855	18597
50	4856	40554
50	4857	59559
50	4858	88376
50	4859	96604
50	4860	21881
50	4861	2477
50	4862	66525
50	4863	53151
50	4864	54798
50	4865	24387
50	4866	36039
50	4867	23211
50	4868	66618
50	4869	81748
50	4870	21454
50	4871	69359
50	4872	4970
50	4873	52467
50	4874	12068
50	4875	56991
50	4876	96656
50	4877	82044
50	4878	47445
50	4879	54081
50	4880	98231
50	4881	68385
50	4882	40992
50	4883	31871
50	4884	15556
50	4885	21766
50	4886	99652
50	4887	48067
50	4888	71854
50	4889	11965
50	4890	86104
50	4891	493
50	4892	9234
50	4893	14267
50	4894	50540
50	4895	10934
50	4896	88000
50	4897	8287
50	4898	53615
50	4899	61589
50	4900	57036
50	4901	19368
50	4902	45982
50	4903	76954
50	4904	45827
50	4905	95586
50	4906	35802
50	4907	65305
50	4908	91923
50	4909	79445
50	4910	2736
50	4911	82334
50	4912	4355
50	4913	12977
50	4914	4849
50	4915	86466
50	4916	11709
50	4917	61580
50	4918	54009
50	4919	71450
50	4920	33982
50	4921	94678
50	4922	20885
50	4923	53342
50	4924	28366
50	4925	35157
50	4926	94858
50	4927	25542
50	4928	25460
50	4929	29086
50	4930	76704
50	4931	1083
50	4932	73284
50	4933	67692
50	4934	84363
50	4935	34707
50	4936	55829
50	4937	37431
50	4938	85637
50	4939	99763
50	4940	42228
50	4941	41157
50	4942	78087
50	4943	69259
50	4944	66825
50	4945	71192
50	4946	93939
50	4947	56990
50	4948	45050
50	4949	69030
50	4950	48876
50	4951	53441
50	4952	44756
50	4953	80964
50	4954	67102
50	4955	63872
50	4956	8056
50	4957	35642
50	4958	98831
50	4959	54787
50	4960	40790
50	4961	95817
50	4962	88562
50	4963	65120
50	4964	82521
50	4965	57041
50	4966	58564
50	4967	42415
50	4968	95897
50	4969	39072
50	4970	98369
50	4971	62592
50	4972	28949
50	4973	48842
50	4974	83076
50	4975	17061
50	4976	31539
50	4977	98987
50	4978	44830
50	4979	30407
50	4980	46660
50	4981	26187
50	4982	95816
50	4983	15443
50	4984	66945
50	4985	31618
50	4986	4806
50	4987	47313
50	4988	68508
50	4989	1280
50	4990	62433
50	4991	29304
50	4992	96450
50	4993	31865
50	4994	91758
50	4995	93311
50	4996	96248
50	4997	17914
50	4998	5482
50	4999	52997
50	5000	95178
50	5001	64656
50	5002	9827
50	5003	63475
50	5004	66187
50	5005	13774
50	5006	30704
50	5007	22424
50	5008	79850
50	5009	35853
50	5010	71849
50	5011	32042
50	5012	67934
50	5013	58004
50	5014	71632
50	5015	69080
50	5016	89703
50	5017	93538
50	5018	94225
50	5019	53210
50	5020	61272
50	5021	74869
50	5022	43982
50	5023	22985
50	5024	16081
50	5025	85138
50	5026	17767
50	5027	34463
50	5028	77726
50	5029	58695
50	5030	11554
50	5031	63409
50	5032	60649
50	5033	27764
50	5034	8108
50	5035	99353
50	5036	201
50	5037	42736
50	5038	79888
50	5039	17412
50	5040	91738
50	5041	84250
50	5042	11781
50	5043	66277
50	5044	646
50	5045	78818
50	5046	77333
50	5047	53120
50	5048	20639
50	5049	68422
50	5050	6619
50	5051	4765
50	5052	59571
50	5053	97241
50	5054	10553
50	5055	10089
50	5056	16274
50	5057	24155
50	5058	37337
50	5059	56989
50	5060	83179
50	5061	7537
50	5062	68950
50	5063	71265
50	5064	16874
50	5065	40387
50	5066	28980
50	5067	82926
50	5068	44629
50	5069	92637
50	5070	48883
50	5071	35309
50	5072	16767
50	5073	1103
50	5074	91311
50	5075	49446
50	5076	4580
50	5077	14183
50	5078	22093
50	5079	72280
50	5080	15454
50	5081	50447
50	5082	71914
50	5083	20882
50	5084	10201
50	5085	84370
50	5086	19806
50	5087	25899
50	5088	66836
50	5089	80325
50	5090	42226
50	5091	70049
50	5092	56587
50	5093	74264
50	5094	17123
50	5095	80286
50	5096	74382
50	5097	60690
50	5098	26232
50	5099	10104
50	5100	62482
50	5101	30714
50	5102	79029
50	5103	70667
50	5104	44218
50	5105	19304
50	5106	39257
50	5107	4473
50	5108	19208
50	5109	88966
50	5110	45573
50	5111	86943
50	5112	39726
50	5113	64010
50	5114	84466
50	5115	66160
50	5116	25389
50	5117	91780
50	5118	99870
50	5119	40005
50	5120	79149
50	5121	49407
50	5122	39564
50	5123	34349
50	5124	92434
50	5125	2789
50	5126	15887
50	5127	24356
50	5128	69044
50	5129	38045
50	5130	71145
50	5131	61301
50	5132	25743
50	5133	78990
50	5134	99131
50	5135	33931
50	5136	27258
50	5137	60382
50	5138	83221
50	5139	82200
50	5140	81604
50	5141	42230
50	5142	42361
50	5143	65290
50	5144	90532
50	5145	92420
50	5146	52740
50	5147	50896
50	5148	40598
50	5149	54756
50	5150	30945
50	5151	90668
50	5152	65478
50	5153	1688
50	5154	54235
50	5155	52760
50	5156	2199
50	5157	16408
50	5158	65747
50	5159	53036
50	5160	64922
50	5161	33336
50	5162	60160
50	5163	36309
50	5164	76636
50	5165	91061
50	5166	64995
50	5167	95107
50	5168	43030
50	5169	74523
50	5170	66355
50	5171	60638
50	5172	65835
50	5173	71424
50	5174	62257
50	5175	83035
50	5176	31610
50	5177	98183
50	5178	3100
50	5179	19436
50	5180	70093
50	5181	35253
50	5182	1511
50	5183	92924
50	5184	94277
50	5185	84922
50	5186	91776
50	5187	63206
50	5188	20288
50	5189	2086
50	5190	72878
50	5191	76214
50	5192	11220
50	5193	71915
50	5194	43331
50	5195	72878
50	5196	70734
50	5197	41877
50	5198	25256
50	5199	20086
50	5200	38481
50	5201	676
50	5202	59300
50	5203	81771
50	5204	38334
50	5205	80173
50	5206	61897
50	5207	79397
50	5208	25451
50	5209	80056
50	5210	2962
50	5211	1446
50	5212	16319
50	5213	57815
50	5214	40514
50	5215	31181
50	5216	6873
50	5217	82058
50	5218	35169
50	5219	24483
50	5220	45171
50	5221	46559
50	5222	14000
50	5223	76591
50	5224	16154
50	5225	52625
50	5226	96194
50	5227	41077
50	5228	86002
50	5229	56464
50	5230	44801
50	5231	87945
50	5232	78594
50	5233	46005
50	5234	30704
50	5235	75520
50	5236	73334
50	5237	90961
50	5238	12218
50	5239	50626
50	5240	88043
50	5241	65276
50	5242	74197
50	5243	3421
50	5244	88151
50	5245	97992
50	5246	45080
50	5247	37999
50	5248	79989
50	5249	11303
50	5250	87549
50	5251	35102
50	5252	82240
50	5253	87435
50	5254	56397
50	5255	95162
50	5256	3552
50	5257	38921
50	5258	12899
50	5259	59416
50	5260	45921
50	5261	38841
50	5262	12005
50	5263	89659
50	5264	72514
50	5265	1108
50	5266	21747
50	5267	58168
50	5268	31562
50	5269	98883
50	5270	19843
50	5271	52297
50	5272	26004
50	5273	97576
50	5274	29689
50	5275	75367
50	5276	42815
50	5277	6755
50	5278	87850
50	5279	81944
50	5280	2497
50	5281	74356
50	5282	48456
50	5283	66832
50	5284	30460
50	5285	68303
50	5286	50757
50	5287	10549
50	5288	71351
50	5289	13797
50	5290	86903
50	5291	84728
50	5292	67559
50	5293	18957
50	5294	56889
50	5295	99224
50	5296	54215
50	5297	75330
50	5298	67300
50	5299	31235
50	5300	90938
50	5301	68761
50	5302	28798
50	5303	72992
50	5304	30189
50	5305	83580
50	5306	12476
50	5307	26844
50	5308	87537
50	5309	61240
50	5310	42756
50	5311	54159
50	5312	58791
50	5313	77741
50	5314	9057
50	5315	70129
50	5316	26429
50	5317	20524
50	5318	43403
50	5319	54903
50	5320	95981
50	5321	33441
50	5322	4365
50	5323	67802
50	5324	95557
50	5325	97255
50	5326	88051
50	5327	47820
50	5328	77130
50	5329	64891
50	5330	7314
50	5331	89819
50	5332	26097
50	5333	1787
50	5334	11039
50	5335	90684
50	5336	95634
50	5337	94139
50	5338	27788
50	5339	397
50	5340	51978
50	5341	43497
50	5342	67984
50	5343	37480
50	5344	53213
50	5345	61375
50	5346	1132
50	5347	13882
50	5348	58959
50	5349	71702
50	5350	81973
50	5351	47475
50	5352	9973
50	5353	80769
50	5354	10655
50	5355	7944
50	5356	97891
50	5357	29001
50	5358	87330
50	5359	49201
50	5360	57684
50	5361	11895
50	5362	1073
50	5363	49733
50	5364	90843
50	5365	92785
50	5366	97023
50	5367	93088
50	5368	53583
50	5369	58866
50	5370	83551
50	5371	41115
50	5372	61571
50	5373	89858
50	5374	29801
50	5375	92540
50	5376	73778
50	5377	97157
50	5378	24586
50	5379	949
50	5380	85425
50	5381	48616
50	5382	56399
50	5383	46714
50	5384	45936
50	5385	4613
50	5386	78037
50	5387	37432
50	5388	53430
50	5389	4320
50	5390	78785
50	5391	69538
50	5392	19056
50	5393	92889
50	5394	45558
50	5395	20474
50	5396	83754
50	5397	50359
50	5398	70631
50	5399	42202
50	5400	80746
50	5401	8408
50	5402	59975
50	5403	79635
50	5404	81416
50	5405	43088
50	5406	13144
50	5407	42400
50	5408	75435
50	5409	54144
50	5410	65992
50	5411	19404
50	5412	25590
50	5413	3820
50	5414	78532
50	5415	98225
50	5416	54322
50	5417	94364
50	5418	68296
50	5419	79057
50	5420	15613
50	5421	12372
50	5422	9217
50	5423	86466
50	5424	7055
50	5425	3588
50	5426	80150
50	5427	5520
50	5428	55727
50	5429	67424
50	5430	85011
50	5431	85922
50	5432	30291
50	5433	99985
50	5434	94508
50	5435	12209
50	5436	37278
50	5437	32890
50	5438	5721
50	5439	98100
50	5440	18654
50	5441	69189
50	5442	91054
50	5443	7847
50	5444	40909
50	5445	35446
50	5446	21251
50	5447	39860
50	5448	4079
50	5449	14488
50	5450	23490
50	5451	2495
50	5452	66761
50	5453	20538
50	5454	84735
50	5455	97213
50	5456	26519
50	5457	98518
50	5458	62724
50	5459	26797
50	5460	48932
50	5461	30048
50	5462	52531
50	5463	96497
50	5464	13077
50	5465	47509
50	5466	28215
50	5467	16056
50	5468	94966
50	5469	84459
50	5470	82665
50	5471	46988
50	5472	47629
50	5473	18785
50	5474	97724
50	5475	82615
50	5476	32380
50	5477	49165
50	5478	71829
50	5479	91437
50	5480	49175
50	5481	43784
50	5482	28356
50	5483	79157
50	5484	92292
50	5485	47709
50	5486	88427
50	5487	62203
50	5488	70083
50	5489	63994
50	5490	50762
50	5491	49143
50	5492	64022
50	5493	60376
50	5494	92130
50	5495	69725
50	5496	89185
50	5497	94061
50	5498	64212
50	5499	87659
50	5500	86132
50	5501	82891
50	5502	36478
50	5503	59812
50	5504	94563
50	5505	29984
50	5506	76191
50	5507	15228
50	5508	96117
50	5509	16164
50	5510	19005
50	5511	12544
50	5512	80959
50	5513	33742
50	5514	41557
50	5515	60862
50	5516	17105
50	5517	80037
50	5518	73288
50	5519	77635
50	5520	18973
50	5521	14400
50	5522	12836
50	5523	55960
50	5524	45102
50	5525	5579
50	5526	15369
50	5527	48284
50	5528	10293
50	5529	80086
50	5530	15130
50	5531	38812
50	5532	52066
50	5533	78535
50	5534	61437
50	5535	48084
50	5536	96043
50	5537	97964
50	5538	26608
50	5539	13337
50	5540	80551
50	5541	505
50	5542	5740
50	5543	22117
50	5544	35917
50	5545	94978
50	5546	26241
50	5547	93893
50	5548	41913
50	5549	3319
50	5550	15899
50	5551	5575
50	5552	29743
50	5553	37575
50	5554	9314
50	5555	36226
50	5556	74429
50	5557	61060
50	5558	57202
50	5559	84424
50	5560	85803
50	5561	42301
50	5562	17566
50	5563	66066
50	5564	78980
50	5565	58685
50	5566	3432
50	5567	28895
50	5568	43256
50	5569	31306
50	5570	73250
50	5571	1251
50	5572	73805
50	5573	26261
50	5574	98311
50	5575	15270
50	5576	85621
50	5577	96592
50	5578	45862
50	5579	33814
50	5580	62785
50	5581	93548
50	5582	8966
50	5583	95644
50	5584	56343
50	5585	34498
50	5586	24689
50	5587	54141
50	5588	16671
50	5589	75907
50	5590	82640
50	5591	59795
50	5592	6478
50	5593	18123
50	5594	82626
50	5595	7782
50	5596	30656
50	5597	35996
50	5598	36494
50	5599	27698
50	5600	43676
50	5601	35756
50	5602	47451
50	5603	40946
50	5604	72247
50	5605	55708
50	5606	95001
50	5607	48088
50	5608	88744
50	5609	30146
50	5610	37396
50	5611	28563
50	5612	46188
50	5613	88095
50	5614	58713
50	5615	35140
50	5616	60096
50	5617	94167
50	5618	81741
50	5619	8295
50	5620	92974
50	5621	97579
50	5622	94458
50	5623	44842
50	5624	82318
50	5625	19127
50	5626	26524
50	5627	97812
50	5628	32056
50	5629	19787
50	5630	38336
50	5631	81162
50	5632	21112
50	5633	33156
50	5634	85881
50	5635	24780
50	5636	26978
50	5637	23897
50	5638	13391
50	5639	11206
50	5640	3976
50	5641	36623
50	5642	79637
50	5643	28551
50	5644	90671
50	5645	29068
50	5646	96754
50	5647	75923
50	5648	24609
50	5649	59296
50	5650	29900
50	5651	93488
50	5652	28710
50	5653	22361
50	5654	26456
50	5655	18746
50	5656	69858
50	5657	31085
50	5658	50186
50	5659	98581
50	5660	35265
50	5661	4799
50	5662	33621
50	5663	40172
50	5664	17666
50	5665	32340
50	5666	60186
50	5667	64664
50	5668	89477
50	5669	4693
50	5670	30627
50	5671	28461
50	5672	76807
50	5673	21514
50	5674	57687
50	5675	9574
50	5676	58540
50	5677	69149
50	5678	48850
50	5679	84643
50	5680	70522
50	5681	57298
50	5682	66860
50	5683	84901
50	5684	30782
50	5685	9985
50	5686	1928
50	5687	40644
50	5688	47625
50	5689	15781
50	5690	17509
50	5691	95937
50	5692	85057
50	5693	26056
50	5694	794
50	5695	53439
50	5696	24794
50	5697	58162
50	5698	74288
50	5699	38548
50	5700	65
50	5701	87302
50	5702	57400
50	5703	25197
50	5704	61957
50	5705	28647
50	5706	43114
50	5707	43177
50	5708	18541
50	5709	22402
50	5710	82676
50	5711	58819
50	5712	30993
50	5713	23658
50	5714	4753
50	5715	97256
50	5716	42856
50	5717	21066
50	5718	90003
50	5719	12989
50	5720	58751
50	5721	84496
50	5722	19355
50	5723	57232
50	5724	47636
50	5725	13402
50	5726	95399
50	5727	23319
50	5728	76289
50	5729	70102
50	5730	83449
50	5731	59869
50	5732	21073
50	5733	37094
50	5734	8274
50	5735	52377
50	5736	73953
50	5737	90148
50	5738	98302
50	5739	70446
50	5740	92252
50	5741	10824
50	5742	39965
50	5743	53445
50	5744	15877
50	5745	45745
50	5746	43982
50	5747	32051
50	5748	84128
50	5749	21399
50	5750	144
50	5751	63946
50	5752	50843
50	5753	60310
50	5754	6147
50	5755	58654
50	5756	70865
50	5757	58936
50	5758	88552
50	5759	72476
50	5760	29523
50	5761	22848
50	5762	74009
50	5763	63218
50	5764	25990
50	5765	56045
50	5766	30516
50	5767	22467
50	5768	53774
50	5769	83909
50	5770	25677
50	5771	36811
50	5772	77935
50	5773	4799
50	5774	64494
50	5775	32061
50	5776	24871
50	5777	26770
50	5778	38004
50	5779	53809
50	5780	91069
50	5781	40981
50	5782	16327
50	5783	7225
50	5784	63368
50	5785	40469
50	5786	23218
50	5787	21230
50	5788	50297
50	5789	46710
50	5790	26008
50	5791	78496
50	5792	52904
50	5793	55378
50	5794	62049
50	5795	9288
50	5796	71020
50	5797	23047
50	5798	20162
50	5799	50713
50	5800	9858
50	5801	18421
50	5802	22821
50	5803	49769
50	5804	49997
50	5805	10657
50	5806	53032
50	5807	81865
50	5808	1548
50	5809	23591
50	5810	68287
50	5811	33205
50	5812	96529
50	5813	44611
50	5814	48041
50	5815	47450
50	5816	22037
50	5817	16119
50	5818	11
50	5819	23677
50	5820	13752
50	5821	7416
50	5822	42065
50	5823	68727
50	5824	17097
50	5825	92339
50	5826	46974
50	5827	69469
50	5828	92857
50	5829	7970
50	5830	51040
50	5831	98034
50	5832	17330
50	5833	84254
50	5834	64728
50	5835	80273
50	5836	26956
50	5837	87017
50	5838	88541
50	5839	96365
50	5840	81378
50	5841	53060
50	5842	89001
50	5843	48212
50	5844	17808
50	5845	26312
50	5846	73846
50	5847	41156
50	5848	52271
50	5849	65209
50	5850	52200
50	5851	88817
50	5852	78991
50	5853	5498
50	5854	36186
50	5855	26887
50	5856	71843
50	5857	90464
50	5858	31780
50	5859	51865
50	5860	58730
50	5861	4889
50	5862	94999
50	5863	43106
50	5864	69094
50	5865	58258
50	5866	45096
50	5867	82688
50	5868	10508
50	5869	44762
50	5870	31794
50	5871	2119
50	5872	57690
50	5873	59444
50	5874	82802
50	5875	69484
50	5876	18998
50	5877	4813
50	5878	71009
50	5879	86974
50	5880	92435
50	5881	34585
50	5882	66456
50	5883	5273
50	5884	39358
50	5885	42620
50	5886	64383
50	5887	85916
50	5888	90347
50	5889	58046
50	5890	81060
50	5891	14375
50	5892	35774
50	5893	46452
50	5894	52466
50	5895	74771
50	5896	53909
50	5897	53650
50	5898	22490
50	5899	90488
50	5900	26408
50	5901	66820
50	5902	24789
50	5903	56977
50	5904	85354
50	5905	27509
50	5906	15268
50	5907	91504
50	5908	71732
50	5909	35209
50	5910	87980
50	5911	86717
50	5912	80907
50	5913	15610
50	5914	21290
50	5915	98920
50	5916	98506
50	5917	85301
50	5918	60628
50	5919	40788
50	5920	19611
50	5921	58183
50	5922	76869
50	5923	41786
50	5924	83116
50	5925	18861
50	5926	20097
50	5927	68959
50	5928	19067
50	5929	76940
50	5930	48506
50	5931	22278
50	5932	71649
50	5933	39100
50	5934	88616
50	5935	13064
50	5936	55562
50	5937	83424
50	5938	73499
50	5939	94113
50	5940	3687
50	5941	21226
50	5942	36028
50	5943	16881
50	5944	6720
50	5945	30525
50	5946	83019
50	5947	4255
50	5948	67934
50	5949	99259
50	5950	55706
50	5951	37711
50	5952	86554
50	5953	77606
50	5954	50136
50	5955	27010
50	5956	10752
50	5957	78532
50	5958	62286
50	5959	59410
50	5960	71026
50	5961	3240
50	5962	31864
50	5963	69425
50	5964	18784
50	5965	56928
50	5966	30284
50	5967	37788
50	5968	99858
50	5969	1526
50	5970	86406
50	5971	42737
50	5972	54401
50	5973	10668
50	5974	83463
50	5975	68317
50	5976	14253
50	5977	62740
50	5978	90344
50	5979	21017
50	5980	20820
50	5981	63688
50	5982	82828
50	5983	49435
50	5984	78579
50	5985	49362
50	5986	71316
50	5987	88575
50	5988	99042
50	5989	29534
50	5990	8052
50	5991	76770
50	5992	17183
50	5993	26821
50	5994	63684
50	5995	29327
50	5996	95878
50	5997	8839
50	5998	5447
50	5999	31661
50	6000	45875
50	6001	28449
50	6002	43659
50	6003	25021
50	6004	90970
50	6005	81938
50	6006	67203
50	6007	24887
50	6008	1437
50	6009	6867
50	6010	18711
50	6011	50063
50	6012	88703
50	6013	64678
50	6014	60351
50	6015	29202
50	6016	61065
50	6017	71314
50	6018	56531
50	6019	5561
50	6020	67102
50	6021	49857
50	6022	12169
50	6023	48782
50	6024	3033
50	6025	68180
50	6026	97792
50	6027	49218
50	6028	34103
50	6029	99622
50	6030	89893
50	6031	22294
50	6032	99393
50	6033	94642
50	6034	31100
50	6035	77664
50	6036	96651
50	6037	33003
50	6038	14970
50	6039	39255
50	6040	92993
50	6041	65881
50	6042	37704
50	6043	77325
50	6044	14910
50	6045	18331
50	6046	11398
50	6047	51496
50	6048	21343
50	6049	99564
50	6050	83640
50	6051	98625
50	6052	3371
50	6053	32489
50	6054	587
50	6055	95992
50	6056	35333
50	6057	99248
50	6058	38474
50	6059	51864
50	6060	64777
50	6061	25363
50	6062	12550
50	6063	66871
50	6064	39533
50	6065	34195
50	6066	38428
50	6067	23861
50	6068	267
50	6069	84634
50	6070	30513
50	6071	13638
50	6072	69160
50	6073	96744
50	6074	257
50	6075	37518
50	6076	12193
50	6077	5246
50	6078	92213
50	6079	8968
50	6080	43935
50	6081	97086
50	6082	38288
50	6083	66471
50	6084	64432
50	6085	35511
50	6086	17942
50	6087	78228
50	6088	95738
50	6089	80992
50	6090	97597
50	6091	74322
50	6092	72745
50	6093	75606
50	6094	93071
50	6095	15428
50	6096	1466
50	6097	95286
50	6098	81578
50	6099	71678
50	6100	38790
50	6101	64996
50	6102	86292
50	6103	13247
50	6104	29358
50	6105	68143
50	6106	72644
50	6107	13462
50	6108	85869
50	6109	35828
50	6110	18654
50	6111	30192
50	6112	50236
50	6113	35859
50	6114	36137
50	6115	89285
50	6116	51036
50	6117	76301
50	6118	4745
50	6119	63812
50	6120	41716
50	6121	56706
50	6122	57807
50	6123	49525
50	6124	99138
50	6125	89767
50	6126	37407
50	6127	6934
50	6128	12021
50	6129	96191
50	6130	17117
50	6131	41794
50	6132	17245
50	6133	35573
50	6134	90636
50	6135	29664
50	6136	5112
50	6137	10196
50	6138	43510
50	6139	39920
50	6140	53644
50	6141	48938
50	6142	9059
50	6143	90518
50	6144	79029
50	6145	70112
50	6146	60918
50	6147	29030
50	6148	10077
50	6149	80802
50	6150	27220
50	6151	96853
50	6152	85852
50	6153	33567
50	6154	22478
50	6155	60690
50	6156	49145
50	6157	81777
50	6158	2523
50	6159	49191
50	6160	55752
50	6161	31040
50	6162	52135
50	6163	40484
50	6164	74677
50	6165	78946
50	6166	81599
50	6167	76325
50	6168	63457
50	6169	2536
50	6170	34192
50	6171	77781
50	6172	23301
50	6173	68274
50	6174	85024
50	6175	57399
50	6176	43816
50	6177	25854
50	6178	68032
50	6179	34214
50	6180	98489
50	6181	3691
50	6182	55461
50	6183	38146
50	6184	49489
50	6185	28535
50	6186	60062
50	6187	70231
50	6188	51787
50	6189	39845
50	6190	56512
50	6191	13214
50	6192	86740
50	6193	60135
50	6194	24966
50	6195	66592
50	6196	94799
50	6197	29515
50	6198	98902
50	6199	92986
50	6200	62777
50	6201	6864
50	6202	86345
50	6203	1988
50	6204	14039
50	6205	18770
50	6206	23378
50	6207	5648
50	6208	35730
50	6209	11245
50	6210	95741
50	6211	11837
50	6212	48447
50	6213	79344
50	6214	48925
50	6215	31687
50	6216	34472
50	6217	96318
50	6218	81630
50	6219	97431
50	6220	37291
50	6221	14297
50	6222	19270
50	6223	39685
50	6224	11171
50	6225	44074
50	6226	96067
50	6227	57271
50	6228	14510
50	6229	78791
50	6230	96095
50	6231	91674
50	6232	6341
50	6233	47910
50	6234	50123
50	6235	26439
50	6236	31636
50	6237	6673
50	6238	88170
50	6239	54454
50	6240	71323
50	6241	54447
50	6242	60049
50	6243	91918
50	6244	65236
50	6245	99235
50	6246	2547
50	6247	97577
50	6248	35875
50	6249	24171
50	6250	89261
50	6251	73640
50	6252	5199
50	6253	3771
50	6254	36058
50	6255	57720
50	6256	72268
50	6257	39719
50	6258	13452
50	6259	55337
50	6260	78298
50	6261	77753
50	6262	32949
50	6263	99951
50	6264	27789
50	6265	55067
50	6266	44198
50	6267	32713
50	6268	7309
50	6269	90002
50	6270	32274
50	6271	67068
50	6272	93622
50	6273	79443
50	6274	15799
50	6275	92395
50	6276	79447
50	6277	74369
50	6278	18641
50	6279	74979
50	6280	57213
50	6281	86127
50	6282	94313
50	6283	87895
50	6284	78672
50	6285	13904
50	6286	47681
50	6287	22007
50	6288	95656
50	6289	58612
50	6290	34700
50	6291	25501
50	6292	9941
50	6293	14344
50	6294	50688
50	6295	33385
50	6296	38539
50	6297	46503
50	6298	39796
50	6299	51736
50	6300	32105
50	6301	17629
50	6302	61525
50	6303	15652
50	6304	63760
50	6305	55254
50	6306	15152
50	6307	40591
50	6308	24728
50	6309	47507
50	6310	80909
50	6311	42150
50	6312	4598
50	6313	82331
50	6314	4738
50	6315	52874
50	6316	95783
50	6317	63307
50	6318	20003
50	6319	51025
50	6320	55134
50	6321	23828
50	6322	24165
50	6323	39799
50	6324	29804
50	6325	17579
50	6326	65430
50	6327	19792
50	6328	23675
50	6329	82543
50	6330	84894
50	6331	6348
50	6332	88089
50	6333	73121
50	6334	50889
50	6335	28535
50	6336	98479
50	6337	87664
50	6338	63665
50	6339	74579
50	6340	90209
50	6341	11618
50	6342	86631
50	6343	83302
50	6344	76855
50	6345	11277
50	6346	30647
50	6347	24768
50	6348	19865
50	6349	8863
50	6350	30411
50	6351	19747
50	6352	21578
50	6353	18262
50	6354	80471
50	6355	67322
50	6356	64624
50	6357	43297
50	6358	97611
50	6359	9398
50	6360	90341
50	6361	58342
50	6362	96073
50	6363	28400
50	6364	52626
50	6365	61133
50	6366	84788
50	6367	67619
50	6368	35127
50	6369	98678
50	6370	9131
50	6371	46724
50	6372	1067
50	6373	59071
50	6374	77217
50	6375	15406
50	6376	23399
50	6377	18928
50	6378	7550
50	6379	89354
50	6380	38281
50	6381	85428
50	6382	9388
50	6383	47736
50	6384	32576
50	6385	71705
50	6386	35580
50	6387	39763
50	6388	52771
50	6389	59971
50	6390	61835
50	6391	20734
50	6392	73419
50	6393	89073
50	6394	56794
50	6395	56265
50	6396	81959
50	6397	63755
50	6398	60515
50	6399	82409
50	6400	83595
50	6401	78751
50	6402	6298
50	6403	50674
50	6404	86260
50	6405	82144
50	6406	22113
50	6407	99319
50	6408	35336
50	6409	13698
50	6410	3591
50	6411	37011
50	6412	55265
50	6413	69936
50	6414	9214
50	6415	3589
50	6416	73866
50	6417	12196
50	6418	76092
50	6419	11607
50	6420	29381
50	6421	37725
50	6422	3114
50	6423	81158
50	6424	77994
50	6425	80190
50	6426	70903
50	6427	20362
50	6428	46248
50	6429	76063
50	6430	24310
50	6431	6595
50	6432	85757
50	6433	40691
50	6434	65180
50	6435	26378
50	6436	63580
50	6437	97455
50	6438	73900
50	6439	91578
50	6440	2398
50	6441	8381
50	6442	33962
50	6443	59572
50	6444	84489
50	6445	32988
50	6446	77679
50	6447	65120
50	6448	76113
50	6449	56810
50	6450	18166
50	6451	92267
50	6452	25751
50	6453	55632
50	6454	38834
50	6455	50601
50	6456	40874
50	6457	90905
50	6458	61474
50	6459	52751
50	6460	47077
50	6461	62369
50	6462	3492
50	6463	94378
50	6464	62306
50	6465	78600
50	6466	60413
50	6467	77102
50	6468	77570
50	6469	94401
50	6470	41441
50	6471	56154
50	6472	56945
50	6473	39097
50	6474	15617
50	6475	53530
50	6476	73357
50	6477	95361
50	6478	12725
50	6479	63802
50	6480	46750
50	6481	17252
50	6482	88412
50	6483	62640
50	6484	42012
50	6485	48493
50	6486	81234
50	6487	93727
50	6488	67675
50	6489	54690
50	6490	50724
50	6491	17052
50	6492	43485
50	6493	82809
50	6494	75648
50	6495	56402
50	6496	92779
50	6497	72479
50	6498	76459
50	6499	24005
50	6500	8193
50	6501	16837
50	6502	52663
50	6503	79073
50	6504	8662
50	6505	91036
50	6506	95849
50	6507	93784
50	6508	85453
50	6509	18030
50	6510	36480
50	6511	86761
50	6512	62987
50	6513	56172
50	6514	18697
50	6515	23751
50	6516	47428
50	6517	13645
50	6518	52009
50	6519	20424
50	6520	94553
50	6521	59363
50	6522	6762
50	6523	85160
50	6524	2804
50	6525	80400
50	6526	54211
50	6527	42139
50	6528	74796
50	6529	64054
50	6530	8548
50	6531	34842
50	6532	50195
50	6533	48246
50	6534	37641
50	6535	62006
50	6536	59371
50	6537	75320
50	6538	12440
50	6539	93680
50	6540	19957
50	6541	39612
50	6542	99398
50	6543	43499
50	6544	93964
50	6545	68149
50	6546	89496
50	6547	50969
50	6548	4599
50	6549	86584
50	6550	88173
50	6551	65213
50	6552	87128
50	6553	76961
50	6554	25673
50	6555	48151
50	6556	53730
50	6557	59818
50	6558	83390
50	6559	34439
50	6560	28827
50	6561	38378
50	6562	13437
50	6563	9178
50	6564	27766
50	6565	6972
50	6566	24294
50	6567	61744
50	6568	57574
50	6569	30575
50	6570	24570
50	6571	76420
50	6572	2191
50	6573	91136
50	6574	18458
50	6575	36325
50	6576	46182
50	6577	64699
50	6578	56641
50	6579	5629
50	6580	62125
50	6581	26334
50	6582	96923
50	6583	33099
50	6584	61627
50	6585	9497
50	6586	76105
50	6587	50193
50	6588	86564
50	6589	94425
50	6590	86858
50	6591	3548
50	6592	19880
50	6593	78161
50	6594	18556
50	6595	17557
50	6596	72685
50	6597	58506
50	6598	51619
50	6599	51496
50	6600	5878
50	6601	90666
50	6602	52641
50	6603	57287
50	6604	15755
50	6605	32330
50	6606	68758
50	6607	55713
50	6608	35284
50	6609	32983
50	6610	99972
50	6611	58241
50	6612	54993
50	6613	36678
50	6614	77076
50	6615	45351
50	6616	52208
50	6617	61485
50	6618	6245
50	6619	73956
50	6620	83806
50	6621	76565
50	6622	5398
50	6623	10129
50	6624	95023
50	6625	48446
50	6626	72417
50	6627	83885
50	6628	35219
50	6629	5141
50	6630	29315
50	6631	76455
50	6632	70253
50	6633	22309
50	6634	15339
50	6635	61956
50	6636	94545
50	6637	38113
50	6638	24723
50	6639	6276
50	6640	67610
50	6641	65047
50	6642	42935
50	6643	32209
50	6644	48343
50	6645	76457
50	6646	57147
50	6647	8307
50	6648	19566
50	6649	89209
50	6650	24066
50	6651	42660
50	6652	93201
50	6653	91859
50	6654	9699
50	6655	69302
50	6656	19942
50	6657	96179
50	6658	5434
50	6659	34601
50	6660	31810
50	6661	37710
50	6662	91991
50	6663	48025
50	6664	16859
50	6665	32681
50	6666	74013
50	6667	35049
50	6668	32110
50	6669	9051
50	6670	17272
50	6671	76245
50	6672	82243
50	6673	43666
50	6674	47420
50	6675	85692
50	6676	44131
50	6677	68703
50	6678	17097
50	6679	89710
50	6680	24414
50	6681	74153
50	6682	32867
50	6683	85785
50	6684	14524
50	6685	62466
50	6686	43497
50	6687	66940
50	6688	4398
50	6689	9140
50	6690	66029
50	6691	15702
50	6692	28413
50	6693	75078
50	6694	91624
50	6695	79304
50	6696	89109
50	6697	9348
50	6698	53225
50	6699	78904
50	6700	48809
50	6701	3042
50	6702	33711
50	6703	71756
50	6704	45115
50	6705	18087
50	6706	55541
50	6707	13133
50	6708	77784
50	6709	97347
50	6710	79839
50	6711	48499
50	6712	68183
50	6713	58819
50	6714	2473
50	6715	94076
50	6716	64725
50	6717	41099
50	6718	22241
50	6719	28917
50	6720	71380
50	6721	19477
50	6722	38750
50	6723	18643
50	6724	37522
50	6725	51459
50	6726	66319
50	6727	17178
50	6728	63845
50	6729	25647
50	6730	45703
50	6731	94072
50	6732	54681
50	6733	731
50	6734	51218
50	6735	44696
50	6736	6171
50	6737	22293
50	6738	11686
50	6739	85260
50	6740	43032
50	6741	9019
50	6742	79085
50	6743	18441
50	6744	11072
50	6745	16874
50	6746	13690
50	6747	7687
50	6748	46053
50	6749	12398
50	6750	13570
50	6751	8918
50	6752	44268
50	6753	239
50	6754	50126
50	6755	33940
50	6756	44231
50	6757	12764
50	6758	5143
50	6759	61899
50	6760	42377
50	6761	16708
50	6762	71225
50	6763	63408
50	6764	27459
50	6765	27370
50	6766	51424
50	6767	30511
50	6768	92645
50	6769	83096
50	6770	18047
50	6771	34500
50	6772	43717
50	6773	15919
50	6774	52436
50	6775	4774
50	6776	91289
50	6777	29890
50	6778	20198
50	6779	21013
50	6780	87014
50	6781	1455
50	6782	40636
50	6783	85696
50	6784	19706
50	6785	39834
50	6786	67045
50	6787	45414
50	6788	18384
50	6789	64295
50	6790	21651
50	6791	31309
50	6792	82377
50	6793	54975
50	6794	92434
50	6795	60876
50	6796	64772
50	6797	19937
50	6798	15431
50	6799	35259
50	6800	17366
50	6801	93971
50	6802	90376
50	6803	6242
50	6804	56307
50	6805	16189
50	6806	57058
50	6807	42793
50	6808	13526
50	6809	72528
50	6810	69853
50	6811	8680
50	6812	61143
50	6813	17534
50	6814	25728
50	6815	71766
50	6816	36911
50	6817	94174
50	6818	29700
50	6819	87887
50	6820	29690
50	6821	5905
50	6822	84240
50	6823	53838
50	6824	27996
50	6825	52464
50	6826	92319
50	6827	82574
50	6828	76238
50	6829	32651
50	6830	20416
50	6831	86370
50	6832	28972
50	6833	46733
50	6834	60657
50	6835	94731
50	6836	97606
50	6837	60757
50	6838	58389
50	6839	29456
50	6840	20220
50	6841	39138
50	6842	76360
50	6843	45456
50	6844	54416
50	6845	25564
50	6846	73187
50	6847	20927
50	6848	41548
50	6849	57493
50	6850	12618
50	6851	97930
50	6852	52771
50	6853	61496
50	6854	6862
50	6855	56315
50	6856	65080
50	6857	24140
50	6858	96229
50	6859	78501
50	6860	47807
50	6861	20197
50	6862	27019
50	6863	77610
50	6864	56054
50	6865	91117
50	6866	8016
50	6867	12776
50	6868	12894
50	6869	21321
50	6870	99330
50	6871	81217
50	6872	89372
50	6873	61002
50	6874	24721
50	6875	45171
50	6876	48323
50	6877	76291
50	6878	36859
50	6879	6373
50	6880	52647
50	6881	90618
50	6882	24169
50	6883	11819
50	6884	19740
50	6885	60862
50	6886	2195
50	6887	68753
50	6888	30214
50	6889	29484
50	6890	19903
50	6891	8185
50	6892	57744
50	6893	45929
50	6894	37899
50	6895	35806
50	6896	22479
50	6897	19836
50	6898	84572
50	6899	87123
50	6900	3311
50	6901	84696
50	6902	83804
50	6903	79411
50	6904	95136
50	6905	30735
50	6906	64443
50	6907	37029
50	6908	10895
50	6909	5235
50	6910	18802
50	6911	73974
50	6912	53495
50	6913	99782
50	6914	58816
50	6915	61374
50	6916	84210
50	6917	80140
50	6918	87142
50	6919	80141
50	6920	1986
50	6921	3966
50	6922	17900
50	6923	79608
50	6924	290
50	6925	41601
50	6926	62775
50	6927	68666
50	6928	93855
50	6929	85898
50	6930	17169
50	6931	74936
50	6932	49966
50	6933	75083
50	6934	96904
50	6935	84836
50	6936	62071
50	6937	12419
50	6938	77483
50	6939	12799
50	6940	84058
50	6941	99720
50	6942	71681
50	6943	62455
50	6944	6964
50	6945	82402
50	6946	39958
50	6947	43193
50	6948	95098
50	6949	47496
50	6950	51058
50	6951	69549
50	6952	24901
50	6953	48501
50	6954	20962
50	6955	3817
50	6956	9795
50	6957	3781
50	6958	9439
50	6959	89677
50	6960	81938
50	6961	8001
50	6962	6095
50	6963	92150
50	6964	64061
50	6965	57064
50	6966	79497
50	6967	3308
50	6968	26731
50	6969	61902
50	6970	11293
50	6971	96255
50	6972	5259
50	6973	22660
50	6974	73691
50	6975	53375
50	6976	63863
50	6977	54686
50	6978	20417
50	6979	28318
50	6980	21976
50	6981	80354
50	6982	74401
50	6983	90697
50	6984	64306
50	6985	53760
50	6986	4800
50	6987	73080
50	6988	36129
50	6989	94390
50	6990	73357
50	6991	94644
50	6992	80189
50	6993	77139
50	6994	42814
50	6995	31800
50	6996	70556
50	6997	63015
50	6998	81414
50	6999	89120
50	7000	85288
50	7001	72060
50	7002	81940
50	7003	99700
50	7004	6716
50	7005	82338
50	7006	47652
50	7007	80436
50	7008	93614
50	7009	43919
50	7010	63863
50	7011	34422
50	7012	53419
50	7013	74592
50	7014	88611
50	7015	77647
50	7016	45144
50	7017	79658
50	7018	17101
50	7019	65979
50	7020	63607
50	7021	82710
50	7022	74902
50	7023	37507
50	7024	25306
50	7025	89760
50	7026	45398
50	7027	90118
50	7028	55519
50	7029	82418
50	7030	12261
50	7031	12139
50	7032	53819
50	7033	20815
50	7034	33205
50	7035	26916
50	7036	60216
50	7037	80362
50	7038	87019
50	7039	16761
50	7040	30853
50	7041	91703
50	7042	13932
50	7043	79888
50	7044	14481
50	7045	30941
50	7046	34990
50	7047	68536
50	7048	96055
50	7049	99676
50	7050	62376
50	7051	75541
50	7052	37476
50	7053	20697
50	7054	60611
50	7055	27405
50	7056	39174
50	7057	73768
50	7058	54408
50	7059	80173
50	7060	12863
50	7061	86761
50	7062	72124
50	7063	49235
50	7064	95512
50	7065	18095
50	7066	90487
50	7067	43332
50	7068	73112
50	7069	82962
50	7070	54887
50	7071	55867
50	7072	78169
50	7073	55011
50	7074	23860
50	7075	61454
50	7076	68389
50	7077	56158
50	7078	25805
50	7079	45776
50	7080	21698
50	7081	24176
50	7082	45125
50	7083	26133
50	7084	63446
50	7085	80200
50	7086	6968
50	7087	67628
50	7088	31937
50	7089	90192
50	7090	93772
50	7091	77948
50	7092	97717
50	7093	19967
50	7094	54185
50	7095	4895
50	7096	23865
50	7097	12289
50	7098	54721
50	7099	60418
50	7100	92806
50	7101	14205
50	7102	83734
50	7103	72756
50	7104	80398
50	7105	41545
50	7106	85389
50	7107	18064
50	7108	76566
50	7109	12674
50	7110	59866
50	7111	37254
50	7112	14395
50	7113	26844
50	7114	77640
50	7115	82872
50	7116	56441
50	7117	89015
50	7118	50987
50	7119	84066
50	7120	75725
50	7121	51077
50	7122	77141
50	7123	86148
50	7124	50863
50	7125	29575
50	7126	39471
50	7127	26957
50	7128	1021
50	7129	70153
50	7130	29464
50	7131	81998
50	7132	22882
50	7133	52849
50	7134	73497
50	7135	34705
50	7136	34331
50	7137	80761
50	7138	93716
50	7139	76873
50	7140	76427
50	7141	87995
50	7142	30350
50	7143	61166
50	7144	37628
50	7145	14844
50	7146	71109
50	7147	61114
50	7148	10737
50	7149	78372
50	7150	13248
50	7151	45110
50	7152	49728
50	7153	52807
50	7154	87482
50	7155	14630
50	7156	61001
50	7157	59228
50	7158	33200
50	7159	34555
50	7160	65395
50	7161	45163
50	7162	20361
50	7163	75339
50	7164	51569
50	7165	91455
50	7166	78168
50	7167	22836
50	7168	32694
50	7169	58174
50	7170	59357
50	7171	20809
50	7172	8383
50	7173	39513
50	7174	33413
50	7175	45909
50	7176	84143
50	7177	22677
50	7178	25925
50	7179	4424
50	7180	44932
50	7181	90021
50	7182	94712
50	7183	78870
50	7184	28290
50	7185	90753
50	7186	49310
50	7187	21558
50	7188	41736
50	7189	90999
50	7190	83313
50	7191	59588
50	7192	50717
50	7193	70524
50	7194	15604
50	7195	21217
50	7196	27535
50	7197	90852
50	7198	21402
50	7199	42668
50	7200	96400
50	7201	90084
50	7202	80123
50	7203	34923
50	7204	66968
50	7205	66363
50	7206	16178
50	7207	73477
50	7208	38714
50	7209	36690
50	7210	66731
50	7211	42487
50	7212	80590
50	7213	39931
50	7214	46070
50	7215	31647
50	7216	86347
50	7217	51248
50	7218	27460
50	7219	40205
50	7220	59077
50	7221	1018
50	7222	92501
50	7223	40043
50	7224	1723
50	7225	1892
50	7226	94754
50	7227	32787
50	7228	72659
50	7229	93037
50	7230	17143
50	7231	39657
50	7232	14426
50	7233	43627
50	7234	60723
50	7235	43553
50	7236	38598
50	7237	76777
50	7238	32724
50	7239	25218
50	7240	51186
50	7241	49563
50	7242	50216
50	7243	54123
50	7244	67329
50	7245	5213
50	7246	34835
50	7247	53353
50	7248	54598
50	7249	1427
50	7250	29249
50	7251	3203
50	7252	72507
50	7253	81765
50	7254	21052
50	7255	22854
50	7256	21595
50	7257	67301
50	7258	29662
50	7259	58958
50	7260	24946
50	7261	1173
50	7262	43495
50	7263	79045
50	7264	63579
50	7265	20011
50	7266	83171
50	7267	12818
50	7268	7023
50	7269	17336
50	7270	39911
50	7271	83996
50	7272	44304
50	7273	37419
50	7274	7484
50	7275	21685
50	7276	90223
50	7277	31082
50	7278	610
50	7279	88353
50	7280	95662
50	7281	21617
50	7282	57936
50	7283	75557
50	7284	67035
50	7285	26070
50	7286	7240
50	7287	52222
50	7288	84480
50	7289	84926
50	7290	29552
50	7291	12035
50	7292	72450
50	7293	62625
50	7294	22692
50	7295	22809
50	7296	52963
50	7297	84216
50	7298	7944
50	7299	83966
50	7300	13309
50	7301	56954
50	7302	67826
50	7303	74827
50	7304	55422
50	7305	7799
50	7306	31299
50	7307	93701
50	7308	71705
50	7309	56254
50	7310	976
50	7311	83133
50	7312	25016
50	7313	6195
50	7314	90098
50	7315	46148
50	7316	98440
50	7317	9566
50	7318	74286
50	7319	22299
50	7320	27461
50	7321	28194
50	7322	67138
50	7323	59946
50	7324	2895
50	7325	35272
50	7326	62991
50	7327	28605
50	7328	24412
50	7329	68119
50	7330	46609
50	7331	26401
50	7332	94088
50	7333	81613
50	7334	83488
50	7335	58121
50	7336	95049
50	7337	68081
50	7338	24389
50	7339	9808
50	7340	16525
50	7341	2668
50	7342	6140
50	7343	99661
50	7344	5135
50	7345	25395
50	7346	69633
50	7347	5357
50	7348	82478
50	7349	47710
50	7350	5970
50	7351	300
50	7352	66222
50	7353	2424
50	7354	83646
50	7355	96197
50	7356	40911
50	7357	45087
50	7358	60196
50	7359	85278
50	7360	29620
50	7361	10756
50	7362	6623
50	7363	34030
50	7364	14728
50	7365	7569
50	7366	74638
50	7367	15663
50	7368	66844
50	7369	15328
50	7370	77831
50	7371	82893
50	7372	31432
50	7373	61072
50	7374	47651
50	7375	1290
50	7376	37046
50	7377	34660
50	7378	91364
50	7379	65704
50	7380	793
50	7381	33582
50	7382	85847
50	7383	75283
50	7384	87211
50	7385	71951
50	7386	23790
50	7387	72554
50	7388	56613
50	7389	5960
50	7390	57601
50	7391	1905
50	7392	13330
50	7393	95965
50	7394	91732
50	7395	75001
50	7396	86426
50	7397	51537
50	7398	54846
50	7399	30952
50	7400	78378
50	7401	73153
50	7402	31820
50	7403	67270
50	7404	88960
50	7405	86244
50	7406	17032
50	7407	55689
50	7408	86791
50	7409	56771
50	7410	63683
50	7411	32719
50	7412	18659
50	7413	67523
50	7414	19715
50	7415	15037
50	7416	24275
50	7417	63484
50	7418	69440
50	7419	23869
50	7420	72202
50	7421	21769
50	7422	59739
50	7423	76336
50	7424	67349
50	7425	59894
50	7426	56193
50	7427	90866
50	7428	9478
50	7429	79880
50	7430	88428
50	7431	92609
50	7432	45162
50	7433	45721
50	7434	64225
50	7435	58071
50	7436	29776
50	7437	74476
50	7438	58051
50	7439	8538
50	7440	5590
50	7441	72336
50	7442	1931
50	7443	82495
50	7444	4314
50	7445	19631
50	7446	38118
50	7447	44850
50	7448	77883
50	7449	65627
50	7450	90618
50	7451	86987
50	7452	4282
50	7453	36625
50	7454	60502
50	7455	66658
50	7456	46416
50	7457	13137
50	7458	74031
50	7459	88948
50	7460	79078
50	7461	91402
50	7462	46811
50	7463	94849
50	7464	79077
50	7465	66695
50	7466	73772
50	7467	78867
50	7468	36458
50	7469	40151
50	7470	41147
50	7471	55000
50	7472	9328
50	7473	97881
50	7474	71746
50	7475	41421
50	7476	67850
50	7477	68138
50	7478	19201
50	7479	42012
50	7480	17266
50	7481	74798
50	7482	9362
50	7483	53511
50	7484	95072
50	7485	21138
50	7486	1591
50	7487	55798
50	7488	26708
50	7489	37270
50	7490	35769
50	7491	16895
50	7492	6657
50	7493	42548
50	7494	60091
50	7495	25943
50	7496	87578
50	7497	42689
50	7498	22790
50	7499	3853
50	7500	70968
50	7501	76462
50	7502	73129
50	7503	27706
50	7504	29634
50	7505	49659
50	7506	38336
50	7507	3565
50	7508	69852
50	7509	83713
50	7510	98802
50	7511	3968
50	7512	69420
50	7513	71033
50	7514	45738
50	7515	3221
50	7516	38671
50	7517	86595
50	7518	75068
50	7519	64236
50	7520	79605
50	7521	29885
50	7522	85657
50	7523	69145
50	7524	77022
50	7525	71747
50	7526	25106
50	7527	5226
50	7528	3535
50	7529	94205
50	7530	48052
50	7531	65966
50	7532	44680
50	7533	25537
50	7534	95166
50	7535	87921
50	7536	5736
50	7537	53989
50	7538	9079
50	7539	68634
50	7540	40872
50	7541	88601
50	7542	2633
50	7543	60062
50	7544	58522
50	7545	59243
50	7546	47112
50	7547	39322
50	7548	96936
50	7549	20799
50	7550	66607
50	7551	5522
50	7552	17415
50	7553	80123
50	7554	12609
50	7555	77261
50	7556	98695
50	7557	70800
50	7558	34663
50	7559	77170
50	7560	84652
50	7561	43988
50	7562	97792
50	7563	73839
50	7564	79058
50	7565	74637
50	7566	24234
50	7567	41775
50	7568	59307
50	7569	93731
50	7570	35715
50	7571	6543
50	7572	40766
50	7573	3911
50	7574	18428
50	7575	72560
50	7576	53893
50	7577	65253
50	7578	11375
50	7579	11929
50	7580	98436
50	7581	66186
50	7582	91417
50	7583	32436
50	7584	48702
50	7585	12232
50	7586	74932
50	7587	62077
50	7588	41473
50	7589	93702
50	7590	867
50	7591	56612
50	7592	71604
50	7593	69354
50	7594	71200
50	7595	73919
50	7596	47153
50	7597	20586
50	7598	5867
50	7599	84908
50	7600	49708
50	7601	84862
50	7602	87879
50	7603	98666
50	7604	48733
50	7605	38553
50	7606	72280
50	7607	67130
50	7608	10903
50	7609	61631
50	7610	69066
50	7611	39466
50	7612	16575
50	7613	79948
50	7614	89419
50	7615	34366
50	7616	63854
50	7617	41851
50	7618	39032
50	7619	60689
50	7620	15455
50	7621	74749
50	7622	55113
50	7623	61190
50	7624	60255
50	7625	849
50	7626	54399
50	7627	8817
50	7628	9182
50	7629	29539
50	7630	10233
50	7631	60277
50	7632	87256
50	7633	97387
50	7634	50194
50	7635	83484
50	7636	56486
50	7637	78377
50	7638	70188
50	7639	41271
50	7640	2889
50	7641	22062
50	7642	75776
50	7643	92565
50	7644	7702
50	7645	24032
50	7646	5581
50	7647	56577
50	7648	597
50	7649	96552
50	7650	25038
50	7651	35718
50	7652	81309
50	7653	13086
50	7654	38047
50	7655	6838
50	7656	35374
50	7657	78866
50	7658	75895
50	7659	22746
50	7660	46509
50	7661	26310
50	7662	42502
50	7663	29747
50	7664	79355
50	7665	15702
50	7666	88316
50	7667	16014
50	7668	55840
50	7669	45140
50	7670	75433
50	7671	21233
50	7672	82296
50	7673	42316
50	7674	8170
50	7675	47025
50	7676	46677
50	7677	88710
50	7678	72811
50	7679	35410
50	7680	81467
50	7681	55609
50	7682	17579
50	7683	2588
50	7684	90913
50	7685	46057
50	7686	69371
50	7687	529
50	7688	67582
50	7689	57729
50	7690	97697
50	7691	29573
50	7692	47500
50	7693	6887
50	7694	87839
50	7695	26136
50	7696	65891
50	7697	39975
50	7698	81373
50	7699	98400
50	7700	11951
50	7701	40305
50	7702	53906
50	7703	73547
50	7704	11492
50	7705	4316
50	7706	8893
50	7707	94629
50	7708	29367
50	7709	7288
50	7710	54785
50	7711	70258
50	7712	30314
50	7713	85874
50	7714	66463
50	7715	67088
50	7716	65435
50	7717	93125
50	7718	69999
50	7719	37246
50	7720	19178
50	7721	2087
50	7722	49615
50	7723	68779
50	7724	79509
50	7725	7447
50	7726	85845
50	7727	91967
50	7728	31268
50	7729	7245
50	7730	37153
50	7731	24754
50	7732	13629
50	7733	96301
50	7734	86698
50	7735	68149
50	7736	88309
50	7737	66024
50	7738	55218
50	7739	49274
50	7740	29204
50	7741	93910
50	7742	94020
50	7743	62876
50	7744	9792
50	7745	34331
50	7746	80552
50	7747	34823
50	7748	37084
50	7749	74907
50	7750	79003
50	7751	78981
50	7752	1851
50	7753	5774
50	7754	6337
50	7755	3994
50	7756	86138
50	7757	25004
50	7758	5388
50	7759	51681
50	7760	87991
50	7761	81190
50	7762	61840
50	7763	25549
50	7764	71442
50	7765	41543
50	7766	33117
50	7767	62892
50	7768	17519
50	7769	79067
50	7770	88013
50	7771	64229
50	7772	86740
50	7773	39276
50	7774	11024
50	7775	45414
50	7776	9357
50	7777	38999
50	7778	61288
50	7779	23151
50	7780	72517
50	7781	44804
50	7782	8795
50	7783	43664
50	7784	19176
50	7785	78770
50	7786	89024
50	7787	4709
50	7788	2858
50	7789	12402
50	7790	35579
50	7791	91931
50	7792	37611
50	7793	83347
50	7794	65476
50	7795	75004
50	7796	4028
50	7797	68731
50	7798	24439
50	7799	90462
50	7800	74338
50	7801	44652
50	7802	4141
50	7803	23121
50	7804	31267
50	7805	83667
50	7806	66396
50	7807	63112
50	7808	95611
50	7809	71862
50	7810	89876
50	7811	78909
50	7812	1080
50	7813	76156
50	7814	97866
50	7815	71466
50	7816	95043
50	7817	2205
50	7818	55002
50	7819	3909
50	7820	10781
50	7821	85964
50	7822	12767
50	7823	33186
50	7824	22844
50	7825	10527
50	7826	51680
50	7827	89286
50	7828	41597
50	7829	81985
50	7830	38142
50	7831	64525
50	7832	20859
50	7833	42589
50	7834	26119
50	7835	43977
50	7836	98598
50	7837	27207
50	7838	98407
50	7839	67737
50	7840	12455
50	7841	49068
50	7842	56128
50	7843	60434
50	7844	2118
50	7845	49114
50	7846	99990
50	7847	87342
50	7848	42983
50	7849	88699
50	7850	23619
50	7851	83743
50	7852	25290
50	7853	82209
50	7854	1152
50	7855	62385
50	7856	90988
50	7857	85212
50	7858	94983
50	7859	30647
50	7860	72676
50	7861	11356
50	7862	64020
50	7863	78002
50	7864	95123
50	7865	14193
50	7866	86422
50	7867	61708
50	7868	24530
50	7869	63904
50	7870	32399
50	7871	75296
50	7872	8278
50	7873	21620
50	7874	65499
50	7875	15807
50	7876	96288
50	7877	73989
50	7878	21080
50	7879	56651
50	7880	48735
50	7881	93408
50	7882	87788
50	7883	10635
50	7884	27671
50	7885	39110
50	7886	65913
50	7887	72763
50	7888	93309
50	7889	75647
50	7890	3323
50	7891	31528
50	7892	81121
50	7893	67293
50	7894	64716
50	7895	62085
50	7896	87259
50	7897	75177
50	7898	99378
50	7899	28881
50	7900	5144
50	7901	21416
50	7902	83543
50	7903	7993
50	7904	23893
50	7905	34127
50	7906	3751
50	7907	83040
50	7908	38559
50	7909	61742
50	7910	80067
50	7911	65448
50	7912	46125
50	7913	57975
50	7914	20418
50	7915	20852
50	7916	80007
50	7917	78177
50	7918	52635
50	7919	63187
50	7920	48974
50	7921	10893
50	7922	34941
50	7923	25279
50	7924	77261
50	7925	65309
50	7926	71504
50	7927	11478
50	7928	75244
50	7929	34670
50	7930	57118
50	7931	48423
50	7932	31780
50	7933	293
50	7934	63854
50	7935	77076
50	7936	38312
50	7937	76262
50	7938	38728
50	7939	8653
50	7940	25321
50	7941	31224
50	7942	51633
50	7943	59150
50	7944	37825
50	7945	86208
50	7946	42612
50	7947	14558
50	7948	39737
50	7949	52406
50	7950	68659
50	7951	75334
50	7952	61026
50	7953	60495
50	7954	93050
50	7955	91162
50	7956	23274
50	7957	92319
50	7958	81156
50	7959	972
50	7960	37628
50	7961	35535
50	7962	60322
50	7963	51511
50	7964	5146
50	7965	43343
50	7966	87866
50	7967	22039
50	7968	21442
50	7969	59966
50	7970	55485
50	7971	61450
50	7972	70196
50	7973	81962
50	7974	11450
50	7975	66484
50	7976	14610
50	7977	64270
50	7978	29625
50	7979	5006
50	7980	58417
50	7981	78525
50	7982	59844
50	7983	41835
50	7984	62496
50	7985	75836
50	7986	51257
50	7987	77455
50	7988	32024
50	7989	88684
50	7990	20252
50	7991	65422
50	7992	91981
50	7993	26802
50	7994	9634
50	7995	36406
50	7996	63198
50	7997	77088
50	7998	30811
50	7999	77845
50	8000	16051
50	8001	87833
50	8002	72004
50	8003	12449
50	8004	4618
50	8005	70421
50	8006	12996
50	8007	16763
50	8008	35868
50	8009	98405
50	8010	11651
50	8011	6627
50	8012	98295
50	8013	7977
50	8014	45987
50	8015	52333
50	8016	13393
50	8017	29325
50	8018	74564
50	8019	18255
50	8020	40024
50	8021	92984
50	8022	87467
50	8023	65395
50	8024	79056
50	8025	62893
50	8026	14690
50	8027	58634
50	8028	25348
50	8029	52886
50	8030	76993
50	8031	82620
50	8032	64604
50	8033	22806
50	8034	57247
50	8035	35903
50	8036	36690
50	8037	68047
50	8038	67700
50	8039	22541
50	8040	99901
50	8041	20855
50	8042	50437
50	8043	65443
50	8044	99423
50	8045	65518
50	8046	6461
50	8047	91990
50	8048	2909
50	8049	79173
50	8050	52778
50	8051	23997
50	8052	27358
50	8053	56538
50	8054	24233
50	8055	33646
50	8056	33418
50	8057	36707
50	8058	33128
50	8059	2848
50	8060	73057
50	8061	2093
50	8062	20154
50	8063	83431
50	8064	14850
50	8065	69564
50	8066	29290
50	8067	43083
50	8068	64022
50	8069	38186
50	8070	84352
50	8071	46282
50	8072	22883
50	8073	88083
50	8074	60590
50	8075	36738
50	8076	63719
50	8077	64568
50	8078	43359
50	8079	11695
50	8080	27213
50	8081	5208
50	8082	98927
50	8083	26607
50	8084	89808
50	8085	90626
50	8086	22201
50	8087	60530
50	8088	39711
50	8089	46870
50	8090	37622
50	8091	89669
50	8092	30426
50	8093	87913
50	8094	73682
50	8095	95725
50	8096	64667
50	8097	84641
50	8098	72800
50	8099	1620
50	8100	31462
50	8101	81697
50	8102	84328
50	8103	50484
50	8104	73562
50	8105	31254
50	8106	5374
50	8107	71704
50	8108	12894
50	8109	8412
50	8110	63087
50	8111	30449
50	8112	40279
50	8113	71008
50	8114	96058
50	8115	69387
50	8116	7443
50	8117	16266
50	8118	68737
50	8119	97956
50	8120	5000
50	8121	96985
50	8122	17802
50	8123	12402
50	8124	57532
50	8125	47117
50	8126	56774
50	8127	43517
50	8128	83849
50	8129	26157
50	8130	17881
50	8131	39755
50	8132	74781
50	8133	56551
50	8134	18775
50	8135	89815
50	8136	96843
50	8137	34574
50	8138	34287
50	8139	47122
50	8140	70431
50	8141	14782
50	8142	67552
50	8143	15181
50	8144	75498
50	8145	3222
50	8146	75082
50	8147	29469
50	8148	68120
50	8149	11640
50	8150	31976
50	8151	25176
50	8152	69090
50	8153	39700
50	8154	71536
50	8155	33654
50	8156	38468
50	8157	34065
50	8158	18929
50	8159	87561
50	8160	85971
50	8161	97507
50	8162	78975
50	8163	43197
50	8164	94895
50	8165	10645
50	8166	46711
50	8167	91052
50	8168	16519
50	8169	80383
50	8170	28671
50	8171	66702
50	8172	85850
50	8173	34420
50	8174	87338
50	8175	9412
50	8176	56253
50	8177	33055
50	8178	91324
50	8179	60199
50	8180	1062
50	8181	41286
50	8182	58943
50	8183	1513
50	8184	65777
50	8185	854
50	8186	73401
50	8187	30288
50	8188	96520
50	8189	40160
50	8190	27665
50	8191	81887
50	8192	18453
50	8193	33083
50	8194	79952
50	8195	99793
50	8196	68617
50	8197	52650
50	8198	2042
50	8199	48907
50	8200	55871
50	8201	81693
50	8202	20022
50	8203	55963
50	8204	45915
50	8205	36906
50	8206	45377
50	8207	34124
50	8208	38924
50	8209	7290
50	8210	41152
50	8211	94791
50	8212	7188
50	8213	17240
50	8214	27409
50	8215	85652
50	8216	1940
50	8217	5378
50	8218	58608
50	8219	63635
50	8220	25263
50	8221	9301
50	8222	72074
50	8223	39586
50	8224	41722
50	8225	34987
50	8226	14714
50	8227	17096
50	8228	68209
50	8229	60222
50	8230	45476
50	8231	19961
50	8232	90786
50	8233	40594
50	8234	89026
50	8235	261
50	8236	84866
50	8237	72263
50	8238	11791
50	8239	31262
50	8240	22818
50	8241	54424
50	8242	21514
50	8243	58240
50	8244	25093
50	8245	65468
50	8246	822
50	8247	13336
50	8248	20978
50	8249	22420
50	8250	77294
50	8251	24922
50	8252	97157
50	8253	10693
50	8254	1810
50	8255	56473
50	8256	7311
50	8257	89780
50	8258	74802
50	8259	74366
50	8260	500
50	8261	70890
50	8262	5447
50	8263	29317
50	8264	68518
50	8265	68204
50	8266	93638
50	8267	81124
50	8268	74824
50	8269	73007
50	8270	44390
50	8271	94557
50	8272	82800
50	8273	7886
50	8274	47157
50	8275	79
50	8276	31575
50	8277	55748
50	8278	29066
50	8279	56076
50	8280	61095
50	8281	24871
50	8282	46858
50	8283	56884
50	8284	39804
50	8285	31717
50	8286	88448
50	8287	56304
50	8288	88312
50	8289	76962
50	8290	32483
50	8291	43129
50	8292	19778
50	8293	9020
50	8294	16408
50	8295	97072
50	8296	34840
50	8297	4755
50	8298	44619
50	8299	70485
50	8300	4718
50	8301	33759
50	8302	45783
50	8303	71681
50	8304	4201
50	8305	32368
50	8306	60714
50	8307	74403
50	8308	96671
50	8309	20441
50	8310	59334
50	8311	82122
50	8312	90310
50	8313	52636
50	8314	3729
50	8315	21350
50	8316	10900
50	8317	88440
50	8318	63992
50	8319	84431
50	8320	60778
50	8321	16678
50	8322	8793
50	8323	36334
50	8324	39004
50	8325	26312
50	8326	24928
50	8327	48309
50	8328	73134
50	8329	25570
50	8330	71784
50	8331	30114
50	8332	28545
50	8333	43398
50	8334	52036
50	8335	96273
50	8336	61080
50	8337	1489
50	8338	45605
50	8339	21608
50	8340	13231
50	8341	59786
50	8342	2280
50	8343	58699
50	8344	4398
50	8345	30088
50	8346	73030
50	8347	49039
50	8348	5014
50	8349	10789
50	8350	67683
50	8351	98843
50	8352	28859
50	8353	71321
50	8354	88442
50	8355	9687
50	8356	94266
50	8357	36114
50	8358	94464
50	8359	20674
50	8360	66536
50	8361	62665
50	8362	54548
50	8363	18524
50	8364	93675
50	8365	84179
50	8366	32058
50	8367	73985
50	8368	26494
50	8369	12964
50	8370	83508
50	8371	17104
50	8372	98981
50	8373	43561
50	8374	19353
50	8375	29231
50	8376	89952
50	8377	6002
50	8378	3689
50	8379	7084
50	8380	44467
50	8381	71039
50	8382	28100
50	8383	77435
50	8384	86830
50	8385	99756
50	8386	81505
50	8387	5529
50	8388	4313
50	8389	14027
50	8390	11101
50	8391	54873
50	8392	20574
50	8393	21811
50	8394	34424
50	8395	44388
50	8396	24112
50	8397	59336
50	8398	26352
50	8399	12114
50	8400	56748
50	8401	74866
50	8402	77983
50	8403	80324
50	8404	19683
50	8405	81527
50	8406	1102
50	8407	26008
50	8408	16960
50	8409	6327
50	8410	51841
50	8411	82372
50	8412	10456
50	8413	55944
50	8414	63102
50	8415	58833
50	8416	99066
50	8417	48942
50	8418	13308
50	8419	81939
50	8420	46282
50	8421	67215
50	8422	56362
50	8423	20977
50	8424	81938
50	8425	38211
50	8426	16700
50	8427	77149
50	8428	40840
50	8429	1765
50	8430	92788
50	8431	14060
50	8432	49892
50	8433	86067
50	8434	31738
50	8435	1145
50	8436	94920
50	8437	49611
50	8438	92749
50	8439	97013
50	8440	8069
50	8441	203
50	8442	4783
50	8443	58415
50	8444	76661
50	8445	53408
50	8446	87562
50	8447	31853
50	8448	62064
50	8449	95750
50	8450	1221
50	8451	58312
50	8452	24654
50	8453	3426
50	8454	64417
50	8455	1679
50	8456	69634
50	8457	33761
50	8458	23751
50	8459	74768
50	8460	70796
50	8461	69901
50	8462	42070
50	8463	32700
50	8464	88972
50	8465	65738
50	8466	59498
50	8467	4450
50	8468	71783
50	8469	64755
50	8470	98797
50	8471	51931
50	8472	88008
50	8473	36578
50	8474	34452
50	8475	83104
50	8476	90471
50	8477	7024
50	8478	2219
50	8479	32736
50	8480	56409
50	8481	56263
50	8482	80629
50	8483	39184
50	8484	83895
50	8485	29930
50	8486	9425
50	8487	21136
50	8488	92339
50	8489	83524
50	8490	14411
50	8491	63790
50	8492	44102
50	8493	74505
50	8494	39275
50	8495	43720
50	8496	68465
50	8497	7013
50	8498	90386
50	8499	63392
50	8500	17902
50	8501	8451
50	8502	88398
50	8503	37160
50	8504	42193
50	8505	12857
50	8506	40415
50	8507	33920
50	8508	50689
50	8509	29505
50	8510	53458
50	8511	75218
50	8512	78042
50	8513	84377
50	8514	70691
50	8515	29801
50	8516	3325
50	8517	61634
50	8518	80083
50	8519	80027
50	8520	23913
50	8521	5062
50	8522	88729
50	8523	86602
50	8524	88535
50	8525	44702
50	8526	5910
50	8527	77005
50	8528	40889
50	8529	62943
50	8530	76434
50	8531	61670
50	8532	4441
50	8533	87745
50	8534	79796
50	8535	34340
50	8536	6767
50	8537	93466
50	8538	32955
50	8539	28508
50	8540	56516
50	8541	85267
50	8542	2993
50	8543	32329
50	8544	52938
50	8545	58134
50	8546	59212
50	8547	41981
50	8548	33885
50	8549	40417
50	8550	62685
50	8551	62352
50	8552	55519
50	8553	40913
50	8554	71702
50	8555	50649
50	8556	26288
50	8557	29141
50	8558	91486
50	8559	24832
50	8560	28164
50	8561	25505
50	8562	16246
50	8563	59881
50	8564	82775
50	8565	99424
50	8566	4724
50	8567	54231
50	8568	95225
50	8569	91156
50	8570	76579
50	8571	58649
50	8572	73341
50	8573	24868
50	8574	27535
50	8575	35392
50	8576	24944
50	8577	88482
50	8578	41081
50	8579	51075
50	8580	62230
50	8581	87205
50	8582	98713
50	8583	40542
50	8584	75708
50	8585	26749
50	8586	12716
50	8587	88104
50	8588	8105
50	8589	64978
50	8590	38766
50	8591	77483
50	8592	43991
50	8593	57182
50	8594	80969
50	8595	35124
50	8596	40725
50	8597	57903
50	8598	64955
50	8599	34066
50	8600	17769
50	8601	70386
50	8602	61603
50	8603	89348
50	8604	57840
50	8605	22679
50	8606	73517
50	8607	68117
50	8608	77544
50	8609	80391
50	8610	77855
50	8611	54501
50	8612	16993
50	8613	53813
50	8614	28211
50	8615	536
50	8616	40952
50	8617	43804
50	8618	12146
50	8619	21425
50	8620	46506
50	8621	99428
50	8622	35574
50	8623	30985
50	8624	78927
50	8625	51614
50	8626	49269
50	8627	9611
50	8628	17377
50	8629	83102
50	8630	88258
50	8631	84627
50	8632	14652
50	8633	62207
50	8634	57950
50	8635	93434
50	8636	92315
50	8637	28132
50	8638	91233
50	8639	96792
50	8640	18253
50	8641	49549
50	8642	89644
50	8643	98195
50	8644	13980
50	8645	49072
50	8646	44028
50	8647	45453
50	8648	75980
50	8649	73856
50	8650	24696
50	8651	32995
50	8652	3576
50	8653	32402
50	8654	70121
50	8655	14758
50	8656	53091
50	8657	88470
50	8658	76176
50	8659	41205
50	8660	79622
50	8661	91436
50	8662	10624
50	8663	62562
50	8664	14698
50	8665	48335
50	8666	14516
50	8667	24076
50	8668	49215
50	8669	39942
50	8670	24229
50	8671	18716
50	8672	75852
50	8673	35639
50	8674	75219
50	8675	5856
50	8676	92206
50	8677	70896
50	8678	41484
50	8679	82513
50	8680	68726
50	8681	16920
50	8682	75797
50	8683	25487
50	8684	74045
50	8685	98998
50	8686	84989
50	8687	16602
50	8688	12602
50	8689	40618
50	8690	95232
50	8691	38244
50	8692	74704
50	8693	71940
50	8694	79925
50	8695	97627
50	8696	45973
50	8697	74669
50	8698	60410
50	8699	22656
50	8700	53256
50	8701	46759
50	8702	6703
50	8703	14589
50	8704	21016
50	8705	37473
50	8706	50994
50	8707	87675
50	8708	57051
50	8709	33253
50	8710	2221
50	8711	6423
50	8712	78881
50	8713	88063
50	8714	84070
50	8715	61367
50	8716	53339
50	8717	84779
50	8718	24828
50	8719	58092
50	8720	12293
50	8721	6749
50	8722	7532
50	8723	24398
50	8724	87862
50	8725	17559
50	8726	41406
50	8727	25306
50	8728	59288
50	8729	49007
50	8730	30357
50	8731	8014
50	8732	85342
50	8733	23409
50	8734	32522
50	8735	78577
50	8736	5005
50	8737	74621
50	8738	18140
50	8739	84282
50	8740	81728
50	8741	13098
50	8742	80645
50	8743	46596
50	8744	62799
50	8745	18521
50	8746	2200
50	8747	13130
50	8748	12676
50	8749	61849
50	8750	65609
50	8751	82740
50	8752	60713
50	8753	82411
50	8754	32118
50	8755	45876
50	8756	68796
50	8757	16612
50	8758	32214
50	8759	698
50	8760	45057
50	8761	24841
50	8762	58583
50	8763	48971
50	8764	27071
50	8765	93306
50	8766	54319
50	8767	21503
50	8768	44499
50	8769	50894
50	8770	31479
50	8771	71383
50	8772	93155
50	8773	32107
50	8774	84079
50	8775	71477
50	8776	50503
50	8777	88134
50	8778	76740
50	8779	7048
50	8780	65523
50	8781	601
50	8782	24087
50	8783	22305
50	8784	65192
50	8785	38334
50	8786	97822
50	8787	15623
50	8788	81974
50	8789	45118
50	8790	47668
50	8791	89323
50	8792	63697
50	8793	9033
50	8794	76930
50	8795	72732
50	8796	10877
50	8797	81080
50	8798	28447
50	8799	83817
50	8800	37577
50	8801	83469
50	8802	82159
50	8803	88931
50	8804	58178
50	8805	3257
50	8806	39401
50	8807	81696
50	8808	16701
50	8809	40548
50	8810	47575
50	8811	57404
50	8812	971
50	8813	34959
50	8814	65687
50	8815	86210
50	8816	10196
50	8817	89980
50	8818	9282
50	8819	67907
50	8820	92773
50	8821	46806
50	8822	21817
50	8823	72790
50	8824	85860
50	8825	27423
50	8826	32493
50	8827	48330
50	8828	99107
50	8829	26487
50	8830	99408
50	8831	34383
50	8832	86966
50	8833	61882
50	8834	62557
50	8835	5886
50	8836	80928
50	8837	46407
50	8838	24402
50	8839	50101
50	8840	36141
50	8841	80768
50	8842	41978
50	8843	94767
50	8844	24084
50	8845	30287
50	8846	30488
50	8847	7421
50	8848	95259
50	8849	12869
50	8850	75537
50	8851	60414
50	8852	87198
50	8853	80113
50	8854	83555
50	8855	40959
50	8856	46767
50	8857	86244
50	8858	60012
50	8859	66773
50	8860	10660
50	8861	48758
50	8862	65324
50	8863	55173
50	8864	11630
50	8865	81971
50	8866	73486
50	8867	5554
50	8868	84102
50	8869	50793
50	8870	36703
50	8871	23738
50	8872	54137
50	8873	79254
50	8874	64948
50	8875	19104
50	8876	23382
50	8877	13414
50	8878	31326
50	8879	95456
50	8880	93916
50	8881	19527
50	8882	66685
50	8883	1959
50	8884	8478
50	8885	57041
50	8886	16262
50	8887	26478
50	8888	88783
50	8889	87934
50	8890	98833
50	8891	7485
50	8892	89522
50	8893	46258
50	8894	61246
50	8895	20787
50	8896	24332
50	8897	89435
50	8898	84257
50	8899	42662
50	8900	52011
50	8901	40626
50	8902	24243
50	8903	63585
50	8904	97666
50	8905	53246
50	8906	65727
50	8907	54682
50	8908	97035
50	8909	56176
50	8910	97618
50	8911	29671
50	8912	28648
50	8913	10460
50	8914	36242
50	8915	34984
50	8916	83576
50	8917	77203
50	8918	18190
50	8919	33020
50	8920	93667
50	8921	21087
50	8922	59806
50	8923	74057
50	8924	276
50	8925	39114
50	8926	84106
50	8927	80291
50	8928	10983
50	8929	22215
50	8930	71355
50	8931	83117
50	8932	33418
50	8933	60836
50	8934	50754
50	8935	22881
50	8936	79494
50	8937	40451
50	8938	45264
50	8939	74871
50	8940	2786
50	8941	46414
50	8942	81863
50	8943	92853
50	8944	26130
50	8945	76369
50	8946	75263
50	8947	33824
50	8948	44780
50	8949	94201
50	8950	39099
50	8951	83460
50	8952	34261
50	8953	46097
50	8954	13346
50	8955	77460
50	8956	56431
50	8957	19206
50	8958	75405
50	8959	96035
50	8960	12312
50	8961	11521
50	8962	98083
50	8963	2913
50	8964	66548
50	8965	38833
50	8966	83611
50	8967	26243
50	8968	4531
50	8969	16365
50	8970	8240
50	8971	29340
50	8972	66847
50	8973	88988
50	8974	23005
50	8975	30651
50	8976	43480
50	8977	87724
50	8978	21990
50	8979	81696
50	8980	28377
50	8981	41259
50	8982	53371
50	8983	83517
50	8984	24496
50	8985	38290
50	8986	42367
50	8987	61584
50	8988	61980
50	8989	20885
50	8990	17938
50	8991	76022
50	8992	15722
50	8993	92757
50	8994	17743
50	8995	5356
50	8996	13736
50	8997	72309
50	8998	4100
50	8999	77498
50	9000	35198
50	9001	37703
50	9002	63694
50	9003	74344
50	9004	71813
50	9005	76723
50	9006	6093
50	9007	99549
50	9008	16816
50	9009	28745
50	9010	22038
50	9011	76520
50	9012	62514
50	9013	78404
50	9014	55388
50	9015	85249
50	9016	77432
50	9017	19826
50	9018	69123
50	9019	22778
50	9020	90116
50	9021	5417
50	9022	48153
50	9023	5495
50	9024	79085
50	9025	99728
50	9026	84360
50	9027	7663
50	9028	32314
50	9029	97124
50	9030	27726
50	9031	18645
50	9032	51136
50	9033	63432
50	9034	53946
50	9035	58874
50	9036	55294
50	9037	1195
50	9038	46213
50	9039	29715
50	9040	83586
50	9041	34110
50	9042	46609
50	9043	40545
50	9044	91243
50	9045	59320
50	9046	23647
50	9047	30930
50	9048	88314
50	9049	30702
50	9050	91859
50	9051	39354
50	9052	75121
50	9053	89873
50	9054	83736
50	9055	44890
50	9056	11219
50	9057	75569
50	9058	95404
50	9059	26178
50	9060	77561
50	9061	34481
50	9062	31653
50	9063	83184
50	9064	43824
50	9065	19213
50	9066	94044
50	9067	20922
50	9068	55197
50	9069	37679
50	9070	35079
50	9071	77361
50	9072	8527
50	9073	56949
50	9074	49069
50	9075	42731
50	9076	14868
50	9077	49167
50	9078	54446
50	9079	51606
50	9080	50554
50	9081	52645
50	9082	26781
50	9083	53498
50	9084	95007
50	9085	29269
50	9086	62604
50	9087	7066
50	9088	12908
50	9089	21113
50	9090	72888
50	9091	75238
50	9092	71556
50	9093	47960
50	9094	9475
50	9095	36598
50	9096	70422
50	9097	2338
50	9098	39999
50	9099	33513
50	9100	49840
50	9101	77005
50	9102	41582
50	9103	29838
50	9104	43399
50	9105	93950
50	9106	24159
50	9107	90261
50	9108	70217
50	9109	7780
50	9110	56178
50	9111	19679
50	9112	71400
50	9113	31165
50	9114	15094
50	9115	17419
50	9116	81933
50	9117	33170
50	9118	9974
50	9119	57837
50	9120	37399
50	9121	71412
50	9122	13212
50	9123	43580
50	9124	25006
50	9125	54717
50	9126	87726
50	9127	75398
50	9128	56727
50	9129	31355
50	9130	24371
50	9131	73231
50	9132	39986
50	9133	88521
50	9134	51709
50	9135	46222
50	9136	11255
50	9137	95588
50	9138	66938
50	9139	22614
50	9140	45020
50	9141	63538
50	9142	91477
50	9143	86650
50	9144	92949
50	9145	88160
50	9146	21018
50	9147	82129
50	9148	4890
50	9149	58069
50	9150	33772
50	9151	24613
50	9152	16511
50	9153	49352
50	9154	12502
50	9155	52247
50	9156	11816
50	9157	22543
50	9158	22151
50	9159	40812
50	9160	30632
50	9161	24288
50	9162	41865
50	9163	34432
50	9164	44084
50	9165	27481
50	9166	48180
50	9167	74782
50	9168	62419
50	9169	61566
50	9170	52501
50	9171	42480
50	9172	84898
50	9173	72957
50	9174	78894
50	9175	39706
50	9176	88992
50	9177	97219
50	9178	72547
50	9179	50437
50	9180	91046
50	9181	81968
50	9182	79193
50	9183	88882
50	9184	94500
50	9185	60178
50	9186	79178
50	9187	56697
50	9188	86843
50	9189	61865
50	9190	41133
50	9191	46230
50	9192	14299
50	9193	24031
50	9194	46362
50	9195	88273
50	9196	9194
50	9197	27468
50	9198	17247
50	9199	92466
50	9200	86895
50	9201	59007
50	9202	86609
50	9203	31510
50	9204	45197
50	9205	51048
50	9206	15232
50	9207	92359
50	9208	11537
50	9209	55723
50	9210	26350
50	9211	88542
50	9212	6562
50	9213	64485
50	9214	55052
50	9215	32517
50	9216	94569
50	9217	39494
50	9218	17784
50	9219	59312
50	9220	34365
50	9221	27097
50	9222	8806
50	9223	52950
50	9224	23980
50	9225	76813
50	9226	44538
50	9227	69250
50	9228	71781
50	9229	99917
50	9230	63656
50	9231	26062
50	9232	75683
50	9233	71319
50	9234	94144
50	9235	3333
50	9236	61926
50	9237	2542
50	9238	73140
50	9239	89627
50	9240	44640
50	9241	85994
50	9242	19637
50	9243	7718
50	9244	27247
50	9245	76322
50	9246	44627
50	9247	24469
50	9248	84093
50	9249	95349
50	9250	34947
50	9251	6945
50	9252	62984
50	9253	74631
50	9254	79942
50	9255	29598
50	9256	8920
50	9257	21593
50	9258	81567
50	9259	77537
50	9260	95984
50	9261	35477
50	9262	93475
50	9263	13207
50	9264	68799
50	9265	33206
50	9266	25783
50	9267	39351
50	9268	24749
50	9269	62315
50	9270	16390
50	9271	69411
50	9272	98687
50	9273	7413
50	9274	79379
50	9275	92540
50	9276	13050
50	9277	32028
50	9278	53272
50	9279	10662
50	9280	69697
50	9281	6389
50	9282	53138
50	9283	99790
50	9284	58326
50	9285	56483
50	9286	62037
50	9287	40405
50	9288	26834
50	9289	86741
50	9290	32268
50	9291	74204
50	9292	33269
50	9293	79357
50	9294	56703
50	9295	31306
50	9296	85001
50	9297	35268
50	9298	78305
50	9299	33789
50	9300	18382
50	9301	67809
50	9302	33249
50	9303	90920
50	9304	25985
50	9305	11649
50	9306	58075
50	9307	32372
50	9308	34863
50	9309	32076
50	9310	92422
50	9311	82303
50	9312	67465
50	9313	46746
50	9314	83648
50	9315	70831
50	9316	50555
50	9317	80674
50	9318	67524
50	9319	95079
50	9320	40559
50	9321	94046
50	9322	90584
50	9323	24732
50	9324	63182
50	9325	56976
50	9326	98634
50	9327	12768
50	9328	21417
50	9329	52047
50	9330	92449
50	9331	12302
50	9332	69578
50	9333	22487
50	9334	6340
50	9335	32176
50	9336	52116
50	9337	22016
50	9338	14624
50	9339	43004
50	9340	16104
50	9341	80448
50	9342	25231
50	9343	24043
50	9344	4485
50	9345	34613
50	9346	91428
50	9347	92127
50	9348	17938
50	9349	93800
50	9350	89669
50	9351	70654
50	9352	46884
50	9353	64046
50	9354	29229
50	9355	89051
50	9356	74275
50	9357	92039
50	9358	24234
50	9359	32830
50	9360	12967
50	9361	8061
50	9362	38544
50	9363	50511
50	9364	11783
50	9365	88846
50	9366	37002
50	9367	23059
50	9368	10585
50	9369	62189
50	9370	4767
50	9371	72481
50	9372	65721
50	9373	48073
50	9374	64646
50	9375	62548
50	9376	67972
50	9377	39330
50	9378	48135
50	9379	21352
50	9380	39412
50	9381	3163
50	9382	18257
50	9383	65673
50	9384	39037
50	9385	15059
50	9386	21124
50	9387	71725
50	9388	82730
50	9389	84616
50	9390	11632
50	9391	99040
50	9392	58461
50	9393	17072
50	9394	20952
50	9395	19600
50	9396	87894
50	9397	68562
50	9398	59803
50	9399	65329
50	9400	35710
50	9401	39049
50	9402	32694
50	9403	40851
50	9404	4232
50	9405	77340
50	9406	37617
50	9407	81561
50	9408	48367
50	9409	502
50	9410	52489
50	9411	44426
50	9412	94622
50	9413	45400
50	9414	49682
50	9415	81679
50	9416	21900
50	9417	67128
50	9418	75314
50	9419	40599
50	9420	4005
50	9421	95703
50	9422	24544
50	9423	77163
50	9424	30157
50	9425	59960
50	9426	93647
50	9427	69516
50	9428	41243
50	9429	73518
50	9430	19106
50	9431	60738
50	9432	59046
50	9433	94649
50	9434	28465
50	9435	78218
50	9436	34722
50	9437	75753
50	9438	47056
50	9439	97553
50	9440	86005
50	9441	91975
50	9442	96668
50	9443	94959
50	9444	14528
50	9445	7097
50	9446	10460
50	9447	52085
50	9448	68461
50	9449	78238
50	9450	73393
50	9451	31383
50	9452	7244
50	9453	6237
50	9454	46151
50	9455	2802
50	9456	2632
50	9457	25364
50	9458	73003
50	9459	26323
50	9460	51069
50	9461	9221
50	9462	72955
50	9463	82788
50	9464	45857
50	9465	7641
50	9466	32662
50	9467	16817
50	9468	53381
50	9469	20817
50	9470	35825
50	9471	4511
50	9472	29384
50	9473	13878
50	9474	18
50	9475	17404
50	9476	24391
50	9477	24070
50	9478	12756
50	9479	53395
50	9480	17841
50	9481	63211
50	9482	35502
50	9483	78968
50	9484	55667
50	9485	30074
50	9486	51840
50	9487	95359
50	9488	24973
50	9489	54298
50	9490	36494
50	9491	20617
50	9492	82560
50	9493	18990
50	9494	46666
50	9495	43662
50	9496	22775
50	9497	96696
50	9498	68055
50	9499	16054
50	9500	98967
50	9501	5855
50	9502	20451
50	9503	80799
50	9504	44516
50	9505	72002
50	9506	24673
50	9507	40968
50	9508	65468
50	9509	5044
50	9510	34599
50	9511	66674
50	9512	66618
50	9513	84687
50	9514	88036
50	9515	14653
50	9516	51970
50	9517	81981
50	9518	59291
50	9519	36155
50	9520	24177
50	9521	31531
50	9522	13921
50	9523	55088
50	9524	42682
50	9525	42679
50	9526	28943
50	9527	87245
50	9528	98736
50	9529	96408
50	9530	33001
50	9531	40909
50	9532	79695
50	9533	38118
50	9534	35236
50	9535	29813
50	9536	38542
50	9537	65928
50	9538	3657
50	9539	74687
50	9540	1873
50	9541	82827
50	9542	71924
50	9543	95308
50	9544	47338
50	9545	26160
50	9546	63648
50	9547	18012
50	9548	79837
50	9549	22475
50	9550	68780
50	9551	13293
50	9552	2394
50	9553	43878
50	9554	78706
50	9555	32557
50	9556	66834
50	9557	39396
50	9558	45459
50	9559	85260
50	9560	217
50	9561	59181
50	9562	76593
50	9563	73868
50	9564	43436
50	9565	39083
50	9566	92726
50	9567	59649
50	9568	69597
50	9569	1549
50	9570	20943
50	9571	49221
50	9572	69808
50	9573	27874
50	9574	59326
50	9575	27792
50	9576	53035
50	9577	26062
50	9578	25317
50	9579	85262
50	9580	15859
50	9581	9647
50	9582	13611
50	9583	81341
50	9584	1583
50	9585	62043
50	9586	30586
50	9587	24186
50	9588	10982
50	9589	98919
50	9590	43848
50	9591	31953
50	9592	48887
50	9593	88581
50	9594	43451
50	9595	18353
50	9596	43961
50	9597	40152
50	9598	33040
50	9599	70955
50	9600	79800
50	9601	64030
50	9602	43192
50	9603	13056
50	9604	64407
50	9605	83262
50	9606	13887
50	9607	48971
50	9608	8153
50	9609	65890
50	9610	5866
50	9611	20963
50	9612	59996
50	9613	87050
50	9614	8551
50	9615	56727
50	9616	34183
50	9617	16520
50	9618	73975
50	9619	84695
50	9620	76965
50	9621	41022
50	9622	4056
50	9623	19563
50	9624	62548
50	9625	47850
50	9626	79517
50	9627	40086
50	9628	14530
50	9629	29953
50	9630	19723
50	9631	86297
50	9632	68089
50	9633	89839
50	9634	18106
50	9635	78229
50	9636	75153
50	9637	43016
50	9638	1957
50	9639	40923
50	9640	16265
50	9641	13372
50	9642	33833
50	9643	62978
50	9644	65661
50	9645	51269
50	9646	37824
50	9647	4170
50	9648	88001
50	9649	43876
50	9650	97906
50	9651	81184
50	9652	49877
50	9653	65834
50	9654	74029
50	9655	59317
50	9656	76906
50	9657	37483
50	9658	92272
50	9659	24595
50	9660	96637
50	9661	40376
50	9662	41434
50	9663	66626
50	9664	69080
50	9665	24782
50	9666	99247
50	9667	43873
50	9668	29577
50	9669	7868
50	9670	90902
50	9671	84588
50	9672	71504
50	9673	55285
50	9674	67543
50	9675	17408
50	9676	92752
50	9677	73014
50	9678	24972
50	9679	12578
50	9680	50205
50	9681	75665
50	9682	82097
50	9683	69623
50	9684	70117
50	9685	49161
50	9686	9181
50	9687	86576
50	9688	82143
50	9689	11366
50	9690	12067
50	9691	82728
50	9692	96188
50	9693	86241
50	9694	72893
50	9695	75250
50	9696	88913
50	9697	88771
50	9698	70374
50	9699	14030
50	9700	31606
50	9701	60414
50	9702	76866
50	9703	35005
50	9704	52613
50	9705	78033
50	9706	40915
50	9707	63099
50	9708	46859
50	9709	69593
50	9710	75162
50	9711	72084
50	9712	51177
50	9713	11316
50	9714	87970
50	9715	68339
50	9716	80367
50	9717	64666
50	9718	27894
50	9719	71135
50	9720	19496
50	9721	83994
50	9722	53461
50	9723	10958
50	9724	66989
50	9725	31057
50	9726	66987
50	9727	1408
50	9728	6918
50	9729	69364
50	9730	90099
50	9731	21051
50	9732	91724
50	9733	38747
50	9734	80847
50	9735	16268
50	9736	64723
50	9737	98757
50	9738	3662
50	9739	4365
50	9740	13350
50	9741	14390
50	9742	29489
50	9743	92457
50	9744	94616
50	9745	98642
50	9746	43997
50	9747	66181
50	9748	65590
50	9749	51437
50	9750	52318
50	9751	29962
50	9752	40100
50	9753	85960
50	9754	80688
50	9755	7924
50	9756	40220
50	9757	34066
50	9758	65923
50	9759	75213
50	9760	88784
50	9761	39123
50	9762	27847
50	9763	19061
50	9764	25390
50	9765	64323
50	9766	97138
50	9767	95031
50	9768	56703
50	9769	38814
50	9770	61279
50	9771	41657
50	9772	47654
50	9773	52792
50	9774	58202
50	9775	3460
50	9776	46085
50	9777	70733
50	9778	62708
50	9779	92198
50	9780	67468
50	9781	53384
50	9782	76180
50	9783	68961
50	9784	55772
50	9785	25846
50	9786	92265
50	9787	56990
50	9788	1530
50	9789	84607
50	9790	7383
50	9791	59039
50	9792	76752
50	9793	83147
50	9794	23603
50	9795	88950
50	9796	11185
50	9797	31448
50	9798	45969
50	9799	23416
50	9800	72578
50	9801	96714
50	9802	92090
50	9803	52859
50	9804	30128
50	9805	9299
50	9806	89519
50	9807	84038
50	9808	6870
50	9809	31005
50	9810	20028
50	9811	6192
50	9812	68027
50	9813	97307
50	9814	64041
50	9815	2328
50	9816	92874
50	9817	40344
50	9818	90646
50	9819	76096
50	9820	55429
50	9821	95451
50	9822	28437
50	9823	17583
50	9824	50894
50	9825	58421
50	9826	53961
50	9827	98033
50	9828	74524
50	9829	41356
50	9830	65213
50	9831	82161
50	9832	576
50	9833	34914
50	9834	80135
50	9835	55127
50	9836	46674
50	9837	2538
50	9838	26449
50	9839	28571
50	9840	74887
50	9841	23196
50	9842	79283
50	9843	97786
50	9844	99847
50	9845	43200
50	9846	2013
50	9847	72258
50	9848	19751
50	9849	6663
50	9850	51243
50	9851	63303
50	9852	2979
50	9853	33247
50	9854	8634
50	9855	907
50	9856	12625
50	9857	81855
50	9858	22886
50	9859	91335
50	9860	77469
50	9861	1388
50	9862	9424
50	9863	4760
50	9864	46726
50	9865	55862
50	9866	72989
50	9867	14083
50	9868	96417
50	9869	35825
50	9870	97757
50	9871	21785
50	9872	43446
50	9873	50931
50	9874	20299
50	9875	7793
50	9876	13995
50	9877	18393
50	9878	37786
50	9879	5766
50	9880	54362
50	9881	4925
50	9882	3608
50	9883	37079
50	9884	96094
50	9885	96030
50	9886	84921
50	9887	6556
50	9888	41061
50	9889	55008
50	9890	38068
50	9891	9639
50	9892	99093
50	9893	53477
50	9894	76102
50	9895	61350
50	9896	61627
50	9897	31711
50	9898	91296
50	9899	76972
50	9900	41239
50	9901	82137
50	9902	7159
50	9903	67074
50	9904	32805
50	9905	1194
50	9906	78590
50	9907	83495
50	9908	41489
50	9909	97934
50	9910	69876
50	9911	72134
50	9912	86260
50	9913	77273
50	9914	93452
50	9915	26913
50	9916	1261
50	9917	62529
50	9918	52056
50	9919	79182
50	9920	4288
50	9921	82248
50	9922	25013
50	9923	2464
50	9924	81625
50	9925	63028
50	9926	97327
50	9927	59324
50	9928	60221
50	9929	94384
50	9930	39896
50	9931	47353
50	9932	10665
50	9933	30082
50	9934	81240
50	9935	92359
50	9936	74492
50	9937	24553
50	9938	5955
50	9939	6641
50	9940	87515
50	9941	33482
50	9942	10883
50	9943	305
50	9944	71213
50	9945	27796
50	9946	70604
50	9947	23217
50	9948	87978
50	9949	11498
50	9950	51093
50	9951	15117
50	9952	67215
50	9953	47309
50	9954	22364
50	9955	49194
50	9956	26158
50	9957	69392
50	9958	83182
50	9959	35818
50	9960	30775
50	9961	15625
50	9962	38467
50	9963	48847
50	9964	4987
50	9965	18745
50	9966	3163
50	9967	3523
50	9968	49143
50	9969	13232
50	9970	82516
50	9971	84579
50	9972	19202
50	9973	72959
50	9974	65996
50	9975	10890
50	9976	20117
50	9977	93340
50	9978	80908
50	9979	59374
50	9980	62538
50	9981	27436
50	9982	76976
50	9983	44419
50	9984	57478
50	9985	64068
50	9986	78320
50	9987	77021
50	9988	3254
50	9989	76306
50	9990	58116
50	9991	25481
50	9992	30961
50	9993	18936
50	9994	59728
50	9995	51551
50	9996	98199
50	9997	36131
50	9998	86790
50	9999	54101
50	10000	45188
\.


--
-- Data for Name: order_items; Type: TABLE DATA; Schema: wfg; Owner: wolfgres_user
--

COPY wfg.order_items (order_id, item_id, product_id, quantity, unit_price, district_id) FROM stdin;
1	1	6587	292	1118.76939999999991	16
1	2	2663	274	1257.65879999999993	27
1	3	2763	214	921.400800000000004	7
1	4	2990	138	868.247399999999971	20
1	5	9380	186	1470.89210000000003	7
1	6	7146	128	1581.0598	5
1	7	4845	246	844.168199999999956	44
1	8	1872	18	1599.78929999999991	35
1	9	3640	245	271.997400000000027	26
1	10	2963	121	237.123700000000014	49
1	11	4239	240	277.766399999999976	35
1	12	3164	150	661.792699999999968	24
1	13	2252	191	712.649099999999976	21
1	14	1879	242	1805.76240000000007	38
1	15	3790	5	428.824900000000014	47
1	16	3619	2	1110.19239999999991	20
1	17	5667	291	1102.92460000000005	42
1	18	1880	147	670.405899999999974	20
1	19	6583	261	714.712200000000053	19
1	20	61	178	1129.49479999999994	29
1	21	625	257	578.071599999999989	15
1	22	7800	227	856.781200000000013	14
1	23	7920	40	1000.99959999999999	21
1	24	5952	153	621.557199999999966	28
1	25	1555	65	1748.31310000000008	32
1	26	7871	51	601.195699999999988	15
1	27	9858	175	1480.0498	35
1	28	5950	256	891.419300000000021	24
1	29	1767	95	1997.94200000000001	36
1	30	9176	150	1137.56570000000011	37
1	31	3578	227	1387.6090999999999	16
1	32	4109	237	170.973600000000005	17
1	33	5466	17	1620.37619999999993	20
1	34	471	272	1572.65560000000005	19
1	35	9020	252	359.528500000000008	45
1	36	6362	163	1298.02729999999997	49
2	1	4247	15	1400.62490000000003	33
2	2	2110	174	50.8853999999999971	17
2	3	9484	30	391.837300000000027	36
2	4	3004	69	1342.06989999999996	8
2	5	2642	86	1513.31639999999993	39
2	6	8012	228	1775.9516000000001	35
2	7	3350	195	679.08910000000003	37
2	8	321	44	891.725999999999999	21
2	9	2454	179	716.78589999999997	48
2	10	1181	292	1455.11339999999996	13
2	11	3673	252	670.744699999999966	22
2	12	3683	64	717.112100000000055	13
2	13	6266	67	26.6418999999999997	30
2	14	3088	276	1674.38850000000002	48
2	15	7522	20	866.190799999999967	41
2	16	392	140	1935.06449999999995	27
2	17	5896	9	478.342499999999973	14
2	18	6728	274	277.257900000000006	3
2	19	4467	241	1919.1092000000001	30
2	20	5854	115	692.105599999999981	23
2	21	9513	206	1921.24099999999999	30
2	22	1748	55	161.544600000000003	17
2	23	431	290	1992.02089999999998	18
2	24	8949	245	33.1861999999999995	34
2	25	1470	216	1531.7523000000001	32
2	26	8219	6	1468.52819999999997	27
2	27	4897	142	1273.37490000000003	22
2	28	5581	256	580.424200000000042	4
2	29	182	42	303.043299999999988	21
2	30	6172	134	328.108099999999979	43
2	31	4500	263	1412.30649999999991	26
2	32	4477	109	1916.76289999999995	33
2	33	9094	133	349.81959999999998	13
2	34	9240	204	534.897699999999986	6
2	35	6613	199	1516.89149999999995	13
2	36	6057	295	128.953300000000013	38
2	37	1941	166	1316.64789999999994	20
2	38	6802	155	1635.51610000000005	23
2	39	1069	81	587.242399999999975	4
2	40	6435	191	39.1405999999999992	20
2	41	5884	282	340.633399999999995	15
2	42	9323	135	1932.40830000000005	2
2	43	9304	79	337.236300000000028	13
2	44	9702	181	686.14530000000002	38
2	45	2552	33	1718.33999999999992	41
2	46	1986	221	1342.48910000000001	29
2	47	3759	263	626.723899999999958	6
2	48	6150	36	1205.50350000000003	20
2	49	5444	11	105.650000000000006	15
2	50	6580	50	92.7481999999999971	23
2	51	6238	30	1609.96180000000004	8
2	52	9614	290	1924.27189999999996	11
2	53	6243	90	152.078399999999988	9
2	54	5246	250	1897.24039999999991	28
2	55	5037	100	387.184100000000001	29
2	56	9928	162	1364.97890000000007	33
2	57	5359	181	1707.41630000000009	33
2	58	9773	137	237.593199999999996	4
2	59	7732	268	887.500400000000013	37
2	60	9879	100	530.346900000000005	12
2	61	7877	259	1687.08449999999993	38
2	62	3244	143	1842.28469999999993	15
2	63	3087	230	1100.29729999999995	46
2	64	289	117	1622.07580000000007	10
2	65	8670	11	1121.73630000000003	40
3	1	7591	126	1308.66059999999993	2
3	2	4311	166	333.06880000000001	7
3	3	4538	28	640.260499999999979	49
3	4	5506	111	1043.20370000000003	4
3	5	2927	37	1466.80670000000009	11
3	6	4569	231	1408.30150000000003	45
3	7	675	17	1216.95080000000007	34
3	8	2265	119	652.113000000000056	43
3	9	7112	185	141.668900000000008	32
3	10	1418	104	1220.74540000000002	33
3	11	1339	6	31.9171000000000014	1
3	12	9448	277	422.739300000000014	13
3	13	8633	262	1109.03050000000007	12
3	14	5211	190	630.359100000000012	33
3	15	2660	48	499.619500000000016	1
3	16	8856	291	1007.09249999999997	37
3	17	5963	185	1021.93700000000001	23
3	18	6052	224	416.124000000000024	20
3	19	4650	216	23.0843999999999987	5
3	20	1360	23	1811.28449999999998	38
3	21	7321	206	1558.28320000000008	30
3	22	1741	60	769.848299999999995	43
3	23	704	166	1737.37069999999994	28
3	24	7300	119	484.406400000000019	49
3	25	8324	283	33.8025999999999982	38
3	26	7454	103	472.943899999999985	48
3	27	4852	57	1104.16550000000007	49
4	1	4027	104	1364.67239999999993	6
4	2	4417	239	1869.57120000000009	22
4	3	4025	163	1345.76639999999998	33
4	4	9331	117	1880.07359999999994	39
4	5	8674	217	1110.16470000000004	47
4	6	1717	79	52.1088000000000022	48
4	7	4260	127	186.982499999999987	18
4	8	319	251	965.90809999999999	22
4	9	6199	18	895.574100000000044	11
4	10	4689	125	41.3190999999999988	34
4	11	851	98	611.120400000000018	37
4	12	7215	272	353.719499999999982	9
4	13	4456	75	688.499900000000025	38
4	14	8543	129	1093.54539999999997	14
4	15	2027	73	1845.22469999999998	27
4	16	457	238	1006.52679999999998	49
4	17	4216	190	479.738800000000026	34
4	18	7789	237	1931.49379999999996	19
4	19	3943	220	475.487199999999973	34
4	20	6070	127	149.383499999999998	4
4	21	4600	218	804.733600000000024	28
4	22	9847	35	33.7049999999999983	14
4	23	9414	281	1672.63419999999996	15
4	24	8196	60	1143.95880000000011	15
4	25	6246	109	477.258800000000008	2
4	26	6626	39	611.744000000000028	30
4	27	8687	107	1749.03960000000006	21
4	28	4093	12	1294.00939999999991	2
4	29	5554	125	866.808899999999994	28
4	30	5965	184	1382.2831000000001	1
4	31	6234	179	105.515699999999995	3
4	32	6625	193	850.399999999999977	39
4	33	8144	197	1919.29909999999995	23
4	34	869	242	794.905999999999949	35
4	35	7369	67	354.920399999999972	34
4	36	9753	147	663.050399999999968	41
4	37	8936	198	276.392800000000022	32
4	38	9256	163	419.927900000000022	31
4	39	6271	171	1293.70910000000003	37
4	40	6810	108	656.687099999999987	1
4	41	5872	33	308.184399999999982	14
4	42	5644	263	665.97199999999998	36
4	43	3686	212	1271.79320000000007	23
4	44	2552	239	316.831399999999974	39
4	45	6752	91	1937.17969999999991	13
5	1	5068	44	1518.02620000000002	15
5	2	7806	74	1429.08519999999999	37
5	3	217	267	1826.92499999999995	47
5	4	568	65	1947.21209999999996	18
5	5	5216	68	330.359500000000025	14
5	6	9734	138	113.561800000000005	20
5	7	5360	259	62.6516999999999982	13
5	8	6940	9	43.1111999999999966	37
5	9	7052	158	48.1448999999999998	43
5	10	5844	38	141.583200000000005	9
5	11	6059	265	217.945400000000006	19
5	12	3221	1	80.5071999999999974	11
5	13	8639	215	983.059499999999957	9
5	14	7743	289	520.432500000000005	34
5	15	4116	224	296.657199999999989	32
5	16	9312	17	30.8992000000000004	23
5	17	8101	156	175.734399999999994	21
5	18	1081	213	1412.89949999999999	40
5	19	1156	125	1507.28700000000003	9
5	20	9004	101	554.271799999999985	26
5	21	1024	271	403.644900000000007	2
5	22	5974	87	1573.26109999999994	15
5	23	6575	174	1522.00209999999993	6
5	24	8014	119	158.245499999999993	33
5	25	4553	138	574.649099999999976	26
5	26	8043	100	829.961900000000014	6
5	27	7720	21	772.606499999999983	46
5	28	4543	16	1082.65280000000007	9
5	29	6427	165	864.52800000000002	44
5	30	7530	73	1828.58380000000011	25
5	31	3796	207	637.978399999999965	8
5	32	8365	164	249.551400000000001	26
5	33	9343	115	1518.86590000000001	23
5	34	8735	6	577.984500000000025	13
5	35	3715	297	544.521100000000047	15
5	36	5776	159	900.076599999999985	41
5	37	4041	164	462.132000000000005	33
5	38	5634	71	1506.32109999999989	48
5	39	2550	6	1669.77189999999996	20
5	40	5853	149	55.0290999999999997	23
5	41	7591	291	536.38390000000004	2
5	42	1903	48	842.071500000000015	38
5	43	6591	76	103.339100000000002	9
5	44	8840	200	1910.15390000000002	6
5	45	6915	81	1791.2342000000001	13
5	46	9935	260	245.067900000000009	26
5	47	6878	222	112.853999999999999	26
5	48	673	284	1697.45820000000003	8
5	49	4916	79	1831.63090000000011	37
5	50	6710	180	1736.5157999999999	32
5	51	4152	145	550.538300000000049	14
5	52	6507	125	498.840399999999988	8
5	53	4521	134	1032.13220000000001	23
5	54	299	244	1880.60789999999997	17
5	55	2612	138	1210.12860000000001	45
5	56	9320	71	1421.21280000000002	3
5	57	1912	217	791.552000000000021	48
5	58	7470	279	173.633399999999995	28
5	59	5082	254	1216.07729999999992	17
5	60	2318	267	163.397699999999986	16
5	61	7058	59	1070.06760000000008	21
5	62	1374	257	1666.61290000000008	28
5	63	3993	223	528.233600000000024	15
5	64	3196	234	1290.69080000000008	38
5	65	758	207	102.780500000000004	6
6	1	7840	116	1490.79289999999992	46
6	2	3039	154	1413.85850000000005	21
6	3	7574	262	1189.9369999999999	16
6	4	1611	295	722.482799999999997	26
6	5	3324	229	336.70229999999998	21
6	6	1069	143	1186.89429999999993	48
6	7	8071	239	1991.88319999999999	26
6	8	6077	164	1341.12200000000007	22
6	9	1258	205	973.683999999999969	11
6	10	1132	54	1739.3898999999999	44
6	11	2727	121	1441.78829999999994	7
6	12	6386	146	909.519599999999969	43
6	13	6274	6	854.613600000000019	46
6	14	568	42	400.858699999999999	12
6	15	5926	56	1471.73990000000003	27
6	16	1175	58	1901.58349999999996	12
6	17	6379	29	1969.43069999999989	45
6	18	2550	211	1721.30279999999993	26
6	19	9252	118	1845.5302999999999	14
6	20	7701	102	169.990900000000011	29
6	21	2823	260	331.324700000000007	25
6	22	4367	76	504.709699999999998	8
6	23	4885	204	1216.41290000000004	32
6	24	2790	215	1633.36359999999991	46
6	25	5133	66	1704.8275000000001	15
6	26	238	280	1278.17100000000005	17
6	27	510	277	1493.85020000000009	31
6	28	7501	236	517.273900000000026	20
6	29	8568	141	1583.74849999999992	49
6	30	8872	153	1577.56259999999997	42
6	31	433	42	367.656200000000013	30
6	32	5867	136	1770.0616	36
6	33	9101	135	1291.77170000000001	22
6	34	2184	2	149.335599999999999	39
6	35	5288	157	1072.49250000000006	37
6	36	90	105	1449.15020000000004	27
6	37	107	248	1248.49540000000002	42
6	38	5966	97	1290.87100000000009	17
6	39	5303	196	1311.65370000000007	37
6	40	191	287	1941.05410000000006	28
6	41	2492	289	686.034999999999968	35
6	42	4848	15	1616.61850000000004	21
6	43	7820	47	520.268699999999967	4
6	44	8103	186	1077.95749999999998	3
6	45	6130	147	1119.70900000000006	16
6	46	1614	46	476.06959999999998	22
6	47	2620	123	997.821699999999964	25
6	48	2650	54	1798.8284000000001	22
6	49	8708	1	1639.35079999999994	47
6	50	8056	48	42.0386999999999986	48
6	51	7709	205	1509.23440000000005	6
6	52	8607	70	362.825400000000002	23
6	53	6057	15	812.145999999999958	34
6	54	3312	292	516.31110000000001	10
6	55	905	205	1785.57950000000005	17
6	56	231	284	1849.67110000000002	47
6	57	2920	43	1827.75009999999997	31
6	58	4009	49	1423.42180000000008	20
6	59	5018	32	1552.76890000000003	11
6	60	2193	152	1875.94190000000003	39
6	61	8156	247	1366.19350000000009	37
6	62	1390	183	1409.79389999999989	14
6	63	6579	146	1959.27220000000011	6
6	64	838	94	318.114199999999983	23
7	1	6892	74	1249.29130000000009	23
7	2	3319	37	668.487600000000043	17
7	3	4986	236	1134.86899999999991	11
7	4	9283	285	505.471299999999985	46
7	5	3994	15	1296.51350000000002	15
7	6	4680	296	1979.4206999999999	43
7	7	5022	115	988.575500000000034	11
7	8	1686	7	378.628899999999987	33
7	9	9390	261	1389.0800999999999	25
7	10	637	36	1433.07030000000009	46
7	11	7183	180	1947.05600000000004	42
7	12	4858	57	1341.6570999999999	11
7	13	2565	232	247.676999999999992	47
7	14	4734	35	1770.29899999999998	9
7	15	7864	98	53.7879999999999967	44
7	16	9256	192	925.028999999999996	30
7	17	434	299	1219.80889999999999	5
7	18	3237	248	1594.18010000000004	49
7	19	2510	12	183.921300000000002	48
7	20	2772	47	1172.66319999999996	36
7	21	290	198	402.768100000000004	7
7	22	1317	30	26.7630000000000017	3
7	23	9183	31	380.804899999999975	23
7	24	1037	67	1268.4831999999999	5
7	25	9628	201	1427.19170000000008	10
7	26	9959	247	383.338000000000022	21
7	27	5332	82	1528.35380000000009	16
7	28	1825	129	792.36239999999998	44
7	29	1556	195	805.303099999999972	42
7	30	3244	12	127.061499999999995	32
7	31	4418	226	1366.2666999999999	46
7	32	7757	82	386.692499999999995	27
7	33	8345	297	324.841400000000021	38
7	34	2368	180	1861.23160000000007	8
7	35	4089	60	1716.40259999999989	32
7	36	4093	91	764.22709999999995	27
7	37	9578	239	1519.8898999999999	45
7	38	8558	55	868.809099999999944	37
7	39	1433	253	321.795299999999997	45
7	40	2426	287	1800.26330000000007	27
7	41	6817	258	1559.36040000000003	29
7	42	960	186	1955.03929999999991	10
7	43	1759	284	1077.79459999999995	41
7	44	6085	29	153.890199999999993	34
7	45	6205	275	173.795600000000007	40
7	46	1285	113	1884.50209999999993	2
7	47	2747	35	1140.25759999999991	46
7	48	8746	76	212.533500000000004	24
7	49	5915	144	483.746800000000007	12
7	50	9653	131	1691.79410000000007	35
7	51	1362	196	862.014599999999973	47
7	52	5484	10	1821.7168999999999	44
7	53	2918	153	1018.37099999999998	44
7	54	4699	49	1823.99350000000004	44
7	55	5830	42	1529.72829999999999	44
7	56	8208	223	1031.13979999999992	1
7	57	658	77	707.279800000000023	16
7	58	4197	71	233.747199999999992	44
7	59	5685	276	860.301900000000046	43
7	60	2749	291	1646.38390000000004	10
7	61	7487	50	369.638199999999983	49
7	62	6450	213	451.58850000000001	7
7	63	4371	161	934.361200000000053	39
7	64	897	275	1298.91910000000007	12
7	65	8404	36	383.983099999999979	34
7	66	1035	139	1565.60210000000006	45
7	67	7338	31	466.263699999999972	23
7	68	6851	238	23.6212000000000018	33
7	69	4953	170	1761.52739999999994	19
7	70	7015	69	1920.61809999999991	46
8	1	8406	231	814.50139999999999	2
8	2	6464	273	882.395200000000045	19
8	3	5741	281	1447.2659000000001	8
8	4	6655	102	866.320799999999963	18
8	5	9693	154	969.8827	39
8	6	512	0	1762.81320000000005	38
8	7	2946	277	1817.85159999999996	25
8	8	4601	148	1820.77269999999999	33
8	9	4408	256	274.222399999999993	22
8	10	2765	119	416.983799999999974	3
8	11	5480	57	1844.65499999999997	32
8	12	1003	71	915.094200000000001	37
8	13	172	162	626.698700000000031	9
8	14	162	274	750.720199999999977	45
8	15	2535	269	1346.3261	29
8	16	7483	44	1100.04070000000002	35
8	17	1769	147	664.245000000000005	47
8	18	7716	179	1527.87089999999989	9
8	19	6830	19	1685.77559999999994	3
8	20	4879	87	1502.27870000000007	46
8	21	8336	100	503.759000000000015	9
8	22	2117	82	1474.57670000000007	27
8	23	953	199	1901.63629999999989	26
8	24	6511	0	1510.36320000000001	44
8	25	831	117	26.7852999999999994	16
8	26	5012	297	459.875200000000007	49
8	27	6057	48	400.879599999999982	32
9	1	9457	263	1440.94250000000011	23
9	2	168	266	1697.2197000000001	24
9	3	169	8	78.6714999999999947	18
9	4	9999	233	1216.24170000000004	35
9	5	5884	117	1201.96060000000011	4
9	6	2769	194	149.214400000000012	21
9	7	9112	140	1203.98929999999996	41
9	8	8648	66	1481.3119999999999	36
9	9	5443	87	1312.89580000000001	44
9	10	3040	249	776.67229999999995	35
9	11	4039	93	900.965299999999957	21
9	12	9204	259	1809.96340000000009	41
9	13	1482	214	518.988799999999969	5
9	14	1449	172	1607.33040000000005	35
9	15	4669	105	160.045600000000007	18
9	16	9023	74	814.548599999999965	3
9	17	8095	121	1993.66830000000004	23
9	18	3154	97	845.674499999999966	11
9	19	3894	282	1221.03600000000006	4
9	20	6577	22	187.411900000000003	21
9	21	9292	118	1380.8288	40
9	22	6322	288	681.432099999999991	33
9	23	8182	217	974.717800000000011	13
9	24	2889	264	521.621800000000007	13
9	25	8983	186	847.251899999999978	13
9	26	1434	182	1189.12509999999997	39
9	27	8251	108	960.745000000000005	4
9	28	1180	244	88.8371999999999957	46
9	29	3674	100	293.634400000000028	49
9	30	7826	20	175.058899999999994	24
9	31	5895	113	1151.85169999999994	19
9	32	6075	248	253.496499999999997	37
9	33	7110	122	350.006100000000004	36
9	34	8068	296	601.148900000000026	36
9	35	6654	232	1932.81150000000002	36
9	36	7166	181	724.220299999999952	47
9	37	3189	281	692.196599999999989	11
9	38	1730	116	628.664499999999975	39
9	39	7447	290	1786.34130000000005	18
9	40	8193	125	1614.34860000000003	17
9	41	1618	87	217.701099999999997	16
9	42	2628	219	712.539999999999964	12
9	43	5139	41	1289.93399999999997	43
9	44	6317	174	922.121899999999982	32
9	45	6898	143	1914.73980000000006	4
9	46	2852	156	1578.30160000000001	38
9	47	8181	63	1915.08919999999989	7
9	48	5765	203	1767.7786000000001	39
9	49	8468	24	193.9452	34
9	50	9466	189	1006.51610000000005	36
9	51	2204	222	580.353799999999978	3
9	52	3965	46	1248.87480000000005	2
9	53	4721	59	1301.06400000000008	10
10	1	5334	192	969.176600000000008	25
10	2	5325	138	1303.2485999999999	32
10	3	5640	298	522.002600000000029	19
10	4	317	233	1740.20630000000006	5
10	5	9501	13	1319.78719999999998	43
10	6	1353	237	1281.28430000000003	39
10	7	3805	196	1307.23900000000003	47
10	8	5154	125	542.077499999999986	12
10	9	3534	83	1523.1232	32
10	10	846	94	1511.09040000000005	17
10	11	483	240	1256.42859999999996	35
10	12	6203	283	1183.9851000000001	12
10	13	6719	299	1420.88789999999995	6
10	14	8170	59	1862.59230000000002	21
10	15	767	191	1429.67509999999993	44
10	16	2064	260	1196.89810000000011	27
10	17	124	124	1202.7322999999999	32
10	18	6944	127	66.0811000000000064	8
10	19	5407	96	1050.66190000000006	36
10	20	1527	204	1213.79119999999989	23
10	21	9267	4	715.188300000000027	46
10	22	829	269	1376.70229999999992	14
10	23	1326	47	395.041600000000017	44
10	24	9462	287	837.636700000000019	5
10	25	953	266	727.991599999999949	19
10	26	8732	267	1025.4226000000001	27
10	27	3150	68	1778.32249999999999	31
10	28	5099	287	143.205399999999997	9
10	29	7988	263	607.516899999999964	1
10	30	633	142	516.586500000000001	29
10	31	1461	73	695.511799999999994	12
10	32	1580	105	140.366800000000012	14
10	33	9418	212	1102.99099999999999	2
10	34	8539	108	1264.82979999999998	47
10	35	5817	162	1131.88419999999996	31
10	36	547	200	319.642299999999977	28
10	37	3796	215	1843.21060000000011	38
10	38	8718	153	1745.66730000000007	40
10	39	2293	29	1069.18920000000003	28
10	40	8968	19	1690.61439999999993	12
10	41	7684	45	1321.12789999999995	7
10	42	3422	67	1292.94849999999997	28
10	43	8523	86	1074.82999999999993	39
10	44	2591	31	1801.46820000000002	47
10	45	2896	46	1006.45870000000002	29
11	1	6251	157	1780.88940000000002	43
11	2	9604	3	812.248699999999985	14
11	3	5467	30	1044.077	15
11	4	4335	216	147.002199999999988	21
11	5	1591	98	1639.20479999999998	42
11	6	160	215	1321.02970000000005	35
11	7	2154	244	1683.8098	20
11	8	2673	166	974.003600000000006	33
11	9	9834	226	1703.84619999999995	8
11	10	6343	264	327.742200000000025	31
11	11	4001	127	1218.61909999999989	39
11	12	1772	108	1839.51260000000002	41
11	13	6227	88	395.004099999999994	45
11	14	3425	165	730.478600000000029	25
11	15	116	4	599.042800000000057	32
11	16	537	9	1876.02179999999998	18
11	17	630	173	622.716400000000021	1
11	18	5343	69	1466.8257000000001	1
11	19	3265	210	490.248899999999992	49
11	20	4851	267	1680.88560000000007	44
11	21	1891	143	717.879800000000046	42
11	22	5030	68	1819.54230000000007	4
11	23	4844	27	1159.55819999999994	26
11	24	263	179	1719.56639999999993	28
11	25	3605	283	111.943299999999994	47
11	26	8728	261	707.493200000000002	30
11	27	1988	215	1559.81230000000005	2
11	28	6825	279	1792.22520000000009	26
11	29	6644	93	240.481099999999998	37
11	30	6473	137	767.729000000000042	49
11	31	9859	199	525.349299999999971	43
11	32	4718	251	1835.18869999999993	47
11	33	5605	15	987.377399999999966	6
11	34	9129	230	1018.92449999999997	5
11	35	9493	129	1602.68849999999998	40
11	36	5089	228	60.061399999999999	13
11	37	700	95	392.348000000000013	41
11	38	3645	210	1035.72150000000011	31
11	39	237	95	661.339799999999968	18
11	40	6359	80	1047.83690000000001	17
11	41	2334	132	1320.82429999999999	13
11	42	2958	131	279.735299999999995	6
11	43	5891	280	1485.19340000000011	19
11	44	9398	88	1382.05130000000008	45
11	45	9418	5	32.5245999999999995	18
11	46	6269	217	1299.31510000000003	3
11	47	3921	154	567.206699999999955	24
11	48	784	6	1864.9371000000001	1
11	49	9446	255	369.188400000000001	18
11	50	5082	139	1008.803	19
11	51	5205	296	1036.29639999999995	30
11	52	3315	66	1705.07030000000009	36
11	53	3110	113	1552.60580000000004	33
11	54	2640	249	1454.4824000000001	23
11	55	2449	43	819.312900000000013	26
11	56	3576	196	880.650300000000016	16
11	57	2824	116	440.023300000000006	45
11	58	222	271	1965.43589999999995	34
11	59	3452	15	234.479299999999995	20
11	60	3088	210	1507.9677999999999	5
11	61	2520	135	1549.28559999999993	30
11	62	8571	101	508.794199999999989	32
11	63	401	282	528.527299999999968	8
11	64	3875	295	195.009500000000003	16
11	65	6405	131	1564.07109999999989	43
11	66	738	213	1400.73520000000008	7
11	67	2305	17	1920.89779999999996	40
11	68	7664	291	1994.19730000000004	35
11	69	5303	114	820.819700000000012	49
11	70	1545	241	507.378699999999981	28
11	71	9278	150	670.379500000000007	45
11	72	1615	163	253.687399999999997	33
11	73	6300	104	1546.58110000000011	37
11	74	3924	276	387.083700000000022	31
11	75	2531	96	139.726200000000006	9
11	76	1436	284	1304.18560000000002	16
11	77	7666	142	1112.62120000000004	42
11	78	3606	258	528.815000000000055	48
11	79	1211	63	1930.21659999999997	25
11	80	1801	202	27.5004999999999988	40
11	81	2577	177	647.343399999999974	43
11	82	3465	257	349.364199999999983	27
11	83	5828	75	1727.87220000000002	9
11	84	2505	210	1826.05739999999992	13
11	85	1859	63	1070.74659999999994	41
11	86	8886	213	546.352399999999989	22
12	1	8722	40	648.277000000000044	39
12	2	8289	56	808.557599999999979	28
12	3	2338	94	656.441100000000006	7
13	1	9427	48	176.094999999999999	33
13	2	6107	289	987.864799999999946	45
13	3	9352	55	1413.6588999999999	39
13	4	3407	171	1906.85419999999999	49
13	5	4087	124	1811.05079999999998	41
13	6	4809	143	390.603499999999997	46
13	7	1829	291	303.751800000000003	42
13	8	5713	111	700.012899999999945	18
13	9	829	214	618.24369999999999	17
13	10	6820	219	1033.75880000000006	14
13	11	4502	218	1790.15370000000007	49
13	12	9346	298	1679.95209999999997	23
13	13	8876	173	1891.88830000000007	37
13	14	2221	180	1260.00360000000001	12
13	15	9563	75	925.7346	48
13	16	6985	166	1504.62249999999995	43
13	17	1016	59	630.478600000000029	11
13	18	1871	209	1508.21530000000007	18
13	19	7239	216	1236.60879999999997	32
13	20	2208	204	810.403900000000021	10
13	21	3622	18	169.359499999999997	40
14	1	1468	35	1209.30369999999994	44
14	2	1843	241	1635.08480000000009	43
14	3	3609	49	985.019699999999943	28
14	4	9314	56	1964.35269999999991	27
14	5	6143	95	1999.67229999999995	38
14	6	9582	208	1781.94039999999995	11
14	7	3411	70	1110.02520000000004	6
14	8	4148	138	196.928200000000004	34
14	9	5922	232	1288.61560000000009	37
14	10	6463	32	1737.39640000000009	1
14	11	9457	186	619.216199999999958	32
14	12	6042	103	427.938199999999995	17
15	1	1563	38	1660.05819999999994	38
15	2	6742	50	1518.52530000000002	18
15	3	2227	78	971.283999999999992	37
15	4	5954	13	1075.47919999999999	41
15	5	3838	70	1546.38040000000001	42
15	6	7468	115	819.68610000000001	24
15	7	8806	173	864.579200000000014	17
15	8	7772	257	927.854299999999967	26
15	9	9298	266	759.847800000000007	43
15	10	7197	290	1981.05230000000006	6
15	11	4329	3	368.794199999999989	29
15	12	1966	6	594.749599999999987	24
15	13	9513	121	1537.63650000000007	49
15	14	3493	220	1499.33619999999996	12
15	15	2385	164	1733.93859999999995	8
15	16	3785	96	1759.85670000000005	42
15	17	5657	121	1360.86120000000005	13
15	18	1432	254	408.782500000000027	41
15	19	9760	292	263.747200000000021	2
15	20	9760	26	1054.06529999999998	23
15	21	4197	259	1509.00420000000008	35
15	22	1798	267	76.4187000000000012	32
15	23	362	121	365.217199999999991	17
15	24	8549	103	1967.79610000000002	8
15	25	6762	17	1167.30099999999993	41
15	26	1149	43	1366.42990000000009	47
15	27	7602	113	669.048800000000028	20
15	28	1201	27	1023.29300000000001	36
15	29	6283	129	549.857600000000048	46
15	30	7089	42	82.4949000000000012	48
15	31	9268	27	259.216700000000003	8
15	32	3448	41	227.045899999999989	10
15	33	3833	137	1228.16159999999991	40
15	34	8446	275	487.041600000000017	49
15	35	7640	113	379.735900000000015	27
15	36	4206	130	56.8295999999999992	22
15	37	3494	99	1990.5136	43
15	38	4281	290	1824.28099999999995	2
15	39	7463	117	776.96410000000003	37
15	40	1445	16	958.425299999999993	28
15	41	508	170	1475.62860000000001	10
15	42	652	64	1979.18939999999998	16
15	43	4048	242	363.128199999999993	1
15	44	1913	266	916.844200000000001	36
15	45	2905	163	1261.60249999999996	15
15	46	4296	275	1445.72649999999999	11
15	47	2318	275	270.904800000000023	24
15	48	4359	18	1476.69280000000003	33
15	49	8747	75	1532.50209999999993	44
15	50	7901	54	461.75200000000001	26
15	51	9498	98	944.99249999999995	48
15	52	4170	239	208.099500000000006	49
15	53	4542	247	1007.39210000000003	33
15	54	7866	283	1004.32860000000005	27
15	55	7920	132	1552.87850000000003	1
15	56	4364	250	1458.43159999999989	36
15	57	8772	288	1376.84130000000005	17
15	58	1041	273	993.010700000000043	9
15	59	2190	162	867.632299999999987	20
15	60	3180	127	482.192499999999995	43
15	61	4675	222	813.129099999999994	45
15	62	4923	42	744.200199999999995	9
15	63	5186	65	504.319799999999987	28
15	64	5183	14	1324.10680000000002	45
15	65	6258	104	1110.47579999999994	18
15	66	2514	266	1119.69049999999993	34
15	67	1243	271	1020.63109999999995	37
15	68	8740	270	54.734499999999997	32
15	69	7442	270	1596.5154	35
15	70	1446	77	946.097200000000043	46
15	71	3648	224	584.607999999999947	19
15	72	4937	170	1678.85390000000007	28
15	73	2216	271	1371.38519999999994	35
15	74	3678	147	1050.53690000000006	45
15	75	3495	179	535.615400000000022	39
15	76	9854	40	901.927699999999959	26
15	77	4036	3	1152.58040000000005	27
15	78	9229	294	1053.57040000000006	34
16	1	2110	294	1400.55150000000003	21
16	2	707	297	934.542800000000057	3
16	3	322	175	543.073800000000006	32
16	4	1643	203	1582.02870000000007	26
16	5	1948	163	44.3466000000000022	34
16	6	3136	283	1433.09539999999993	32
16	7	173	94	1889.75849999999991	34
16	8	1150	140	252.870399999999989	19
16	9	9635	193	1509.1706999999999	48
16	10	7107	114	1208.89020000000005	30
16	11	8285	245	1915.35639999999989	48
16	12	9810	153	1028.93149999999991	44
16	13	8724	234	162.334000000000003	4
16	14	789	119	484.579799999999977	24
16	15	8940	109	738.040399999999977	16
16	16	2077	154	976.146399999999971	31
16	17	5963	42	1953.1887999999999	27
16	18	8048	100	1328.26340000000005	26
16	19	1719	104	1073.61580000000004	41
16	20	4498	10	635.415499999999952	32
16	21	4580	76	133.551299999999998	30
16	22	1677	115	90.8216000000000037	20
16	23	2609	271	956.131999999999948	3
16	24	1089	291	762.997600000000034	31
16	25	9018	208	1838.73669999999993	49
16	26	3619	153	431.18810000000002	26
16	27	4387	157	352.863900000000001	10
16	28	4901	100	314.619000000000028	44
16	29	5770	100	1013.78210000000001	25
16	30	3840	60	26.9613000000000014	19
16	31	9568	93	1951.95409999999993	19
16	32	9936	105	671.412900000000036	33
16	33	6725	41	1687.47589999999991	4
16	34	6821	232	1796.83429999999998	24
16	35	1841	99	473.055999999999983	9
16	36	8980	154	625.110500000000002	8
16	37	167	200	1742.69190000000003	12
16	38	6274	35	464.724899999999991	29
16	39	9822	292	321.440600000000018	5
16	40	8219	275	992.770200000000045	12
17	1	2881	163	917.614299999999957	33
17	2	3554	280	1417.7373	30
17	3	9372	286	1135.4833000000001	8
17	4	3031	152	974.772600000000011	45
17	5	316	99	458.551600000000008	36
17	6	1214	178	1485.95669999999996	41
17	7	7617	45	628.909800000000018	31
17	8	5274	110	1421.25250000000005	14
17	9	489	294	1793.65169999999989	31
17	10	3938	107	1686.98399999999992	39
17	11	8207	11	1009.54930000000002	19
17	12	873	34	422.258399999999995	25
17	13	4509	89	1759.97640000000001	41
17	14	8665	127	492.506500000000017	21
17	15	837	154	828.763900000000035	47
17	16	9800	45	84.6204000000000036	26
17	17	450	9	1992.82770000000005	25
17	18	4843	32	1404.96370000000002	8
17	19	2754	19	1800.21859999999992	2
17	20	1551	171	375.069000000000017	49
17	21	4540	47	1936.1081999999999	29
17	22	8949	66	763.541699999999992	17
17	23	329	229	539.129900000000021	12
17	24	206	169	706.548400000000015	35
17	25	1653	233	698.067300000000046	41
17	26	3246	263	971.606599999999958	32
17	27	6691	43	216.12700000000001	6
17	28	2180	68	1034.88409999999999	3
17	29	8058	218	734.408199999999965	5
17	30	8563	248	1568.6739	4
17	31	6006	140	1456.13130000000001	3
17	32	691	131	279.2072	49
17	33	2669	171	1478.69589999999994	24
17	34	3990	149	448.816899999999976	19
17	35	5731	49	1561.6712	48
17	36	6427	158	1978.11909999999989	43
17	37	8554	245	1405.16129999999998	22
17	38	948	113	427.148099999999999	1
17	39	1426	230	1741.2989	1
17	40	3465	188	906.232300000000009	3
17	41	7008	137	1628.80520000000001	42
17	42	6416	217	1082.01260000000002	25
17	43	5946	217	1186.45489999999995	8
17	44	1191	45	1970.5655999999999	40
17	45	9283	297	19.9545999999999992	48
17	46	3900	33	528.510700000000043	37
17	47	7493	252	1145.44440000000009	18
17	48	5399	225	97.0542999999999978	11
17	49	9098	230	1499.6398999999999	28
17	50	7951	119	1673.04279999999994	14
17	51	4389	229	1402.66630000000009	19
17	52	3941	15	668.966999999999985	20
17	53	3950	184	465.344600000000014	19
17	54	1806	282	1324.7666999999999	11
17	55	2189	245	625.08439999999996	44
17	56	7245	279	80.6675999999999931	39
17	57	2134	121	1014.79420000000005	21
17	58	2214	141	1823.07590000000005	47
17	59	2276	148	1868.67290000000003	46
17	60	8380	249	927.618200000000002	27
17	61	7838	99	838.164800000000014	22
17	62	8714	193	114.267499999999998	47
17	63	6885	152	1972.00299999999993	46
17	64	7419	154	904.908699999999953	15
17	65	4839	235	76.2306999999999988	1
17	66	8070	239	1879.81989999999996	7
17	67	628	39	781.859500000000025	1
17	68	7892	16	573.86869999999999	4
17	69	9078	182	334.081099999999992	12
17	70	9738	251	1042.8275000000001	43
18	1	2897	284	1385.92910000000006	3
18	2	9037	22	417.355000000000018	18
18	3	2578	228	492.368800000000022	49
18	4	1585	254	563.014099999999985	47
18	5	3492	176	1278.12329999999997	31
18	6	4399	33	1253.63660000000004	19
18	7	4881	174	1995.3146999999999	48
18	8	5873	265	1386.82150000000001	34
18	9	3610	71	144.812000000000012	42
18	10	5448	206	1338.42039999999997	36
18	11	6723	144	394.485700000000008	5
18	12	6005	234	571.412400000000048	33
18	13	5265	232	391.621300000000019	1
19	1	4440	241	1985.0172	5
19	2	5816	138	784.629599999999982	24
20	1	2762	34	1546.96550000000002	13
20	2	3580	187	1872.09519999999998	40
20	3	4609	258	1160.90059999999994	33
20	4	6620	29	426.182099999999991	18
20	5	645	146	630.211999999999989	29
20	6	699	159	1335.39329999999995	23
20	7	18	115	1158.70309999999995	8
20	8	9532	149	1193.74340000000007	4
20	9	2905	134	984.511700000000019	36
20	10	2318	72	470.268599999999992	11
20	11	360	134	366.372200000000021	37
20	12	5348	24	1655.77459999999996	8
20	13	205	281	602.597700000000032	41
20	14	7754	195	272.111300000000028	6
20	15	5082	1	736.006099999999947	5
20	16	1494	247	289.779200000000003	24
20	17	716	276	741.64020000000005	24
20	18	29	36	307.370600000000024	35
20	19	6423	56	1292.93769999999995	3
20	20	2834	278	1884.24880000000007	21
20	21	7293	9	1525.45219999999995	43
20	22	4009	34	1919.33349999999996	16
20	23	8114	243	767.482399999999984	30
20	24	4016	71	1240.30300000000011	44
20	25	4528	106	1789.41589999999997	36
20	26	8419	60	1652.97119999999995	20
20	27	4036	128	1311.93669999999997	41
20	28	3692	42	1745.90769999999998	10
20	29	4256	228	857.922699999999963	31
20	30	7898	63	283.268700000000024	27
20	31	7647	26	1997.29520000000002	44
20	32	951	125	262.81819999999999	3
20	33	9	259	849.360400000000027	3
20	34	4871	53	1399.01430000000005	33
20	35	2543	234	442.948100000000011	16
20	36	3608	118	1557.49170000000004	5
20	37	731	222	1983.96859999999992	8
20	38	5054	206	1533.25939999999991	33
20	39	431	169	1613.31570000000011	34
20	40	5105	90	1678.66350000000011	39
20	41	5918	61	877.140599999999949	25
20	42	2372	285	217.961199999999991	17
20	43	785	96	274.597100000000012	33
20	44	590	123	130.196499999999986	1
20	45	3292	168	1622.2503999999999	4
20	46	1639	256	1686.88120000000004	15
20	47	9871	134	561.191000000000031	46
20	48	567	182	943.688400000000001	20
20	49	1592	144	105.103999999999999	45
20	50	2741	233	1252.10329999999999	28
20	51	2624	163	1159.22910000000002	43
20	52	3556	39	1413.54070000000002	41
20	53	9751	119	470.931300000000022	39
20	54	6065	35	1641.7958000000001	28
20	55	7224	70	857.42470000000003	4
20	56	6551	205	891.051900000000046	5
20	57	7470	25	61.4594999999999985	19
20	58	3267	298	639.531200000000013	40
20	59	4986	169	1082.61969999999997	25
20	60	5969	201	1673.5612000000001	12
20	61	4017	5	581.761100000000056	15
20	62	8991	87	1827.4523999999999	42
20	63	449	16	406.84820000000002	48
20	64	9417	235	125.186300000000003	40
20	65	5527	278	845.318499999999972	42
20	66	9773	1	625.123500000000035	46
20	67	4411	299	1898.30960000000005	8
20	68	2748	151	1140.63920000000007	15
20	69	9763	41	1125.36480000000006	28
20	70	9083	6	1945.30130000000008	25
20	71	6761	130	885.726599999999962	31
20	72	1180	299	857.950900000000047	23
20	73	110	124	877.31230000000005	5
20	74	4370	103	1692.4867999999999	33
20	75	4435	250	1578.45800000000008	15
20	76	9204	40	912.464200000000005	3
20	77	9962	57	268.524400000000014	39
20	78	8195	59	1578.1706999999999	33
20	79	2822	111	906.529700000000048	34
20	80	6405	34	1183.03009999999995	2
20	81	3047	229	1283.50379999999996	17
20	82	6617	227	937.188099999999963	45
20	83	3611	28	879.865599999999972	35
20	84	9597	41	1173.12889999999993	24
20	85	4084	140	1112.5920000000001	29
20	86	8310	216	843.44399999999996	20
20	87	3381	86	1971.80929999999989	16
20	88	3422	139	1555.06580000000008	30
20	89	7021	14	452.657500000000027	10
20	90	9884	248	1812.58500000000004	32
20	91	6997	44	642.927299999999946	2
20	92	9184	166	1696.98199999999997	4
20	93	8595	32	306.274400000000014	27
20	94	8956	125	1529.36729999999989	44
20	95	8118	15	1349.94929999999999	21
20	96	844	265	673.385800000000017	19
20	97	1338	162	20.6519000000000013	10
20	98	2262	53	1746.35750000000007	5
20	99	1885	151	1060.54600000000005	36
21	1	6401	254	41.3414000000000001	29
21	2	7724	185	612.291299999999978	30
21	3	509	270	537.528599999999983	33
21	4	2881	180	115.366	2
21	5	8453	117	471.360000000000014	42
21	6	9730	190	843.797199999999975	24
21	7	9504	271	323.824200000000019	44
21	8	294	225	62.5073000000000008	32
21	9	5612	153	952.965599999999995	13
21	10	3281	69	1809.92560000000003	43
21	11	684	289	483.670700000000011	1
21	12	5615	98	1936.7195999999999	8
21	13	7581	94	1325.07169999999996	48
21	14	2200	23	231.599299999999999	8
21	15	5553	156	160.374300000000005	5
21	16	672	148	1694.34770000000003	30
21	17	1787	235	1643.81899999999996	13
21	18	6017	47	1311.42370000000005	19
21	19	3883	40	100.435900000000004	44
21	20	8874	69	1113.66239999999993	38
22	1	3922	82	1882.77600000000007	12
22	2	9734	50	197.489299999999986	37
22	3	423	255	1293.19659999999999	40
22	4	6698	58	464.682500000000005	8
22	5	1932	57	337.352199999999982	20
22	6	776	249	337.539400000000001	46
22	7	4907	25	174.385799999999989	36
22	8	8305	280	950.891499999999951	12
22	9	7840	79	216.529200000000003	31
22	10	5865	211	749.797800000000052	37
22	11	371	236	1298.54299999999989	47
22	12	3462	270	919.325699999999983	44
22	13	7411	239	1200.93110000000001	46
22	14	6605	193	353.850399999999979	26
22	15	7298	183	1137.58629999999994	42
22	16	1523	253	814.775700000000029	3
22	17	8708	70	618.667699999999968	43
22	18	1078	213	1225.59449999999993	46
22	19	9395	74	1256.97839999999997	5
22	20	2893	263	142.271800000000013	24
22	21	1922	265	1752.34259999999995	44
22	22	8598	228	1358.54160000000002	26
22	23	357	18	647.536600000000021	27
22	24	7392	129	102.558199999999999	24
22	25	3577	221	1516.15640000000008	28
22	26	8684	283	675.852700000000027	28
22	27	1454	58	440.668600000000026	47
22	28	7557	239	561.343799999999987	44
22	29	5335	51	127.534400000000005	47
22	30	7140	163	474.247000000000014	1
22	31	2126	109	406.839699999999993	16
22	32	6356	53	1102.2328	44
22	33	2111	92	1180.6543999999999	31
22	34	4060	224	1654.91920000000005	15
22	35	4158	92	703.491599999999949	6
22	36	1051	30	424.555999999999983	23
22	37	8039	83	587.396799999999985	19
22	38	5462	7	28.0648000000000017	1
22	39	2489	75	1467.23620000000005	30
22	40	9450	183	1110.61930000000007	15
22	41	5535	283	754.871399999999994	48
22	42	1470	222	1559.56459999999993	25
22	43	2865	176	1361.08519999999999	25
22	44	4018	292	1759.05719999999997	23
22	45	2614	122	1685.2014999999999	24
22	46	6102	244	1776.93260000000009	7
22	47	9665	100	1111.0172	33
22	48	1254	95	85.8894999999999982	35
22	49	2015	105	83.4181999999999988	46
22	50	9727	97	1671.41750000000002	32
22	51	6534	293	1977.99250000000006	16
22	52	4271	210	667.57510000000002	2
22	53	4102	108	776.701099999999997	30
22	54	1623	279	1005.20060000000001	43
22	55	8292	57	1346.09320000000002	45
22	56	8606	192	1533.50489999999991	6
22	57	4971	206	1546.33349999999996	31
22	58	1206	221	1777.42900000000009	17
22	59	9625	138	1018.64520000000005	13
22	60	4562	27	1751.13889999999992	25
22	61	9117	50	1475.70679999999993	43
22	62	3360	228	446.962100000000021	27
22	63	796	159	1913.40789999999993	38
22	64	1568	123	438.372799999999984	28
22	65	1508	8	718.134400000000028	5
22	66	6146	235	1362.75350000000003	45
22	67	6278	188	1127.85429999999997	25
22	68	1702	186	1318.74849999999992	11
22	69	4893	60	228.383999999999986	31
22	70	9214	117	45.7246000000000024	38
22	71	3515	147	1748.2835	40
22	72	7894	124	1279.33570000000009	3
22	73	1445	144	1296.68820000000005	4
22	74	8493	71	517.004800000000046	47
22	75	2953	122	1280.91669999999999	25
22	76	1380	64	862.784200000000055	37
22	77	3883	185	1302.97919999999999	14
22	78	3465	149	528.8827	9
22	79	1259	175	1513.17049999999995	40
22	80	8496	246	995.394900000000007	22
22	81	8548	195	313.158599999999979	32
22	82	5761	285	1889.83339999999998	38
23	1	9657	182	1198.99659999999994	30
23	2	8877	238	1608.68820000000005	49
23	3	9442	89	153.518200000000007	34
23	4	7341	172	1409.53809999999999	6
23	5	3526	236	443.593000000000018	3
23	6	405	256	585.996899999999982	36
23	7	8296	132	127.221900000000005	4
23	8	7038	248	928.179700000000025	30
23	9	8010	260	1522.48049999999989	43
23	10	4169	58	1730.16180000000008	42
23	11	5923	188	1093.15339999999992	26
23	12	7236	280	858.270899999999983	24
23	13	8897	155	1698.94650000000001	12
23	14	334	169	886.715900000000033	19
23	15	2208	163	1194.71720000000005	19
23	16	3869	287	813.913000000000011	30
23	17	2062	227	1289.67679999999996	14
23	18	9294	22	755.524700000000053	27
23	19	4982	75	1089.39660000000003	8
23	20	9708	155	1657.26279999999997	2
23	21	8843	34	37.9515999999999991	17
23	22	1233	177	1491.0936999999999	14
23	23	472	60	808.247499999999945	21
23	24	4331	255	1036.4996000000001	16
23	25	1	282	131.809200000000004	2
23	26	1489	254	1540.72659999999996	27
23	27	9159	5	149.188099999999991	15
23	28	9112	268	867.897000000000048	38
23	29	8956	90	844.821199999999976	25
23	30	8722	159	1938.77029999999991	38
23	31	1210	223	1688.13049999999998	30
23	32	2325	276	173.0685	15
23	33	2800	38	1480.42840000000001	27
23	34	4463	259	1051.30819999999994	40
23	35	8149	241	760.636700000000019	44
23	36	3461	75	720.945500000000038	2
23	37	3852	265	230.225799999999992	30
23	38	9218	265	1599.47769999999991	6
23	39	4047	257	1451.62030000000004	16
23	40	828	118	1840.21949999999993	45
23	41	102	116	375.219400000000007	45
23	42	3055	48	334.038599999999974	8
23	43	4458	157	738.977899999999977	43
23	44	4425	13	25.1729999999999983	8
23	45	4114	155	216.670299999999997	37
23	46	8055	39	1922.49189999999999	34
23	47	264	6	1099.30359999999996	42
24	1	3998	145	831.138000000000034	18
24	2	166	247	1242.35940000000005	36
24	3	2009	1	25.4318999999999988	17
24	4	9247	35	202.250900000000001	9
24	5	8547	65	1086.17630000000008	2
24	6	2326	126	283.648300000000006	46
24	7	7189	244	1483.71149999999989	34
24	8	5699	25	253.483399999999989	49
24	9	9371	86	342.73599999999999	40
24	10	1210	220	690.687199999999962	42
24	11	9697	122	1958.44699999999989	4
24	12	4052	65	583.680700000000002	4
24	13	1165	100	882.057000000000016	20
24	14	4624	295	34.3010999999999981	42
24	15	8714	35	122.612200000000001	18
24	16	2619	216	847.646399999999971	13
24	17	588	68	1365.19800000000009	19
24	18	8057	128	529.599799999999959	37
24	19	6151	18	1788.65519999999992	23
24	20	8408	188	434.676199999999994	37
24	21	7349	181	1657.49540000000002	35
24	22	1060	195	695.005700000000047	22
24	23	2186	177	390.348400000000026	12
24	24	2763	241	805.017600000000016	18
24	25	3464	113	540.291600000000017	48
24	26	9179	268	172.6233	28
24	27	7099	142	1839.31500000000005	6
24	28	7910	47	916.139999999999986	3
24	29	2790	23	1105.74710000000005	31
24	30	1866	17	292.840800000000002	14
24	31	8995	80	1341.34169999999995	28
24	32	9962	221	1548.08770000000004	5
24	33	6435	182	54.5814999999999984	15
24	34	7971	198	343.496399999999994	25
24	35	4447	97	1009.23019999999997	32
24	36	2229	295	1907.52170000000001	44
24	37	7974	154	790.357399999999984	25
24	38	5795	56	1421.75019999999995	34
24	39	9604	114	1580.13319999999999	26
24	40	521	295	399.409800000000018	23
24	41	7283	221	1391.89589999999998	4
24	42	2469	229	1343.50849999999991	29
24	43	658	234	1727.51909999999998	38
24	44	1959	280	1115.12750000000005	8
24	45	8442	188	1978.91030000000001	40
24	46	8417	132	1509.72299999999996	32
24	47	2038	113	877.650300000000016	20
24	48	3237	280	618.642699999999991	11
24	49	6290	180	832.946800000000053	13
24	50	9137	5	1127.43990000000008	27
24	51	1938	228	843.240999999999985	14
24	52	4106	180	33.7678999999999974	11
24	53	2710	261	1978.98029999999994	41
24	54	4113	163	779.737899999999968	45
24	55	5316	52	926.1404	39
24	56	6327	219	348.434599999999989	4
24	57	8440	81	973.219000000000051	32
24	58	7869	241	1013.93489999999997	35
24	59	5594	204	1073.96460000000002	25
24	60	9264	116	381.672300000000007	25
24	61	4203	42	205.577300000000008	35
24	62	2776	132	1036.85699999999997	29
24	63	5912	202	1770.49579999999992	45
24	64	5633	191	382.430900000000008	16
24	65	1650	34	1822.39319999999998	44
24	66	6565	251	235.389900000000011	21
24	67	2887	270	68.3673000000000002	10
25	1	9502	281	456.350500000000011	49
25	2	441	246	959.934899999999971	17
25	3	5749	220	1370.78680000000008	41
25	4	2696	132	904.857600000000048	41
25	5	4529	288	1376.37259999999992	10
25	6	3300	261	1082.47260000000006	28
25	7	4202	112	1857.96090000000004	8
25	8	9073	203	1361.85279999999989	6
25	9	4378	226	1221.34030000000007	10
25	10	9183	182	763.426699999999983	36
25	11	1590	259	437.928699999999992	43
25	12	2729	270	1028.94460000000004	21
25	13	7233	267	793.010099999999966	44
25	14	2257	297	579.412100000000009	37
25	15	9815	157	1033.14200000000005	7
25	16	8598	275	517.165399999999977	27
25	17	2965	108	866.004299999999944	21
25	18	4740	75	1190.62349999999992	41
25	19	5295	250	324.324400000000026	36
25	20	4622	21	1422.38069999999993	28
25	21	7493	291	1230.11860000000001	13
25	22	6042	109	620.026299999999992	29
25	23	4881	246	327.735500000000002	2
26	1	3110	176	463.574900000000014	8
26	2	8115	240	309.725599999999986	36
26	3	8235	149	363.18889999999999	8
26	4	3347	42	998.666000000000054	20
26	5	6712	38	1409.19039999999995	6
26	6	6171	102	1633.50510000000008	30
26	7	6572	157	1139.08570000000009	11
26	8	1251	108	1991.52140000000009	41
26	9	6834	194	1810.91439999999989	8
26	10	5571	112	589.613299999999981	15
26	11	4796	113	31.1866999999999983	8
26	12	4593	35	988.22180000000003	23
26	13	9782	198	21.0756000000000014	18
26	14	1901	250	698.562400000000025	37
26	15	3900	175	496.161000000000001	35
26	16	6859	173	1403.57850000000008	5
26	17	8926	92	1250.63349999999991	6
26	18	1167	51	1233.13799999999992	30
26	19	7315	7	1136.40149999999994	46
26	20	8522	224	594.154599999999959	1
26	21	5562	100	1516.94160000000011	28
26	22	7707	23	1966.27140000000009	34
26	23	6541	166	1586.7319	36
26	24	5918	66	585.731400000000008	4
27	1	6330	87	696.557699999999954	34
27	2	4135	75	530.794300000000021	41
27	3	7429	28	971.172599999999989	11
27	4	4722	292	847.993000000000052	21
27	5	780	54	1037.47739999999999	34
27	6	806	189	291.710899999999981	22
27	7	9715	88	1082.59159999999997	40
27	8	144	167	889.016700000000014	31
27	9	5519	110	1996.21820000000002	34
27	10	8088	82	1975.1123	39
27	11	9435	40	881.08299999999997	39
27	12	4445	32	1071.66390000000001	4
27	13	3714	221	1304.58240000000001	39
27	14	8781	22	344.265699999999981	6
27	15	6478	297	1011.5575	43
27	16	663	216	271.86669999999998	14
27	17	6402	13	1291.3112000000001	22
27	18	7345	105	1461.55199999999991	33
27	19	9553	140	673.15160000000003	1
27	20	727	38	288.304700000000025	34
27	21	5107	102	1195.077	8
27	22	7803	222	643.326000000000022	28
27	23	7060	121	426.531400000000019	4
27	24	1533	149	299.273500000000013	45
27	25	4718	115	1701.75859999999989	40
28	1	6286	264	378.240799999999979	7
28	2	6741	227	59.6432000000000002	27
28	3	9404	163	1317.67399999999998	38
28	4	1906	297	1567.13259999999991	18
28	5	280	205	1894.51829999999995	34
28	6	6246	272	922.276500000000055	15
28	7	5542	200	457.338099999999997	46
28	8	2448	224	261.204200000000014	49
28	9	7466	159	576.914700000000039	26
28	10	644	231	770.855099999999993	44
28	11	2215	5	1830.09210000000007	41
28	12	333	290	1411.34179999999992	39
28	13	5994	205	480.975300000000004	38
28	14	569	25	396.418600000000026	11
28	15	5495	13	891.715299999999957	33
28	16	9054	35	62.2503999999999991	41
28	17	535	253	875.511600000000044	48
28	18	375	282	1422.3916999999999	6
28	19	8898	123	1991.90640000000008	22
28	20	1772	145	1555.1875	9
28	21	9021	43	1444.17319999999995	3
28	22	2327	95	1378.58819999999992	24
28	23	5888	201	1980.28719999999998	28
28	24	2121	45	1555.76690000000008	29
28	25	2339	228	1461.38370000000009	27
28	26	8190	103	552.181400000000053	41
28	27	5082	78	267.021599999999978	40
28	28	6695	66	1943.32909999999993	19
28	29	990	45	841.986499999999978	33
28	30	1696	1	461.731800000000021	26
28	31	7541	36	1730.84259999999995	43
28	32	4646	40	804.176399999999944	35
28	33	7109	15	120.883499999999998	22
28	34	1279	196	191.610500000000002	23
28	35	5298	285	1731.31359999999995	38
28	36	6530	110	982.690500000000043	46
28	37	7664	20	170.760199999999998	5
28	38	3053	158	984.210900000000038	32
28	39	1513	263	663.735500000000002	7
28	40	7469	194	876.816000000000031	7
28	41	380	229	520.962599999999952	18
28	42	9400	255	1278.53250000000003	20
28	43	6823	27	914.123199999999997	30
28	44	7742	126	1156.47919999999999	18
28	45	283	116	1396.05340000000001	6
28	46	2521	66	845.023299999999949	40
28	47	7514	214	378.946700000000021	43
28	48	5072	204	917.741800000000012	30
28	49	4751	168	840.562999999999988	46
28	50	5254	273	1572.15090000000009	5
28	51	1756	227	1112.30439999999999	7
28	52	8491	270	1246.90370000000007	23
28	53	3384	134	1430.69509999999991	39
28	54	9780	166	1228.96640000000002	36
28	55	7733	13	791.489299999999957	42
28	56	253	91	1122.91959999999995	28
28	57	6648	106	639.650099999999952	41
28	58	9258	190	407.316599999999994	45
28	59	4663	135	1855.22569999999996	38
28	60	7294	264	1377.04700000000003	5
28	61	8737	44	728.498500000000035	36
28	62	5986	134	1281.63480000000004	39
28	63	6520	70	1557.65879999999993	13
28	64	7026	2	1182.28670000000011	20
29	1	5448	266	66.2560000000000002	47
29	2	4080	228	916.805700000000002	9
29	3	8549	25	1492.47659999999996	47
29	4	1108	210	1054.65149999999994	45
29	5	3626	298	839.732999999999947	14
29	6	1683	252	1471.98710000000005	21
29	7	9494	159	1213.08369999999991	29
29	8	365	155	340.46350000000001	21
29	9	9612	293	1260.39339999999993	24
29	10	9936	87	1492.85050000000001	44
29	11	7519	135	606.373900000000049	43
29	12	5247	259	967.344500000000039	13
30	1	1122	122	397.271500000000003	42
30	2	9745	164	1697.01140000000009	6
30	3	1995	249	1087.14010000000007	21
30	4	9569	159	1706.10809999999992	30
30	5	5852	279	1475.96379999999999	8
30	6	6485	27	1411.54729999999995	29
30	7	8846	71	256.27170000000001	24
30	8	7765	238	1867.95880000000011	41
30	9	8486	122	1124.50569999999993	6
30	10	3799	251	1570.39679999999998	32
30	11	8922	108	116.876300000000001	11
30	12	1316	15	1999.43669999999997	46
30	13	1815	166	976.502299999999991	40
30	14	5099	19	404.606800000000021	38
30	15	5355	72	273.569399999999973	14
30	16	8429	132	835.503299999999967	18
30	17	3348	64	1459.20039999999995	34
30	18	9845	177	1347.27829999999994	18
30	19	9980	175	1433.95209999999997	12
30	20	3260	174	267.710199999999986	17
30	21	8425	87	189.56989999999999	48
30	22	492	218	431.35250000000002	31
30	23	4638	43	23.7051000000000016	17
30	24	6779	214	1211.2023999999999	46
30	25	6702	68	1549.69589999999994	30
30	26	9245	277	284.586299999999994	10
30	27	8643	111	919.012200000000007	18
30	28	3274	40	229.475999999999999	15
30	29	2295	82	1503.93209999999999	42
30	30	7457	76	105.309600000000003	9
30	31	2748	218	1616.54199999999992	39
30	32	1874	141	686.523000000000025	2
30	33	5571	293	980.383000000000038	14
30	34	7772	84	469.248899999999992	32
30	35	3452	186	1833.21029999999996	37
30	36	3430	293	1310.22260000000006	47
30	37	9174	26	1923.55120000000011	17
30	38	827	256	209.359499999999997	24
30	39	6428	119	390.369100000000003	42
30	40	6338	77	635.301500000000033	12
30	41	8535	290	1147.90609999999992	39
30	42	9883	203	1401.0601999999999	32
30	43	7931	53	1506.17319999999995	4
30	44	6499	262	1545.97859999999991	42
31	1	5497	2	937.018699999999967	29
31	2	9560	60	874.642000000000053	15
31	3	8453	266	1416.30410000000006	16
31	4	5943	259	140.566399999999987	35
31	5	3793	180	1664.3293000000001	10
31	6	5482	288	1172.24289999999996	10
31	7	4386	209	1264.27520000000004	41
31	8	2963	90	957.424800000000005	37
31	9	6920	163	1780.74250000000006	40
31	10	9704	103	45.7188000000000017	47
31	11	9206	154	160.199600000000004	41
31	12	8144	193	1670.69859999999994	40
31	13	4409	5	848.425299999999993	11
31	14	9780	12	562.293900000000008	13
31	15	7430	273	874.43100000000004	23
31	16	43	110	1407.16170000000011	4
31	17	7951	161	1891.43069999999989	6
31	18	9845	213	1969.46299999999997	44
31	19	4929	56	129.755300000000005	26
31	20	2660	250	1030.99050000000011	37
31	21	5171	285	1781.48800000000006	24
31	22	3386	197	639.428499999999985	28
31	23	2283	198	1633.9858999999999	48
31	24	3691	219	683.497200000000021	31
31	25	114	104	1523.86290000000008	33
31	26	6191	155	1400.34519999999998	21
31	27	871	275	486.434100000000001	49
31	28	6458	72	1189.05109999999991	46
31	29	8739	30	185.649499999999989	23
31	30	4516	120	1256.12079999999992	18
31	31	8780	32	1626.04539999999997	46
31	32	6905	89	1533.11059999999998	16
31	33	1464	60	1763.827	10
31	34	9337	218	1764.68579999999997	19
31	35	3502	88	536.20799999999997	36
31	36	3586	143	1012.31179999999995	39
31	37	4115	287	1782.50340000000006	41
31	38	6783	171	1801.10850000000005	27
31	39	1098	49	1253.52929999999992	11
31	40	7388	135	557.979299999999967	42
31	41	9115	129	1743.76929999999993	42
31	42	9715	85	267.649299999999982	27
31	43	4377	132	1782.98160000000007	13
31	44	9347	49	1103.80899999999997	6
31	45	4154	75	1445.57469999999989	12
31	46	112	86	39.0257999999999967	46
31	47	6379	12	174.374200000000002	49
31	48	6883	193	83.2626999999999953	46
31	49	5396	169	398.986400000000003	37
31	50	4563	125	1211.06349999999998	33
31	51	9110	268	1984.96010000000001	46
31	52	16	120	650.662500000000023	23
31	53	2333	11	1970.7659000000001	42
31	54	771	5	309.515300000000025	37
32	1	9286	232	150.03479999999999	41
32	2	6521	227	1702.93599999999992	36
32	3	8749	79	924.990400000000022	25
32	4	9327	38	1554.67900000000009	6
32	5	640	5	1927.78580000000011	43
32	6	219	126	139.933699999999988	17
32	7	472	190	469.701399999999978	44
32	8	2066	124	871.322599999999966	4
32	9	8284	287	1042.73180000000002	19
32	10	7240	270	61.6694000000000031	25
32	11	1461	188	1795.18059999999991	25
32	12	1215	58	1314.36419999999998	28
32	13	6651	27	489.014499999999998	21
32	14	4969	84	229.828300000000013	23
32	15	2660	8	656.314300000000003	48
32	16	8027	216	1585.23309999999992	22
32	17	8617	293	1753.38629999999989	39
32	18	2511	81	238.910699999999991	5
32	19	6013	201	1319.07369999999992	30
32	20	6739	86	1058.08840000000009	10
32	21	9791	54	1119.01009999999997	35
32	22	2379	35	757.186799999999948	13
32	23	2999	38	1219.94110000000001	36
32	24	5592	81	1701.57150000000001	33
32	25	4700	175	345.206900000000019	33
32	26	1574	70	1691.71640000000002	41
32	27	3800	47	175.695999999999998	32
32	28	8722	249	133.422500000000014	24
32	29	4300	116	1927.45630000000006	31
32	30	3334	110	1815.14139999999998	20
32	31	1709	139	1262.08140000000003	49
32	32	9856	84	542.970800000000054	29
32	33	8352	137	1975.75900000000001	37
32	34	1559	75	558.727499999999964	2
32	35	3768	9	1118.42650000000003	1
32	36	9339	23	291.435099999999977	47
32	37	2214	187	192.596000000000004	24
32	38	6880	194	1839.32060000000001	21
32	39	3964	8	1616.03590000000008	34
32	40	212	62	1545.69080000000008	37
32	41	6998	146	1518.62120000000004	31
32	42	9965	92	397.864500000000021	35
32	43	8355	264	1113.86740000000009	30
32	44	6338	53	1993.10359999999991	2
32	45	3245	78	921.995599999999968	27
32	46	5614	27	877.182800000000043	21
32	47	6427	222	1174.69499999999994	17
32	48	3686	117	1763.13380000000006	4
32	49	263	262	1274.76179999999999	3
32	50	2114	255	955.923900000000003	48
32	51	3078	59	61.421599999999998	29
32	52	5569	289	291.453100000000006	49
32	53	3049	155	1779.94329999999991	45
32	54	8258	64	1676.71109999999999	29
32	55	5929	5	586.383500000000026	24
32	56	9000	73	679.189899999999966	28
32	57	3488	103	1582.50330000000008	28
32	58	5567	202	563.94380000000001	37
32	59	1441	21	1440.67090000000007	11
32	60	9498	82	1493.87560000000008	32
32	61	7887	81	1233.23340000000007	45
32	62	5112	210	1761.00669999999991	6
32	63	7257	20	342.430799999999977	6
32	64	680	196	1008.53530000000001	16
32	65	1164	125	1834.60439999999994	41
32	66	501	66	728.558999999999969	24
32	67	9983	68	733.718299999999999	48
32	68	5330	95	1838.0320999999999	42
33	1	5874	142	937.124699999999962	42
33	2	3096	293	1269.86460000000011	30
33	3	3716	225	341.315099999999973	48
33	4	8347	20	141.70750000000001	13
33	5	9166	28	70.9159999999999968	14
33	6	8450	141	912.419700000000034	31
33	7	6439	200	811.83299999999997	31
33	8	399	192	1951.7641000000001	48
33	9	3425	275	1186.91769999999997	46
33	10	1197	43	643.442000000000007	29
33	11	3683	147	1943.65149999999994	48
33	12	7782	109	1015.3338	28
33	13	5938	167	1083.4822999999999	25
33	14	3601	114	839.220699999999965	7
33	15	1539	186	374.607799999999997	31
34	1	9456	171	430.862799999999993	6
34	2	6696	295	1261.4353000000001	29
34	3	9596	110	1811.39699999999993	10
34	4	4497	125	1980.35599999999999	43
34	5	2599	32	120.5227	24
34	6	4955	40	68.6499000000000024	9
34	7	1128	50	592.981099999999969	21
34	8	9662	158	1145.14439999999991	46
34	9	1528	69	124.406000000000006	21
34	10	9209	76	1188.65239999999994	20
34	11	8006	161	455.395100000000014	19
34	12	5762	104	1325.98299999999995	44
34	13	6373	200	406.788499999999999	18
34	14	5567	9	1819.9973	37
34	15	9371	5	482.427200000000028	34
34	16	887	147	1315.66720000000009	31
34	17	1656	263	1560.02070000000003	4
34	18	3901	85	1200.74070000000006	9
34	19	1618	217	1561.01240000000007	15
34	20	9411	256	990.591199999999958	5
34	21	3215	62	981.180899999999951	29
34	22	2154	73	571.215900000000033	23
34	23	9445	167	443.123499999999979	48
34	24	1259	296	666.798099999999977	13
34	25	3127	105	92.5772999999999939	28
34	26	7168	246	873.472800000000007	37
34	27	9669	292	687.197900000000004	31
34	28	1857	287	1743.52819999999997	38
34	29	3550	156	1381.35120000000006	1
34	30	9825	65	1575.24209999999994	21
34	31	7809	228	486.844600000000014	19
34	32	1943	265	1886.97379999999998	42
34	33	6200	156	1236.26070000000004	42
34	34	7302	97	955.739199999999983	35
34	35	7596	138	143.838200000000001	41
34	36	7939	25	733.434899999999971	27
34	37	8192	32	738.856400000000008	31
34	38	4604	201	685.082099999999969	28
34	39	9550	83	1977.9393	45
34	40	5506	179	712.58439999999996	14
34	41	755	136	17.6047000000000011	42
34	42	6450	286	117.628100000000003	10
34	43	9043	256	906.260899999999992	39
34	44	4379	195	371.223299999999995	1
34	45	2090	152	1233.67000000000007	33
34	46	9825	26	347.313199999999995	49
34	47	2605	244	575.231899999999996	1
34	48	5785	160	39.0330999999999975	4
34	49	9558	293	298.158000000000015	25
34	50	6383	114	1224.98160000000007	6
34	51	768	196	1380.62419999999997	32
34	52	230	158	1273.4819	15
34	53	8070	171	1834.43139999999994	31
34	54	856	168	1820.38229999999999	26
34	55	318	56	114.224199999999996	35
34	56	4981	102	1227.0646999999999	40
34	57	4333	226	1361.30240000000003	1
34	58	2890	25	1737.27340000000004	41
34	59	4763	263	1711.31529999999998	36
34	60	1704	153	1561.77420000000006	3
34	61	4217	139	570.796299999999974	25
34	62	3550	190	1631.66210000000001	35
34	63	1308	267	506.890600000000006	37
34	64	4102	157	516.076999999999998	16
34	65	9305	95	1721.90949999999998	13
34	66	7690	209	1734.64910000000009	26
34	67	7635	26	1820.42190000000005	44
34	68	5069	229	559.791900000000055	29
34	69	7049	25	520.238299999999981	41
34	70	6139	164	692.166399999999953	43
34	71	9981	52	941.519400000000019	22
34	72	8964	274	652.17960000000005	46
34	73	5858	246	1160.90460000000007	16
34	74	5467	298	204.827200000000005	25
34	75	752	162	1179.73990000000003	1
34	76	8310	57	458.177999999999997	7
34	77	1370	118	734.633000000000038	45
34	78	6475	264	1607.50559999999996	44
34	79	3939	195	171.140899999999988	38
34	80	6375	277	1122.5951	15
34	81	9100	217	1377.72350000000006	37
34	82	5905	28	341.558800000000019	36
34	83	6015	42	461.784699999999987	2
34	84	6242	50	924.624699999999962	15
34	85	6237	140	704.63760000000002	8
34	86	3581	20	238.275399999999991	32
34	87	383	241	253.342999999999989	17
34	88	3991	247	138.452200000000005	11
34	89	48	46	1709.07249999999999	36
34	90	7437	208	396.722899999999981	8
34	91	9362	71	1319.23299999999995	36
34	92	8797	29	948.249900000000025	27
34	93	2909	250	1624.05839999999989	24
34	94	8806	221	584.714799999999968	46
34	95	7484	71	518.606199999999944	47
34	96	7616	42	873.646399999999971	47
34	97	843	286	731.567300000000046	24
34	98	9351	100	108.8245	27
35	1	2964	207	691.451400000000035	27
35	2	5449	249	874.527100000000019	20
35	3	3628	145	1486.0616	4
35	4	934	49	487.219699999999989	15
35	5	9040	201	1237.33290000000011	13
35	6	955	238	1087.65589999999997	29
35	7	8469	33	1237.9677999999999	22
35	8	7111	11	1646.28899999999999	49
35	9	4980	128	1038.74000000000001	38
35	10	7369	188	1985.54060000000004	20
35	11	6973	124	430.897100000000023	17
35	12	6477	223	121.379800000000003	27
35	13	8862	51	201.057500000000005	15
35	14	3592	263	521.901500000000055	4
35	15	2858	237	1601.15169999999989	23
35	16	6744	69	441.650599999999997	31
35	17	8541	168	871.739900000000034	38
35	18	5178	80	636.868600000000015	15
35	19	1420	76	1585.68470000000002	8
35	20	418	143	1126.26880000000006	38
35	21	6796	59	1756.51279999999997	13
35	22	1199	43	1612.05989999999997	27
35	23	6868	27	829.703300000000013	46
35	24	6076	26	1665.79739999999993	42
35	25	469	55	986.097499999999968	12
35	26	1187	62	46.678600000000003	23
35	27	7650	201	1073.48009999999999	22
35	28	4461	219	835.440799999999967	32
35	29	6138	95	63.1188000000000002	3
35	30	7376	28	897.995199999999954	42
35	31	5109	66	484.902600000000007	44
35	32	1676	260	995.118799999999965	18
35	33	5384	0	1386.61069999999995	7
35	34	3356	55	838.79060000000004	35
35	35	5325	43	1615.80590000000007	25
35	36	8132	277	1398.65589999999997	15
35	37	1748	297	934.489400000000046	16
35	38	9978	195	1120.72129999999993	47
35	39	4534	285	1945.41390000000001	29
35	40	6569	147	1835.37820000000011	36
35	41	6753	277	799.525899999999979	49
35	42	7456	51	1333.30289999999991	44
35	43	21	1	101.381200000000007	26
35	44	110	88	88.6381999999999977	19
35	45	7460	129	882.042699999999968	24
35	46	6876	286	1146.54389999999989	29
35	47	4108	175	1275.82240000000002	13
35	48	2386	155	171.27709999999999	6
35	49	1631	34	1951.48099999999999	5
35	50	9741	201	612.734199999999987	30
35	51	9138	158	459.739500000000021	11
35	52	893	260	261.667300000000012	46
35	53	527	18	1682.86359999999991	42
35	54	69	60	981.087599999999952	38
35	55	7116	237	1805.33429999999998	3
35	56	6358	13	1771.49189999999999	15
35	57	2055	126	1670.1087	36
35	58	2104	14	719.50509999999997	1
35	59	7980	233	400.77940000000001	17
35	60	8739	251	439.225599999999986	9
35	61	3150	171	480.413099999999986	4
35	62	1102	226	795.441199999999981	21
35	63	1154	26	1471.90049999999997	6
35	64	790	58	1753.30500000000006	46
35	65	9723	177	849.085100000000011	29
35	66	5977	107	1161.68200000000002	3
35	67	5721	30	1284.37950000000001	1
35	68	7577	39	683.334600000000023	4
35	69	2236	13	38.8554999999999993	3
35	70	9655	257	410.499000000000024	39
35	71	7678	101	883.335500000000025	23
35	72	7287	147	1778.15339999999992	19
35	73	9062	101	1190.89699999999993	6
35	74	9411	252	1768.00590000000011	42
35	75	6511	56	282.95089999999999	25
35	76	5634	182	289.330499999999972	27
35	77	1811	17	1704.62650000000008	15
35	78	5186	50	1336.69280000000003	13
35	79	5390	147	1461.0956000000001	6
35	80	964	80	202.638900000000007	15
35	81	7476	288	583.000800000000027	10
35	82	9425	228	917.491999999999962	4
35	83	7244	88	1196.38449999999989	16
35	84	663	115	1549.44800000000009	47
35	85	5577	152	1099.97399999999993	2
35	86	7913	161	1991.2179000000001	49
35	87	4341	132	165.800099999999986	7
35	88	3058	71	434.028200000000027	15
35	89	3983	20	596.967800000000011	48
35	90	8208	51	1753.90180000000009	22
35	91	3563	100	427.20859999999999	23
36	1	3311	283	1112.6572000000001	12
36	2	3901	199	1331.1117999999999	45
36	3	1734	156	434.689799999999991	6
36	4	8842	140	235.516600000000011	29
36	5	6248	277	564.897100000000023	33
36	6	7619	150	1947.14470000000006	1
36	7	8084	60	1430.9384	28
36	8	5451	206	1718.27980000000002	39
36	9	5296	227	609.331400000000031	25
36	10	2669	268	1440.49219999999991	33
36	11	8459	138	273.387800000000027	37
36	12	2042	229	1695.76610000000005	38
36	13	7566	119	651.767000000000053	36
36	14	9873	247	414.704900000000009	37
36	15	3060	62	594.101300000000037	8
36	16	3155	32	618.38250000000005	18
36	17	119	77	1170.30950000000007	17
36	18	9807	15	71.6107999999999976	37
36	19	3709	299	1508.6416999999999	48
36	20	2623	233	1644.88449999999989	28
36	21	4183	290	127.271100000000004	41
36	22	3139	105	1341.46180000000004	27
36	23	8124	79	936.820600000000013	21
36	24	5828	273	1202.9366	39
36	25	1963	296	584.995099999999979	26
36	26	9256	83	505.877900000000011	38
36	27	9995	201	506.77030000000002	28
36	28	4561	159	719.571599999999989	28
36	29	2399	239	1766.24299999999994	39
36	30	5128	195	1494.8447000000001	34
36	31	7678	269	1078.23090000000002	5
36	32	6650	177	138.920400000000001	4
36	33	2845	86	1042.97890000000007	46
36	34	1259	282	765.137299999999982	36
36	35	429	122	1381.53860000000009	26
36	36	7987	144	1052.19759999999997	28
36	37	7119	93	495.76600000000002	46
36	38	8593	9	1355.55539999999996	46
36	39	4397	135	1292.83490000000006	14
36	40	246	52	573.714699999999993	23
36	41	766	241	1530.5012999999999	17
36	42	8774	116	1361.68470000000002	18
36	43	4138	121	1409.01559999999995	27
36	44	3820	91	34.1946999999999974	37
36	45	6735	73	1764.08760000000007	43
36	46	2028	141	1060.83680000000004	42
36	47	2449	219	495.50630000000001	47
36	48	590	53	368.572299999999984	2
36	49	9567	201	1953.74019999999996	39
36	50	517	45	801.403599999999983	21
36	51	4785	246	675.96550000000002	27
36	52	360	120	102.220200000000006	17
36	53	8260	101	190.770100000000014	39
36	54	1723	153	363.601499999999987	4
36	55	2334	192	1034.52269999999999	13
36	56	1974	288	1995.12799999999993	37
36	57	56	155	1250.33220000000006	38
36	58	489	15	1398.67489999999998	21
36	59	5517	203	442.083799999999997	14
36	60	7132	276	1422.25530000000003	43
36	61	4413	33	207.181000000000012	7
36	62	8488	123	1091.26990000000001	2
36	63	2276	87	70.1984999999999957	3
36	64	4868	89	1292.83359999999993	25
36	65	7978	259	678.134500000000003	9
36	66	4372	92	1759.44560000000001	22
36	67	9063	231	42.0337000000000032	42
36	68	5357	287	1106.07619999999997	31
36	69	8283	175	767.561699999999973	9
36	70	2748	144	271.761799999999994	22
36	71	8243	248	788.933200000000056	32
36	72	7696	166	1071.81829999999991	24
36	73	5181	172	390.382900000000006	12
36	74	8450	274	1886.28839999999991	42
36	75	4459	291	761.555500000000052	34
36	76	4274	289	595.999599999999987	17
36	77	5119	49	1783.00569999999993	34
36	78	152	132	1683.97389999999996	8
36	79	7903	26	1469.17419999999993	15
36	80	6535	64	1869.96019999999999	6
36	81	4287	229	125.170900000000003	2
36	82	4663	103	1419.95810000000006	23
36	83	4653	44	948.632799999999975	36
36	84	311	64	1309.06459999999993	4
36	85	6946	182	1638.42000000000007	12
36	86	6513	189	844.544200000000046	19
36	87	394	148	1120.84140000000002	33
36	88	2639	174	1469.56919999999991	22
36	89	1295	97	1421.96149999999989	9
36	90	6417	207	1253.01569999999992	15
36	91	635	285	161.878899999999987	41
36	92	9900	137	1238.63259999999991	10
36	93	177	56	1777.9978000000001	28
37	1	9714	245	1097.42930000000001	8
37	2	7958	106	1120.34660000000008	5
37	3	3855	184	28.1654000000000018	19
37	4	1232	116	258.18810000000002	13
37	5	8235	174	341.279200000000003	47
37	6	9788	230	458.54910000000001	2
37	7	1473	49	458.249500000000012	6
37	8	8642	49	1193.70059999999989	15
37	9	9474	95	919.660499999999956	31
37	10	1287	98	479.542300000000012	22
37	11	2661	141	460.986300000000028	28
37	12	9591	153	756.942900000000009	33
37	13	3077	248	1457.44550000000004	39
37	14	6224	175	542.597800000000007	1
37	15	7387	86	990.474600000000009	49
37	16	4469	37	1060.3927000000001	19
37	17	8499	116	68.6938999999999993	10
37	18	9166	250	492.897800000000018	16
37	19	4542	209	1971.63869999999997	37
37	20	7249	291	1995.38480000000004	48
37	21	9592	128	400.105200000000025	39
37	22	6630	87	1657.02639999999997	1
37	23	6460	216	1424.24700000000007	38
37	24	6518	175	106.125699999999995	38
37	25	9984	146	365.616800000000012	48
37	26	7183	219	1201.96289999999999	8
37	27	1650	66	1230.33649999999989	29
37	28	7968	130	30.9579999999999984	34
37	29	2288	278	1378.33040000000005	11
37	30	5253	47	1238.34480000000008	20
37	31	5583	23	299.62439999999998	38
37	32	5888	163	1805.24849999999992	28
37	33	4414	291	573.928899999999999	33
37	34	750	11	1765.60699999999997	15
37	35	3093	298	337.144900000000007	45
37	36	2724	195	1896.51389999999992	14
38	1	3384	187	1577.17779999999993	36
38	2	4076	167	741.146399999999971	8
38	3	357	176	1409.63400000000001	25
38	4	7093	130	1806.7346	32
38	5	219	25	1090.57850000000008	30
38	6	4748	173	1887.71990000000005	6
38	7	5282	74	1032.76039999999989	21
38	8	508	269	759.22180000000003	27
38	9	2281	253	1554.97669999999994	21
38	10	4450	59	1307.78510000000006	28
38	11	2027	123	659.682999999999993	15
38	12	2620	85	1677.30510000000004	2
38	13	7213	0	955.871300000000019	34
38	14	83	44	583.926699999999983	5
38	15	29	39	586.930100000000039	49
38	16	7800	59	1752.57130000000006	36
38	17	4089	218	1762.07459999999992	49
38	18	8836	280	1392.29600000000005	25
38	19	5025	203	433.059000000000026	42
38	20	8611	81	814.538099999999986	30
38	21	3609	296	303.304100000000005	31
38	22	5243	281	1089.17720000000008	45
38	23	1855	288	1216.57339999999999	33
38	24	2474	293	554.168300000000045	45
38	25	7936	48	27.0269000000000013	30
38	26	2994	185	1726.21469999999999	47
38	27	3746	7	1876.12159999999994	21
38	28	2396	240	1157.4991	48
38	29	2913	277	1472.06799999999998	31
38	30	8411	275	1852.80510000000004	42
38	31	3462	61	961.655899999999974	10
38	32	7307	40	1838.49800000000005	19
38	33	5338	13	1508.21139999999991	17
38	34	2467	56	1106.49939999999992	22
38	35	7243	162	136.433500000000009	15
38	36	1248	266	1292.02510000000007	23
38	37	4432	86	1834.01890000000003	11
38	38	4572	95	1587.67990000000009	17
38	39	9069	276	1431.22379999999998	2
38	40	6476	176	1107.67810000000009	26
38	41	3453	298	498.776599999999974	34
38	42	5539	150	1491.27510000000007	1
38	43	4277	292	16.8994	19
38	44	5444	101	873.45920000000001	7
38	45	1296	171	1372.45129999999995	39
38	46	4302	72	1147.66470000000004	28
38	47	4884	57	1169.03230000000008	30
38	48	296	192	886.327400000000011	3
38	49	9976	161	834.9529	9
38	50	1962	88	35.8712000000000018	18
38	51	4394	181	388.890899999999988	10
38	52	6443	41	443.71429999999998	34
38	53	3140	166	305.51600000000002	48
38	54	6599	232	1755.33249999999998	11
38	55	8114	155	137.031100000000009	29
38	56	5966	272	1850.46000000000004	26
38	57	8288	178	503.651999999999987	24
38	58	6052	122	1022.94370000000004	24
38	59	7443	234	191.885600000000011	43
38	60	9738	64	779.830900000000042	44
38	61	1592	221	330.222800000000007	39
38	62	2483	125	1425.58359999999993	32
38	63	5097	58	1714.09120000000007	45
38	64	8101	100	1086.03459999999995	22
38	65	6877	255	965.863500000000045	22
38	66	7651	2	573.736099999999965	16
38	67	4032	233	31.7829000000000015	46
38	68	2895	223	341.10329999999999	30
38	69	9680	27	905.125999999999976	7
38	70	2042	4	1933.8427999999999	19
38	71	7102	195	666.890999999999963	43
38	72	9646	98	1223.71180000000004	13
38	73	287	125	1197.56500000000005	4
38	74	3627	236	1088.53430000000003	14
38	75	4696	285	632.722200000000043	33
38	76	742	124	363.636599999999987	28
38	77	8186	69	1020.95420000000001	36
38	78	3950	294	1314.41129999999998	46
38	79	5009	100	808.06230000000005	42
38	80	5747	187	532.284200000000055	48
38	81	3017	272	869.997299999999996	42
38	82	5926	242	688.995499999999993	8
38	83	4999	28	1693.36059999999998	42
38	84	9634	254	1983.8306	22
38	85	8750	183	1360.53050000000007	40
38	86	2034	133	1520.51950000000011	12
38	87	309	161	678.334500000000048	39
38	88	7626	37	181.796899999999994	15
38	89	3845	134	605.160200000000032	30
38	90	6805	80	981.757399999999961	15
38	91	4209	29	299.114399999999989	10
38	92	4280	165	553.06389999999999	37
38	93	122	83	548.807999999999993	22
38	94	5873	61	1299.24929999999995	31
38	95	7172	112	69.9492999999999938	29
38	96	9616	162	1078.59719999999993	31
38	97	9977	181	1262.83600000000001	39
39	1	1711	112	1342.59359999999992	33
39	2	7615	54	1441.10050000000001	1
39	3	1301	50	70.2413999999999987	16
39	4	849	215	791.699200000000019	6
39	5	3784	131	700.813300000000027	39
39	6	5385	275	889.891700000000014	41
39	7	2915	103	1480.22749999999996	2
39	8	376	26	919.476199999999949	15
39	9	9100	51	1872.72730000000001	45
39	10	2369	83	1171.54770000000008	41
39	11	6733	24	1732.45029999999997	27
39	12	8642	155	741.886300000000006	44
39	13	7257	35	799.011600000000044	41
39	14	9158	282	1228.25549999999998	13
39	15	8696	210	179.672300000000007	23
39	16	4880	259	581.056100000000015	40
39	17	4281	279	802.967800000000011	27
39	18	3441	283	1461.05030000000011	8
39	19	8345	246	1667.0942	20
39	20	4919	198	878.929700000000025	29
39	21	9218	81	933.129400000000032	21
39	22	4484	129	846.964899999999943	31
39	23	2421	267	321.475300000000004	4
39	24	4489	190	250.843199999999996	21
39	25	9514	120	860.658900000000017	35
39	26	7863	182	700.639300000000048	8
39	27	8870	60	516.066400000000044	32
39	28	5177	153	135.480799999999988	42
39	29	3476	275	511.586299999999994	28
39	30	1807	243	974.962599999999952	15
39	31	6808	175	1047.60059999999999	48
39	32	3904	91	962.573800000000006	43
39	33	5855	37	515.078899999999976	40
39	34	9307	260	1882.50430000000006	7
39	35	2404	64	1070.23849999999993	34
39	36	802	15	448.102899999999977	21
39	37	2971	134	836.391499999999951	36
39	38	764	161	296.206299999999999	19
39	39	1388	259	802.971599999999967	24
39	40	5354	58	1035.23900000000003	21
39	41	325	127	1853.21109999999999	20
39	42	6265	267	749.147600000000011	19
39	43	7967	130	1752.50250000000005	37
39	44	1660	235	588.885599999999954	29
39	45	9888	19	146.431099999999986	34
39	46	8601	206	812.281200000000013	26
39	47	7631	192	1250.4248	7
39	48	6075	262	949.088100000000054	2
39	49	1918	144	1956.25530000000003	46
39	50	9245	233	1709.06539999999995	44
39	51	1148	252	797.96429999999998	28
39	52	353	176	1417.94849999999997	44
39	53	1555	93	1537.5476000000001	12
39	54	8544	70	801.517000000000053	39
39	55	189	278	1660.22649999999999	43
39	56	6054	240	795.882600000000025	9
39	57	9743	122	248.155699999999996	19
39	58	4670	75	1555.66840000000002	19
39	59	4702	40	1322.69450000000006	26
39	60	1390	27	194.502299999999991	36
39	61	6135	106	1684.40820000000008	28
39	62	6734	4	1884.80070000000001	40
39	63	3019	3	1749.09480000000008	37
39	64	1737	11	1804.32979999999998	26
39	65	6408	173	353.488600000000019	37
39	66	565	126	1795.92200000000003	48
39	67	2281	172	779.774499999999989	26
39	68	2858	17	1175.86760000000004	43
39	69	7450	275	573.616200000000049	1
39	70	9522	261	535.937800000000038	46
39	71	4820	118	1342.43499999999995	27
39	72	309	209	1257.99050000000011	8
39	73	2102	129	1982.71409999999992	45
39	74	2540	232	875.552900000000022	3
39	75	758	7	912.7577	46
40	1	8450	248	1694.53269999999998	43
40	2	7310	236	466.215800000000002	43
40	3	7256	94	757.430700000000002	49
40	4	8150	235	583.659899999999993	5
40	5	180	204	483.042100000000005	38
40	6	73	244	581.101800000000026	48
40	7	9048	123	1610.26140000000009	30
40	8	3306	290	1103.22190000000001	45
40	9	8833	33	1896.45630000000006	38
40	10	3693	74	1298.63599999999997	33
40	11	2358	57	689.325699999999983	15
40	12	2004	271	1765.6717000000001	27
40	13	7545	260	1498.90920000000006	19
40	14	1315	15	1962.17530000000011	44
40	15	2257	258	1699.15139999999997	47
40	16	8989	279	1389.72659999999996	47
40	17	9134	205	1000.14880000000005	9
40	18	2673	196	682.495999999999981	15
40	19	8604	247	1839.95299999999997	40
40	20	8618	208	259.1404	25
40	21	1407	36	1298.0005000000001	29
40	22	76	179	1612.78379999999993	20
40	23	4126	289	266.895699999999977	14
40	24	8293	265	1136.58339999999998	13
40	25	6955	39	376.473099999999988	18
40	26	3190	299	1898.7023999999999	7
40	27	4018	233	739.51279999999997	3
40	28	1707	95	359.141900000000021	15
40	29	9902	295	764.178300000000036	33
40	30	1388	94	1674.9203	19
41	1	9916	188	602.456500000000005	32
41	2	9590	174	1848.10169999999994	3
41	3	4844	212	1312.91030000000001	46
41	4	9907	41	565.149300000000039	32
41	5	6788	222	633.470800000000054	32
41	6	7571	189	513.112700000000018	17
41	7	1821	240	1508.88670000000002	1
42	1	9101	166	1362.84770000000003	14
42	2	4985	263	1272.88419999999996	43
42	3	3917	110	1328.0322000000001	46
42	4	3187	241	208.162800000000004	29
42	5	5146	24	646.867399999999975	45
42	6	4701	298	638.375300000000038	42
42	7	3336	1	348.151299999999992	5
42	8	4718	288	639.801000000000045	48
42	9	8838	220	1330.4867999999999	2
42	10	8069	211	748.049600000000055	44
42	11	1236	286	944.838600000000042	4
42	12	2840	249	908.092999999999961	35
42	13	267	190	1280.59889999999996	11
42	14	4336	133	1648.43159999999989	39
42	15	1704	118	1040.87570000000005	41
42	16	1263	268	892.022500000000036	13
42	17	8982	192	1812.73780000000011	36
42	18	5985	137	1607.42129999999997	1
42	19	1974	187	1333.13699999999994	17
42	20	1880	154	779.894900000000007	21
42	21	3308	176	218.192700000000002	22
42	22	9942	218	692.317300000000046	41
42	23	7594	184	381.841799999999978	39
42	24	4046	288	1296.52140000000009	46
42	25	5837	116	440.041800000000023	15
42	26	4304	32	523.976300000000037	28
42	27	7390	141	491.70229999999998	23
42	28	5514	243	1234.8900000000001	10
42	29	5558	209	1800.47869999999989	42
42	30	7963	87	1519.94129999999996	10
42	31	8414	80	778.019999999999982	33
42	32	8632	280	1885.3137999999999	18
42	33	4731	137	223.599600000000009	40
43	1	2765	126	1989.12079999999992	25
43	2	387	28	1604.63210000000004	20
43	3	4682	72	927.273000000000025	2
43	4	537	174	326.512499999999989	2
43	5	8234	81	1409.27749999999992	39
43	6	2482	299	1984.20090000000005	24
45	1	5538	297	1012.07280000000003	20
45	2	3274	281	1351.41200000000003	36
45	3	1191	198	1812.67990000000009	36
45	4	3511	181	887.844799999999964	43
45	5	2790	112	285.666999999999973	5
45	6	9715	198	543.622899999999959	34
45	7	9784	221	853.836800000000039	14
45	8	629	133	1496.94740000000002	31
45	9	8259	30	1491.9683	10
45	10	7104	208	1594.51029999999992	47
45	11	6028	35	1224.75410000000011	48
45	12	9619	198	1180.02109999999993	31
45	13	7335	155	1108.86550000000011	32
45	14	5572	149	1471.69620000000009	1
45	15	6097	9	1593.63329999999996	32
45	16	4016	129	1016.11410000000001	17
45	17	4654	66	1423.3768	3
45	18	1467	223	1080.73870000000011	29
45	19	8052	8	1186.34930000000008	48
45	20	7180	158	505.913799999999981	20
45	21	4411	4	1080.17740000000003	46
45	22	9313	5	1151.79770000000008	40
45	23	7972	70	453.191599999999994	18
45	24	2719	293	722.581999999999994	41
45	25	8545	280	867.560699999999997	5
45	26	532	104	1602.077	9
45	27	3924	178	513.051900000000046	32
45	28	6388	285	1194.52350000000001	21
45	29	234	280	1556.63640000000009	6
45	30	6537	108	1169.86519999999996	40
45	31	4362	231	162.462999999999994	10
45	32	8041	272	696.544399999999996	21
45	33	5674	46	1774.43450000000007	30
45	34	8144	235	57.5168000000000035	39
45	35	3213	286	1903.71710000000007	5
45	36	1973	48	147.805800000000005	42
45	37	3116	93	49.9774000000000029	37
45	38	9399	161	1776.69560000000001	21
45	39	2981	234	1485.49929999999995	48
45	40	3858	187	396.057500000000005	18
45	41	6181	1	1788.22839999999997	11
45	42	8706	142	1674.54179999999997	49
45	43	8271	234	1176.30400000000009	7
45	44	4743	249	814.15160000000003	10
45	45	6911	230	847.885599999999954	13
45	46	9323	24	949.795799999999986	20
45	47	7675	166	1536.43720000000008	43
45	48	3976	145	1108.99589999999989	44
45	49	2567	234	1525.17830000000004	4
45	50	4334	240	796.99980000000005	48
45	51	6269	245	492.689399999999978	33
45	52	1991	258	837.255800000000022	46
45	53	481	93	1883.72980000000007	19
45	54	1430	73	1471.69100000000003	48
45	55	417	280	1469.50610000000006	2
45	56	2066	235	732.472800000000007	32
45	57	6791	227	1458.23829999999998	19
45	58	6859	48	1060.94820000000004	14
45	59	7221	214	1577.25900000000001	36
45	60	7340	297	560.902699999999982	38
45	61	8581	106	1169.327	44
45	62	9240	31	1188.62670000000003	18
45	63	4468	211	530.402199999999993	44
45	64	7837	174	341.308800000000019	14
45	65	5113	250	218.813199999999995	6
45	66	1550	196	1454.28639999999996	40
45	67	6427	263	413.227599999999995	42
45	68	9488	258	1527.6117999999999	31
45	69	7837	258	116.918899999999994	5
45	70	9823	203	370.341000000000008	33
45	71	5308	288	1738.2793999999999	41
45	72	6464	101	311.556600000000003	38
45	73	3054	173	196.933600000000013	27
45	74	3781	57	1899.7657999999999	2
45	75	5155	228	566.489199999999983	18
45	76	4484	60	1206.0139999999999	29
45	77	5890	198	648.768199999999979	44
45	78	5761	225	95.7197000000000031	33
45	79	1477	200	688.287599999999998	49
45	80	3284	99	933.28430000000003	13
45	81	6811	275	1660.86449999999991	34
45	82	8645	65	714.14020000000005	44
45	83	6032	243	1627.42450000000008	38
45	84	446	104	1473.68399999999997	40
45	85	7895	231	1582.63069999999993	39
45	86	5770	179	826.913000000000011	42
45	87	656	91	1876.88059999999996	8
45	88	2543	49	682.970400000000041	20
45	89	1955	152	972.065000000000055	13
45	90	7567	59	1207.78250000000003	23
45	91	7870	298	1256.83560000000011	8
45	92	562	44	1547.3581999999999	45
46	1	3607	103	1045.5030999999999	41
46	2	5034	268	924.385800000000017	31
46	3	8879	231	1584.15930000000003	46
46	4	2	107	188.804399999999987	7
46	5	342	134	940.271600000000035	28
46	6	8621	6	479.523300000000006	7
46	7	3213	120	540.134800000000041	11
46	8	2437	270	1588.25579999999991	11
46	9	9229	198	1197.20409999999993	33
46	10	6390	58	41.5994000000000028	4
46	11	5607	156	318.3673	8
46	12	2522	128	240.845799999999997	14
46	13	3851	298	1207.25260000000003	11
46	14	9860	3	1420.63310000000001	25
46	15	6689	190	958.04200000000003	49
46	16	4246	49	565.185799999999972	44
46	17	2371	273	1864.19499999999994	45
46	18	1006	102	192.275599999999997	17
46	19	7975	26	763.700699999999983	20
46	20	935	90	1193.03230000000008	21
46	21	9557	229	632.431600000000003	2
46	22	273	26	168.262900000000002	4
46	23	6528	253	542.308999999999969	21
46	24	9727	269	1280.04009999999994	4
46	25	417	85	1858.25250000000005	37
46	26	9892	38	1434.7666999999999	20
46	27	8828	252	1468.98469999999998	36
46	28	7275	290	526.93629999999996	2
46	29	1906	55	1271.06060000000002	19
46	30	6112	35	902.63390000000004	16
46	31	4330	139	684.982600000000048	39
46	32	9316	191	516.5548	33
46	33	1635	251	1829.2186999999999	40
46	34	2454	208	1036.64940000000001	4
46	35	4515	114	761.099000000000046	8
46	36	8360	182	812.997499999999945	20
46	37	8841	282	155.343600000000009	24
46	38	7208	254	1956.76109999999994	11
46	39	4051	250	1272.0764999999999	22
46	40	120	50	1439.10899999999992	24
46	41	5431	42	1070.74669999999992	19
46	42	7097	265	1634.73139999999989	41
46	43	5015	172	815.375099999999975	47
46	44	7302	281	1440.84079999999994	45
46	45	6456	57	728.886399999999981	33
46	46	5225	99	1159.73659999999995	48
46	47	7945	284	632.086699999999951	26
46	48	4877	84	1241.50690000000009	22
46	49	2807	3	1704.39390000000003	28
46	50	9053	287	1395.22720000000004	38
46	51	3341	2	931.626899999999978	23
46	52	1924	165	1202.93640000000005	9
46	53	578	72	777.089799999999968	23
46	54	8283	156	1350.7007000000001	28
46	55	7779	91	389.174599999999998	33
46	56	122	151	1781.70000000000005	2
46	57	1947	157	1678.29870000000005	36
46	58	8458	199	1308.20000000000005	48
46	59	2563	87	1945.72039999999993	20
46	60	8571	87	900.851099999999974	17
46	61	9324	280	695.286200000000008	25
46	62	8420	21	209.257299999999987	7
46	63	9962	104	1554.00729999999999	16
46	64	6466	60	1833.64499999999998	44
46	65	8667	211	253.088999999999999	15
46	66	7016	36	1336.61850000000004	25
46	67	6004	141	1790.49559999999997	23
46	68	235	7	1451.03710000000001	34
46	69	1260	29	1087.69499999999994	42
46	70	540	186	94.8349999999999937	9
46	71	9875	36	1066.11920000000009	41
46	72	3590	210	631.010099999999966	5
46	73	3193	104	963.707300000000032	19
46	74	8945	6	62.0343000000000018	8
46	75	7764	195	586.014499999999998	48
47	1	4813	187	536.565000000000055	30
47	2	9259	151	917.282299999999964	35
47	3	8639	182	287.670399999999972	39
47	4	9787	77	738.701400000000035	49
47	5	1872	133	1325.84269999999992	29
47	6	5315	78	1696.6694	38
47	7	9598	236	1314.0168000000001	40
47	8	2616	262	1647.10709999999995	34
47	9	7825	27	1999.17399999999998	26
47	10	3607	181	1400.48870000000011	38
47	11	8590	210	603.328999999999951	36
47	12	9257	293	1441.6561999999999	45
47	13	8845	187	1572.83580000000006	35
47	14	9523	283	354.450499999999977	1
47	15	5536	269	1444.20939999999996	2
47	16	8205	265	486.916099999999972	28
47	17	1392	107	273.325600000000009	46
47	18	8874	105	417.134299999999996	13
47	19	6192	169	1373.44560000000001	34
47	20	1718	153	1424.23540000000003	32
47	21	7906	205	411.141200000000026	49
47	22	9074	145	637.745199999999954	15
47	23	6075	39	1172.51900000000001	17
47	24	8830	107	1188.37840000000006	12
47	25	7833	294	827.278299999999945	30
47	26	7429	45	1141.56999999999994	39
47	27	6628	132	1868.80700000000002	48
47	28	8268	272	1371.61819999999989	9
47	29	6043	102	1185.56729999999993	40
47	30	8087	225	1924.63090000000011	8
47	31	3981	248	302.17919999999998	44
47	32	981	143	1232.6271999999999	28
47	33	3091	72	1977.53160000000003	41
47	34	913	193	1758.19869999999992	7
47	35	2760	121	92.5474999999999994	43
47	36	5212	285	1921.55780000000004	47
47	37	9679	11	860.386300000000006	49
47	38	973	124	1337.14120000000003	42
47	39	2603	107	505.392999999999972	27
47	40	2371	135	608.282199999999989	48
47	41	8700	69	1972.0797	22
47	42	5489	39	351.547199999999975	41
47	43	8879	36	951.453399999999988	33
47	44	2359	4	427.841099999999983	44
47	45	6944	34	151.551999999999992	16
47	46	8143	240	1524.10639999999989	17
47	47	1649	33	1400.34719999999993	22
47	48	4697	50	600.708999999999946	45
47	49	5334	32	448.065099999999973	32
47	50	4662	97	1970.67049999999995	46
47	51	2718	89	1631.6893	49
47	52	5847	64	67.4886999999999944	47
47	53	1841	190	729.173400000000015	46
48	1	1871	24	876.600400000000036	11
48	2	3179	163	950.510999999999967	10
48	3	20	25	1054.15660000000003	45
48	4	8161	12	895.921699999999987	21
48	5	620	120	1734.88149999999996	5
48	6	6199	192	1602.16630000000009	43
48	7	3915	101	191.009600000000006	40
48	8	2686	292	794.245700000000056	37
48	9	7279	31	1058.89969999999994	40
48	10	8102	195	1561.40589999999997	21
48	11	807	72	109.073999999999998	32
48	12	7769	61	1523.01240000000007	16
48	13	6294	135	561.153599999999983	19
48	14	5168	210	758.583899999999971	12
48	15	5726	13	991.05619999999999	1
48	16	3704	146	378.274299999999982	29
48	17	1040	237	488.642499999999984	22
48	18	45	95	761.106800000000021	20
48	19	6200	159	1661.82590000000005	20
48	20	4386	169	1774.89650000000006	4
48	21	710	46	111.698099999999997	39
48	22	3617	21	381.686500000000024	24
48	23	1709	285	1467.74039999999991	40
48	24	417	21	1894.67180000000008	28
48	25	5419	85	1258.69110000000001	10
48	26	456	231	697.046699999999987	37
48	27	5693	51	1571.90129999999999	38
48	28	5557	155	184.971100000000007	42
48	29	2816	3	1764.13449999999989	21
48	30	81	38	1864.14380000000006	34
48	31	5746	138	1346.74099999999999	28
48	32	7439	240	1844.86059999999998	10
48	33	2455	181	1611.60249999999996	13
48	34	3832	234	870.751999999999953	7
48	35	7054	6	707.735199999999963	12
48	36	4436	107	1004.16160000000002	43
48	37	1797	206	580.300200000000018	3
48	38	5682	182	504.038999999999987	2
48	39	3084	194	1145.00360000000001	15
48	40	2478	162	1637.65940000000001	25
48	41	5193	152	1873.47810000000004	11
48	42	805	101	1262.97749999999996	36
49	1	6349	36	1473.83349999999996	26
49	2	2897	272	21.1367000000000012	41
49	3	253	118	1951.82709999999997	8
49	4	9493	238	1661.46849999999995	32
49	5	6830	203	454.237099999999998	31
49	6	6379	131	59.5589999999999975	45
49	7	5492	166	1014.30690000000004	6
49	8	1141	77	264.622299999999996	18
49	9	3061	36	1526.20920000000001	45
49	10	7708	66	1689.06420000000003	28
49	11	1084	277	1516.90290000000005	19
49	12	9896	19	981.427400000000034	28
49	13	976	292	1488.952	14
49	14	7781	118	582.133100000000013	5
49	15	2459	284	1413.57449999999994	12
49	16	8318	195	170.507200000000012	47
49	17	4862	230	1178.45970000000011	12
49	18	7355	85	376.579400000000021	4
49	19	6000	54	1735.82289999999989	10
49	20	1677	224	1716.54089999999997	2
50	1	2413	177	1611.00790000000006	14
50	2	2156	207	1499.12879999999996	5
50	3	798	263	1922.57279999999992	1
50	4	2869	128	831.960299999999961	10
50	5	2693	152	566.100400000000036	30
50	6	3553	152	1499.07459999999992	13
50	7	1574	115	1612.13940000000002	44
50	8	6082	196	1101.10459999999989	44
50	9	1043	132	1162.49209999999994	2
50	10	9811	257	307.560600000000022	48
50	11	8762	289	230.912499999999994	13
50	12	1735	5	1433.12010000000009	27
50	13	6946	164	921.982300000000009	19
50	14	4652	55	792.482899999999972	4
50	15	1073	249	1168.34690000000001	14
50	16	6455	250	713.144800000000032	4
50	17	2058	165	1889.03690000000006	8
50	18	349	295	711.615000000000009	35
50	19	5649	140	430.850399999999979	7
50	20	1011	184	1816.57140000000004	22
50	21	8218	138	532.338899999999967	35
50	22	8507	275	190.975699999999989	25
50	23	2752	243	576.731499999999983	2
50	24	5962	36	684.111599999999953	11
50	25	256	114	1086.27919999999995	25
50	26	939	39	1585.9523999999999	7
50	27	6006	238	667.056500000000028	34
50	28	5474	202	1845.34850000000006	31
50	29	3193	187	1203.70530000000008	19
50	30	5409	117	1861.80310000000009	38
50	31	1274	205	299.325499999999977	34
50	32	4588	206	1096.27479999999991	9
50	33	657	193	1544.52520000000004	17
50	34	9627	266	205.774900000000002	43
50	35	2580	54	1333.92630000000008	49
50	36	5791	163	1422.86920000000009	6
50	37	4322	261	952.972499999999968	14
50	38	6570	191	1463.73199999999997	9
50	39	7354	230	1572.9665	47
50	40	881	299	722.224399999999946	15
50	41	7639	252	466.788099999999986	8
50	42	8041	277	28.4304999999999986	48
50	43	1622	46	1567.3596	23
50	44	963	84	1447.79150000000004	11
50	45	7340	266	1916.17530000000011	14
50	46	8685	87	806.428700000000049	2
50	47	4221	171	438.850399999999979	39
50	48	5404	125	1301.99119999999994	42
50	49	2759	122	218.867400000000004	10
50	50	1352	255	1446.58159999999998	30
50	51	5803	107	911.806400000000053	9
50	52	7871	142	1872.78780000000006	28
50	53	196	44	1353.5951	40
50	54	3276	252	1037.25590000000011	43
50	55	3174	13	540.759099999999989	7
50	56	3137	228	597.717700000000036	33
50	57	7055	190	1927.68779999999992	42
50	58	8844	221	1191.74810000000002	47
50	59	3477	75	179.693600000000004	32
50	60	7597	61	1418.31449999999995	31
50	61	3345	255	573.066699999999969	3
50	62	474	189	1988.3601000000001	7
50	63	9938	169	1588.93280000000004	28
50	64	5830	215	1578.97640000000001	10
50	65	5586	7	1618.75559999999996	10
50	66	4748	133	773.066000000000031	46
50	67	7073	47	327.295900000000017	35
50	68	3079	181	16.7104999999999997	49
50	69	3772	290	1827.12920000000008	47
50	70	4203	223	341.127099999999984	16
50	71	7619	3	131.299399999999991	40
50	72	2317	49	1879.48669999999993	27
50	73	4645	94	623.309300000000007	23
50	74	7918	269	679.577999999999975	35
50	75	1613	200	1648.29070000000002	22
50	76	9600	284	1429.70929999999998	47
50	77	4167	184	870.561900000000037	34
50	78	4979	273	1910.82300000000009	49
50	79	5515	234	1496.29169999999999	1
50	80	3729	55	1750.22399999999993	36
50	81	4292	20	1151.49450000000002	28
50	82	7344	170	1458.9514999999999	30
50	83	6018	276	1632.77299999999991	29
50	84	4076	118	168.042200000000008	36
50	85	262	266	690.106199999999944	47
50	86	4578	244	1451.32960000000003	8
50	87	3252	246	1004.78899999999999	9
50	88	4310	142	549.110500000000002	45
50	89	4494	142	481.910000000000025	39
50	90	4099	121	1549.98199999999997	35
50	91	4800	261	27.488900000000001	27
50	92	2715	260	1610.96509999999989	41
50	93	7878	211	186.1892	30
50	94	9039	178	1829.23260000000005	18
50	95	8241	9	508.27800000000002	22
50	96	9400	238	1466.7666999999999	12
50	97	2910	103	177.891799999999989	28
50	98	6120	290	1407.2645	34
50	99	5122	175	1927.8282999999999	9
51	1	1200	65	185.110099999999989	3
51	2	3789	268	646.552599999999984	29
51	3	4042	207	657.990999999999985	28
51	4	4814	89	1149.60059999999999	45
51	5	4888	262	1266.29510000000005	46
51	6	3759	107	979.058599999999956	15
51	7	2084	296	539.119800000000055	30
51	8	7328	210	1526.92010000000005	8
51	9	9485	58	1837.42190000000005	27
51	10	1449	165	128.945099999999996	20
51	11	2579	200	1188.65779999999995	2
51	12	4400	250	1903.68249999999989	10
51	13	4673	5	1729.69430000000011	7
51	14	9854	133	510.996899999999982	35
51	15	8176	34	1090.26140000000009	43
51	16	6867	134	1888.20790000000011	15
51	17	4285	133	666.869500000000016	6
51	18	2139	205	1842.52459999999996	24
51	19	8284	30	1982.86370000000011	26
51	20	7184	293	526.142100000000028	46
51	21	1422	126	541.993399999999951	16
51	22	6863	248	1690.84819999999991	12
51	23	2772	135	162.589400000000012	9
52	1	9322	128	305.325499999999977	45
52	2	3420	155	922.277000000000044	9
52	3	9036	131	1523.64630000000011	21
52	4	9451	0	1157.84429999999998	40
52	5	386	85	997.057699999999954	11
52	6	2327	119	213.064999999999998	39
52	7	1154	297	1057.81799999999998	37
52	8	995	125	1547.67239999999993	32
52	9	4911	77	1481.53700000000003	6
52	10	7996	178	523.675600000000031	13
52	11	1855	253	1081.42280000000005	10
52	12	2303	55	1245.43350000000009	41
52	13	94	288	924.294700000000034	10
52	14	1308	87	1156.03780000000006	22
52	15	2157	245	762.33910000000003	26
52	16	8842	239	1105.7998	15
52	17	4018	133	1572.12969999999996	30
52	18	4019	276	756.968100000000049	2
52	19	2238	79	1073.61449999999991	49
52	20	9972	8	1104.24700000000007	37
52	21	9751	55	1150.42630000000008	39
52	22	848	257	1232.39740000000006	22
52	23	2572	290	1790.25250000000005	37
52	24	5077	68	1651.13670000000002	19
52	25	1313	177	880.454500000000053	49
52	26	1632	264	1286.01990000000001	47
52	27	1586	208	1228.2496000000001	46
52	28	1623	238	1243.34339999999997	22
52	29	1594	106	1508.48530000000005	22
52	30	4022	139	1222.01479999999992	18
52	31	7835	41	93.3697999999999979	26
52	32	8047	258	1434.36959999999999	19
52	33	8551	115	43.2045999999999992	45
52	34	3060	177	346.115200000000016	22
52	35	1267	71	1618.56410000000005	42
52	36	1506	221	1644.90730000000008	44
52	37	5385	42	906.157500000000027	2
52	38	8109	220	1774.27330000000006	38
52	39	5621	210	800.80499999999995	1
52	40	9628	94	732.313800000000015	28
52	41	7643	98	296.05680000000001	30
52	42	6371	294	252.303300000000007	25
52	43	8684	267	418.083199999999977	5
52	44	9959	56	1492.6751999999999	8
52	45	7970	151	1190.24510000000009	25
52	46	6635	109	1859.96350000000007	31
52	47	5130	240	1552.77690000000007	49
52	48	3180	256	1334.11930000000007	20
52	49	9043	208	787.114599999999996	13
52	50	491	185	1780.02459999999996	6
52	51	7007	37	302.969600000000014	9
52	52	8480	154	239.483300000000014	20
52	53	5014	267	815.447800000000029	43
52	54	4135	70	271.4255	7
52	55	2606	4	680.291100000000029	47
52	56	5426	191	1143.47929999999997	2
52	57	6457	174	250.660799999999995	30
52	58	6050	238	1334.35439999999994	34
52	59	3174	241	263.846400000000017	27
52	60	4796	26	368.621500000000026	6
52	61	207	214	855.398500000000013	25
52	62	8056	156	519.899000000000001	25
52	63	2921	266	195.242400000000004	31
52	64	4225	37	1126.90820000000008	3
52	65	1458	253	1790.0476000000001	41
53	1	1308	284	1604.00099999999998	33
53	2	3645	25	1275.79690000000005	12
53	3	5652	5	1729.93689999999992	28
53	4	2049	70	288.825400000000002	45
53	5	9329	241	1933.79520000000002	19
53	6	8026	39	1121.71430000000009	49
53	7	1404	125	1886.14920000000006	36
53	8	5680	236	329.436199999999985	15
53	9	7931	25	440.330800000000011	21
53	10	8966	159	1566.66830000000004	38
53	11	9472	201	1759.37300000000005	15
53	12	1925	65	778.942900000000009	15
53	13	7079	266	963.698200000000043	22
53	14	9692	276	1468.13079999999991	36
53	15	4139	71	1726.21540000000005	48
53	16	6211	284	233.696200000000005	2
53	17	8471	288	934.320299999999975	9
53	18	7953	186	1881.43159999999989	43
53	19	814	278	936.023400000000038	43
53	20	9255	49	1694.93949999999995	18
53	21	4881	246	268.588399999999979	20
53	22	2557	82	66.3546000000000049	44
53	23	2411	295	1731.57109999999989	38
53	24	9772	269	1207.00880000000006	25
53	25	5921	4	1245.29169999999999	17
53	26	6471	212	1652.77140000000009	31
53	27	1872	47	1976.54510000000005	25
53	28	8798	125	1188.3266000000001	38
53	29	1833	103	1309.13709999999992	44
53	30	6191	212	1413.05559999999991	5
53	31	693	25	859.442699999999945	34
53	32	9259	125	635.837499999999977	45
53	33	8182	164	210.371499999999997	47
53	34	1878	120	840.958200000000033	15
53	35	1542	108	453.423200000000008	24
53	36	9353	56	181.428400000000011	33
53	37	4425	248	643.174600000000055	36
53	38	8344	81	626.16719999999998	8
53	39	8351	164	956.00789999999995	39
53	40	5461	283	540.737499999999955	7
53	41	702	66	1517.22029999999995	2
53	42	4362	124	875.395200000000045	7
53	43	8526	195	1421.25559999999996	7
53	44	1218	143	460.931300000000022	25
53	45	7034	156	1637.36380000000008	47
53	46	7316	46	1905.87750000000005	33
53	47	573	13	891.2654	15
53	48	2993	83	437.51260000000002	25
53	49	833	245	960.591400000000021	48
53	50	4765	58	566.789099999999962	48
53	51	6829	276	1859.09830000000011	39
53	52	6339	238	515.617700000000013	8
53	53	4765	77	572.907000000000039	20
53	54	6771	233	1509.67380000000003	36
53	55	3111	113	127.394000000000005	33
53	56	3499	144	1919.82940000000008	26
53	57	8127	146	905.118200000000002	11
53	58	782	274	1902.85410000000002	21
53	59	2429	84	1012.84299999999996	47
53	60	9321	162	1545.98379999999997	48
53	61	7782	188	968.471400000000017	32
53	62	7924	209	951.737799999999993	35
53	63	8270	254	1241.46180000000004	23
53	64	2372	274	190.280799999999999	32
53	65	6503	298	1761.05230000000006	36
53	66	7204	224	720.814300000000003	16
53	67	3457	40	42.2235999999999976	7
53	68	3553	277	1520.18450000000007	8
53	69	6716	279	659.068099999999959	39
53	70	6728	164	1224.65409999999997	27
53	71	8717	172	410.826999999999998	26
53	72	9208	250	838.085500000000025	19
53	73	1395	108	109.280100000000004	19
53	74	8036	247	487.082699999999988	39
53	75	5647	216	1249.39370000000008	46
53	76	7414	25	644.842599999999948	30
53	77	2089	147	1284.90390000000002	16
53	78	7425	47	1183.05030000000011	19
53	79	4570	261	1842.09249999999997	20
53	80	7935	44	288.842800000000011	21
53	81	1003	279	1802.63359999999989	33
53	82	4254	285	507.168099999999981	7
53	83	5640	133	1283.55709999999999	10
53	84	874	99	1468.44370000000004	15
53	85	2546	22	1701.77500000000009	6
53	86	976	68	756.24109999999996	21
53	87	8786	2	250.208100000000002	24
53	88	2773	56	31.4586000000000006	42
53	89	6973	85	1555.41180000000008	5
53	90	4694	191	1898.17869999999994	46
54	1	3999	260	582.899300000000039	17
54	2	4857	146	277.116499999999974	13
54	3	9521	94	20.3057000000000016	23
54	4	5145	19	342.142800000000022	43
54	5	3758	62	1994.32179999999994	18
54	6	3612	21	264.575499999999977	16
54	7	1959	290	1956.26440000000002	27
54	8	9414	45	235.1995	19
54	9	366	247	1560.66409999999996	42
54	10	8848	42	1000.52650000000006	43
54	11	8746	135	488.823699999999974	3
54	12	3261	139	244.531299999999987	28
54	13	911	207	484.512900000000002	10
54	14	5703	277	381.025899999999979	8
54	15	6744	281	442.613800000000026	37
54	16	7049	290	843.460000000000036	19
54	17	2932	40	385.603599999999972	40
54	18	6407	129	385.409400000000005	38
54	19	138	213	1622.23350000000005	31
54	20	9637	193	825.0625	13
54	21	4417	180	706.751300000000015	37
54	22	814	239	1171.32619999999997	2
54	23	4661	244	809.936400000000049	29
54	24	3584	4	463.817499999999995	41
54	25	1331	203	1593.67180000000008	45
54	26	6275	57	1002.18060000000003	12
54	27	8515	24	846.380199999999945	12
54	28	6119	239	1096.18309999999997	20
54	29	5341	148	804.262500000000045	6
54	30	8838	259	407.818499999999972	6
54	31	6592	35	538.684300000000007	23
54	32	8949	152	1275.61220000000003	44
54	33	3460	248	635.190399999999954	11
54	34	3741	161	1337.6377	34
54	35	9370	150	1565.3916999999999	9
54	36	6689	36	1152.50849999999991	16
54	37	5501	58	1211.58110000000011	5
54	38	8758	103	161.171899999999994	29
54	39	3086	214	48.6251000000000033	11
54	40	6382	221	134.317399999999992	9
54	41	4141	213	421.668200000000013	12
54	42	5025	274	1118.0483999999999	21
54	43	5154	18	1065.56840000000011	46
54	44	4974	151	1476.91879999999992	5
54	45	8289	86	336.969800000000021	44
54	46	1527	8	1728.49129999999991	39
54	47	2366	196	976.133400000000051	40
54	48	1615	25	1140.47849999999994	16
54	49	9062	271	1614.91260000000011	10
54	50	5705	284	1225.42730000000006	43
54	51	4038	265	936.332899999999995	9
55	1	7083	222	657.766899999999964	2
55	2	2420	141	1572.55909999999994	45
55	3	2200	19	1216.05919999999992	38
55	4	4763	53	819.483899999999949	35
55	5	5193	133	1073.43409999999994	8
55	6	2388	140	87.3850999999999942	34
55	7	2086	294	1360.91080000000011	45
55	8	1660	243	179.849299999999999	39
55	9	638	124	1447.95790000000011	14
55	10	9955	63	1930.69910000000004	19
55	11	6201	205	359.692999999999984	14
55	12	7415	283	1599.22180000000003	6
55	13	5564	19	1002.17550000000006	29
55	14	8177	1	57.2201000000000022	4
55	15	5397	181	919.113500000000045	43
55	16	3773	231	328.864899999999977	2
55	17	2392	116	1043.24060000000009	37
55	18	5315	273	188.242500000000007	49
55	19	450	236	1670.06739999999991	26
55	20	9577	219	92.7228999999999957	5
55	21	9466	59	1295.93380000000002	24
55	22	4990	149	157.13239999999999	46
55	23	7686	10	1606.37879999999996	38
55	24	1468	45	1098.25070000000005	12
55	25	4674	181	1153.37239999999997	9
55	26	2894	31	1597.91869999999994	2
55	27	4533	223	1090.85189999999989	49
55	28	3181	210	405.1678	37
55	29	9407	116	1855.80610000000001	32
55	30	4356	99	1874.4976999999999	39
55	31	9942	43	1513.04680000000008	27
55	32	8870	227	1202.48070000000007	20
55	33	9309	20	1621.84300000000007	24
55	34	2775	26	1151.73829999999998	23
55	35	3892	232	792.652799999999957	48
55	36	8390	146	1210.8146999999999	21
55	37	2339	65	182.239399999999989	35
55	38	7337	164	493.927200000000028	17
55	39	9925	186	850.974399999999946	26
55	40	6490	272	1089.14730000000009	2
55	41	3535	149	1795.44039999999995	13
55	42	373	30	16.2051000000000016	1
55	43	4452	199	1608.61799999999994	20
55	44	9548	3	209.032900000000012	47
55	45	6032	129	761.758000000000038	6
55	46	5600	45	1284.43470000000002	29
55	47	8552	111	1992.40779999999995	38
55	48	9478	217	876.425100000000043	1
55	49	2940	231	388.223799999999983	49
55	50	6066	4	923.577199999999948	23
55	51	6595	64	520.447400000000016	26
55	52	7253	230	1788.73180000000002	31
55	53	7711	119	1860.99980000000005	11
55	54	659	43	185.224199999999996	34
55	55	1961	205	1676.72550000000001	11
55	56	562	160	235.610299999999995	32
55	57	2185	248	1819.9085	44
55	58	2339	157	576.218700000000013	44
55	59	5649	6	52.8089000000000013	49
55	60	310	163	405.215899999999976	14
55	61	9119	114	939.523299999999949	34
55	62	574	106	190.839699999999993	31
55	63	1687	261	1621.12560000000008	2
55	64	3333	226	1960.48180000000002	20
55	65	3963	74	1887.31089999999995	44
55	66	945	210	552.24860000000001	41
55	67	4582	217	607.973700000000008	27
55	68	9364	265	1325.51870000000008	16
55	69	5791	250	1380.57330000000002	3
55	70	7649	69	1817.63100000000009	3
55	71	1883	10	1528.23790000000008	45
56	1	7727	168	1729.12850000000003	17
56	2	8085	23	1540.67020000000002	42
56	3	6133	125	831.698399999999992	39
56	4	5981	36	934.872200000000021	12
56	5	2426	264	1848.2373	31
56	6	5307	194	766.723299999999995	20
56	7	5721	217	1712.23919999999998	6
56	8	4732	105	568.017000000000053	35
56	9	1168	249	1029.46810000000005	34
56	10	2198	190	471.830300000000022	37
56	11	4607	247	1860.66869999999994	49
56	12	9241	208	235.278199999999998	6
56	13	6864	202	697.021100000000047	28
56	14	8928	189	96.4114000000000004	20
56	15	2026	18	1881.81500000000005	18
56	16	9323	263	457.440600000000018	31
56	17	2791	0	1792.41020000000003	45
56	18	4260	149	930.538499999999999	40
56	19	9588	106	406.648799999999994	43
56	20	3569	167	468.806899999999985	5
56	21	5630	174	1112.72929999999997	47
56	22	2572	174	729.579100000000039	5
56	23	5813	239	1454.15820000000008	39
56	24	5701	96	1725.35040000000004	49
56	25	3204	8	1432.49229999999989	25
56	26	4412	289	1198.43900000000008	46
56	27	4907	2	360.142899999999997	46
56	28	2231	219	1799.60059999999999	5
56	29	2490	260	638.489100000000008	44
56	30	4730	101	379.096699999999998	34
56	31	9877	6	1983.63529999999992	48
56	32	2773	118	1221.20319999999992	32
56	33	2160	230	1939.54430000000002	4
56	34	5506	224	817.151200000000017	24
56	35	5212	92	1376.87760000000003	2
56	36	9352	169	1352.23720000000003	2
56	37	1746	155	1715.95569999999998	16
56	38	1408	108	338.184399999999982	37
56	39	9122	286	539.996700000000033	2
56	40	950	221	1317.10089999999991	23
56	41	7233	37	536.366499999999974	3
56	42	283	177	1909.68650000000002	2
56	43	7432	124	1139.02320000000009	15
56	44	2416	281	1516.6425999999999	48
56	45	9044	278	1296.89290000000005	2
56	46	3055	59	874.542599999999993	25
56	47	4369	261	808.613600000000019	4
56	48	5656	166	632.002899999999954	28
56	49	6966	107	1831.19350000000009	4
56	50	5400	116	475.943399999999997	47
56	51	9347	128	1433.75839999999994	22
56	52	5608	9	1860.06829999999991	18
56	53	918	29	403.286800000000028	36
56	54	5698	257	1836.50909999999999	16
57	1	8690	263	328.212600000000009	47
57	2	1557	63	97.7507999999999981	49
57	3	6984	109	1930.27510000000007	38
57	4	7852	157	1432.69920000000002	12
57	5	9713	76	137.152600000000007	13
57	6	658	102	144.022999999999996	18
57	7	5381	236	1482.17660000000001	23
57	8	5448	110	697.35450000000003	39
57	9	710	55	1215.35110000000009	41
57	10	826	62	1026.05929999999989	15
57	11	8955	184	1244.20980000000009	21
57	12	2084	207	215.430299999999988	45
57	13	7209	118	1815.42650000000003	17
57	14	4807	212	621.767000000000053	34
57	15	1403	2	1565.08189999999991	46
57	16	5185	288	1752.5005000000001	10
57	17	9115	278	488.717600000000004	43
57	18	7879	272	1174.24369999999999	6
57	19	2018	93	1867.22430000000008	38
57	20	3895	129	1284.48910000000001	6
57	21	9952	56	1701.44360000000006	48
57	22	8494	217	1076.81500000000005	12
57	23	3957	233	1131.69090000000006	8
57	24	7774	79	1888.39789999999994	20
57	25	2428	156	361.261199999999974	46
57	26	4927	292	1389.69789999999989	16
57	27	7037	120	456.415500000000009	9
57	28	991	92	80.5764000000000067	34
57	29	4556	199	1923.04389999999989	20
57	30	3840	53	724.762100000000032	42
57	31	584	47	100.841200000000001	6
57	32	3253	227	1128.71270000000004	1
57	33	2943	49	1972.84519999999998	31
57	34	8930	181	736.816500000000019	37
57	35	7923	296	612.860099999999989	29
57	36	4655	119	76.3812000000000069	37
57	37	3898	18	1876.06940000000009	8
57	38	4517	183	501.505100000000027	49
57	39	2878	25	70.604699999999994	30
57	40	8577	136	1770.66370000000006	3
57	41	3974	186	1632.0775000000001	27
57	42	9951	21	28.0771000000000015	4
57	43	2039	109	824.222999999999956	22
57	44	8119	198	1799.58750000000009	38
57	45	9256	101	1820.70389999999998	14
57	46	298	44	937.633100000000013	49
57	47	9909	100	976.301500000000033	22
57	48	6996	249	833.427199999999971	33
57	49	8859	69	684.629299999999944	8
57	50	2951	89	1287.34210000000007	45
57	51	719	284	284.472800000000007	36
57	52	8912	25	181.676600000000008	44
57	53	3672	247	1585.92910000000006	25
57	54	5804	100	182.165999999999997	2
57	55	1468	265	1196.03580000000011	29
57	56	1893	129	202.990100000000012	13
57	57	4243	162	1420.01050000000009	3
57	58	5545	156	1409.38130000000001	27
57	59	5309	221	1193.08719999999994	45
57	60	1886	59	15.3937000000000008	14
57	61	5524	26	1576.24530000000004	13
57	62	6543	141	1405.70920000000001	2
57	63	1669	17	1458.02399999999989	46
57	64	8432	291	22.8532000000000011	33
57	65	3935	67	1001.42660000000001	48
57	66	2765	112	141.233900000000006	36
57	67	6885	277	1293.68679999999995	48
57	68	7024	141	1292.8103000000001	37
57	69	8058	172	248.974099999999993	46
57	70	8729	129	749.495700000000056	8
57	71	1224	239	787.44500000000005	24
57	72	5455	245	648.604900000000043	18
57	73	9025	286	762.72059999999999	34
57	74	6784	123	1932.63539999999989	32
57	75	3908	196	66.7926999999999964	10
57	76	8049	209	1930.51179999999999	4
57	77	2844	23	1274.71190000000001	11
57	78	7043	289	1187.1389999999999	29
57	79	6686	197	917.029499999999985	30
57	80	2005	89	419.604499999999973	27
57	81	4837	202	1801.15100000000007	13
57	82	8167	164	1240.84760000000006	41
57	83	3558	133	1743.60410000000002	46
57	84	1142	299	112.124099999999999	25
57	85	6096	167	1544.52430000000004	15
57	86	2035	48	700.308999999999969	39
57	87	3947	119	1735.97919999999999	31
57	88	542	276	1046.38239999999996	2
57	89	1365	287	1623.28929999999991	47
57	90	2689	183	627.377899999999954	1
57	91	8516	105	1986.70080000000007	48
57	92	2014	104	786.870099999999979	10
57	93	6656	245	1591.25949999999989	30
57	94	3963	273	1829.35709999999995	43
57	95	1816	98	1927.0603000000001	32
57	96	1811	148	184.174499999999995	14
58	1	6373	267	1173.85290000000009	46
58	2	9818	30	428.255899999999997	16
58	3	1474	84	1727.56539999999995	1
58	4	7424	85	271.830699999999979	40
58	5	4420	243	328.829200000000014	43
58	6	9472	33	772.421299999999974	32
58	7	2509	285	1500.02099999999996	47
58	8	2992	99	1827.49250000000006	14
58	9	1569	250	1432.70039999999995	35
58	10	2106	215	1020.53420000000006	47
58	11	2548	216	453.037300000000016	22
58	12	5031	170	1901.9665	9
58	13	8881	169	279.139499999999998	27
58	14	1803	167	565.117700000000013	43
58	15	6675	247	353.85590000000002	22
58	16	9706	171	458.025699999999972	35
58	17	7073	270	985.390099999999961	1
58	18	7372	178	1254.0630000000001	7
58	19	1915	186	1742.79389999999989	37
58	20	920	16	793.673400000000015	40
58	21	9303	12	888.552099999999996	15
58	22	3505	156	1599.27780000000007	17
58	23	8213	218	1252.96070000000009	35
58	24	2886	274	1775.9833000000001	14
58	25	5763	224	1001.14869999999996	22
58	26	362	39	1924.2052000000001	17
58	27	5203	139	288.720100000000002	17
58	28	7750	226	983.941599999999994	3
58	29	5968	141	1365.24839999999995	36
58	30	5293	231	1530.17319999999995	30
58	31	6369	125	1358.78610000000003	20
58	32	7654	42	1512.93460000000005	23
58	33	7896	161	788.481099999999969	49
58	34	7216	154	1569.22340000000008	31
58	35	1816	110	956.603700000000003	49
58	36	9040	169	1452.66640000000007	1
59	1	6058	172	148.903600000000012	10
59	2	9933	142	170.467600000000004	34
59	3	3502	19	327.552999999999997	49
59	4	1126	124	1898.846	24
59	5	4216	252	665.599500000000035	36
59	6	1837	136	1764.32979999999998	19
59	7	2428	287	17.5385999999999989	48
59	8	2080	219	354.406200000000013	9
59	9	9374	27	859.641100000000051	1
59	10	5670	259	300.227800000000002	7
59	11	5055	158	805.55460000000005	42
59	12	3855	79	157.593199999999996	36
59	13	5432	180	1886.0485000000001	2
59	14	9575	187	340.916099999999972	30
59	15	1304	91	900.054899999999975	45
59	16	2242	144	976.166900000000055	28
59	17	6099	192	1351.47970000000009	4
59	18	5135	97	1130.03620000000001	14
59	19	7643	153	1592.16910000000007	18
59	20	8794	50	689.426299999999969	2
59	21	7815	259	395.738299999999981	46
59	22	9822	192	373.586000000000013	23
59	23	757	252	1625.80099999999993	35
59	24	8923	131	67.318799999999996	27
59	25	9745	109	1314.3918000000001	4
59	26	4198	187	327.413400000000024	34
59	27	7153	49	1537.63429999999994	48
59	28	8318	221	1926.72479999999996	27
59	29	7144	287	739.050500000000056	38
59	30	138	157	59.9243000000000023	42
59	31	1183	54	20.077300000000001	17
59	32	4736	155	419.957600000000014	15
59	33	4896	131	280.225900000000024	16
59	34	4150	294	965.819499999999948	31
59	35	7737	291	495.172799999999995	41
59	36	1327	87	1163.0335	17
59	37	791	34	349.008600000000001	21
59	38	4667	267	573.916699999999992	25
59	39	1785	67	1904.43990000000008	32
59	40	6130	196	1134.00549999999998	2
59	41	8724	145	536.442499999999995	6
59	42	3570	194	533.930200000000013	29
59	43	3878	218	1777.3922	23
59	44	7349	250	291.091099999999983	19
59	45	9664	133	402.100199999999973	46
59	46	9735	97	153.641500000000008	49
59	47	7828	29	1877.61560000000009	45
59	48	8141	259	1273.06410000000005	38
59	49	3911	17	27.9484999999999992	27
59	50	9851	132	1193.13539999999989	38
59	51	1078	210	1927.12609999999995	10
59	52	2673	198	533.726800000000026	12
59	53	630	191	863.346000000000004	32
59	54	3815	32	1555.81850000000009	9
59	55	6873	163	249.110000000000014	39
59	56	9039	255	1628.74099999999999	45
59	57	9318	49	1818.05079999999998	13
59	58	1659	224	1049.80279999999993	35
59	59	8682	282	1395.6427000000001	39
59	60	9006	136	1177.80999999999995	23
59	61	15	205	1398.56760000000008	34
60	1	2305	139	392.275500000000022	7
60	2	3591	18	1724.99919999999997	12
60	3	3067	109	1666.43920000000003	17
60	4	2098	201	100.515900000000002	12
60	5	229	175	1054.26119999999992	24
60	6	7502	48	1350.69820000000004	26
60	7	5759	80	497.54140000000001	21
60	8	2076	240	1974.67010000000005	3
60	9	5611	134	63.4911999999999992	46
60	10	8574	223	105.316000000000003	18
60	11	677	119	1491.27929999999992	44
60	12	2389	87	1663.88499999999999	31
60	13	4828	105	1923.89619999999991	37
60	14	3576	15	508.105500000000006	9
60	15	2019	58	189.099500000000006	30
60	16	1009	237	944.375800000000027	48
60	17	3346	172	1804.47000000000003	43
60	18	5994	25	289.488400000000013	17
60	19	2534	222	861.12480000000005	2
60	20	6631	200	1579.87419999999997	44
60	21	4325	5	1632.51170000000002	49
60	22	5092	262	1669.23129999999992	46
60	23	5721	31	609.620499999999993	35
60	24	5771	8	146.441599999999994	3
60	25	9268	209	1493.81549999999993	15
60	26	8994	95	317.392499999999984	45
60	27	7171	144	1962.70460000000003	39
60	28	7922	11	1086.36460000000011	26
60	29	2315	71	674.295899999999961	39
60	30	6799	70	662.677999999999997	46
60	31	3669	29	1334.19699999999989	4
60	32	5542	129	1416.69309999999996	21
61	1	6362	9	632.277500000000032	18
61	2	6062	154	1762.86529999999993	25
61	3	9657	66	548.52030000000002	26
61	4	1628	274	628.161600000000021	10
61	5	7300	290	302.070899999999995	25
61	6	4356	201	1350.12100000000009	7
61	7	1130	90	378.174699999999973	43
61	8	1335	85	1484.01369999999997	7
61	9	4635	110	459.060200000000009	6
61	10	357	133	405.634200000000021	13
61	11	9498	197	1251.9384	17
61	12	2233	219	1598.86999999999989	37
61	13	9489	137	199.509899999999988	25
61	14	6652	248	1311.38650000000007	33
61	15	9691	171	1141.79430000000002	25
61	16	6353	67	1831.17049999999995	21
61	17	9511	120	548.500999999999976	35
61	18	2008	51	1357.90309999999999	15
61	19	677	290	1412.1074000000001	11
61	20	5191	289	922.401899999999955	13
61	21	9300	10	163.831700000000012	18
61	22	7406	64	1628.5779	28
61	23	5826	71	1082.35110000000009	49
61	24	2588	163	997.198899999999981	10
61	25	7770	254	1247.50029999999992	36
62	1	4897	233	929.018699999999967	18
62	2	1063	270	170.659400000000005	42
62	3	6547	95	1349.32060000000001	30
62	4	9155	105	438.780799999999999	25
62	5	9781	65	682.143100000000004	21
62	6	1144	183	364.414899999999989	48
62	7	3310	108	270.358000000000004	2
62	8	8119	115	1340.6581000000001	13
62	9	7605	179	478.161900000000003	25
62	10	2747	54	1881.26119999999992	9
62	11	5455	120	506.51909999999998	2
62	12	3094	70	963.839799999999968	38
62	13	8959	219	1259.27260000000001	2
62	14	8854	21	1317.71340000000009	26
62	15	9764	11	724.071800000000053	34
62	16	6281	60	1154.57310000000007	40
62	17	6521	183	1723.16039999999998	4
62	18	5946	278	668.251899999999978	10
62	19	1086	33	237.024300000000011	35
62	20	5621	189	1090.88889999999992	1
62	21	2859	18	737.208499999999958	48
62	22	5911	77	193.181999999999988	7
62	23	8504	111	1542.0752	13
62	24	545	157	52.1193999999999988	8
62	25	2335	214	1449.48129999999992	14
62	26	376	2	743.558400000000006	13
62	27	5667	225	388.950400000000002	9
62	28	4449	33	42.3534999999999968	41
62	29	9604	233	454.029100000000028	5
62	30	7563	94	483.10329999999999	20
62	31	801	20	1655.90339999999992	16
62	32	8692	60	1433.04320000000007	12
62	33	2289	213	571.759500000000003	12
62	34	4265	23	284.50200000000001	26
62	35	6971	279	1728.5625	17
62	36	1219	142	519.219699999999989	6
63	1	3990	70	586.511899999999969	19
63	2	6624	35	964.452099999999973	41
63	3	7816	245	1288.6416999999999	38
63	4	1465	126	1076.7179000000001	25
63	5	4704	74	782.812099999999987	44
63	6	5663	40	200.660899999999998	29
63	7	6646	82	224.321400000000011	15
63	8	7835	10	153.156900000000007	5
63	9	7450	49	871.957700000000045	40
63	10	505	103	211.511599999999987	20
63	11	3314	65	405.497900000000016	36
63	12	9836	185	387.706999999999994	46
63	13	8609	123	1149.05690000000004	3
63	14	9002	91	481.233499999999992	2
63	15	6300	160	499.531200000000013	23
63	16	8054	6	1239.68599999999992	21
63	17	4499	56	1099.54970000000003	48
63	18	7326	152	102.762100000000004	2
63	19	3065	25	1323.15840000000003	5
63	20	6847	131	1487.7953	30
63	21	9111	23	1250.2675999999999	27
63	22	6207	82	674.475099999999998	34
63	23	7937	45	1302.68540000000007	7
63	24	3085	206	1100.50160000000005	26
63	25	4083	39	739.519800000000032	37
63	26	6403	188	641.775700000000029	24
63	27	327	279	1367.82140000000004	20
63	28	1664	80	1560.8934999999999	25
63	29	1570	255	1524.96419999999989	2
63	30	9953	191	1674.2038	9
63	31	2125	101	885.822400000000016	1
63	32	3486	79	278.030899999999974	23
63	33	4319	139	768.657900000000041	34
63	34	5258	6	1601.27420000000006	1
63	35	1256	59	508.413700000000006	8
63	36	2488	119	1925.01279999999997	18
63	37	7426	267	841.7577	17
63	38	1714	133	1891.02690000000007	44
63	39	7753	292	1476.23060000000009	13
63	40	661	169	1896.41810000000009	22
63	41	5033	283	1795.45309999999995	5
63	42	7512	222	474.987500000000011	41
63	43	443	57	974.597499999999968	38
63	44	1701	142	1625.57230000000004	29
63	45	2016	182	1002.27250000000004	30
63	46	8198	219	333.725799999999992	15
63	47	3336	10	681.718799999999987	41
63	48	4459	117	600.761600000000044	44
63	49	176	54	1023.07489999999996	28
63	50	5371	7	503.476299999999981	31
63	51	8456	7	1894.88370000000009	10
63	52	7363	160	697.729400000000055	16
63	53	1204	58	1590.76919999999996	9
63	54	6582	42	992.964200000000005	19
64	1	3781	144	785.018100000000004	48
64	2	6522	195	652.272699999999986	11
64	3	204	289	1774.83089999999993	25
64	4	1018	78	1123.7527	27
64	5	6705	93	1644.56439999999998	18
64	6	7110	269	1074.63220000000001	45
64	7	1908	36	1525.68339999999989	13
64	8	2902	118	420.010100000000023	45
64	9	9856	100	1725.25669999999991	40
64	10	9955	83	463.343500000000006	23
64	11	4240	175	396.872700000000009	46
64	12	9003	170	1924.26080000000002	3
64	13	7743	270	93.403899999999993	39
64	14	9407	151	1979.51659999999993	18
64	15	7560	50	932.024000000000001	16
64	16	5184	121	1167.06220000000008	19
64	17	4639	278	1561.5489	39
64	18	5385	111	751.401899999999955	11
64	19	8010	97	277.295999999999992	8
64	20	2236	232	434.535500000000013	6
64	21	5768	103	488.17149999999998	45
64	22	447	83	1633.89020000000005	30
64	23	7857	79	1490.06050000000005	22
64	24	1340	58	189.916699999999992	37
64	25	3464	56	1463.11149999999998	22
64	26	6756	119	971.780600000000049	7
64	27	9027	248	1899.46280000000002	17
64	28	9621	71	1984.69370000000004	6
64	29	2409	87	311.119399999999985	35
64	30	8428	212	1320.12519999999995	8
64	31	5312	47	469.885699999999986	2
64	32	1535	239	1381.23720000000003	1
64	33	4362	15	1899.86190000000011	5
64	34	4289	228	1736.61660000000006	39
64	35	6203	20	924.287599999999998	13
64	36	70	173	1844.28410000000008	18
64	37	7814	82	750.233699999999999	1
64	38	9225	21	316.68610000000001	20
64	39	2073	250	468.3476	37
64	40	7518	12	87.5253000000000014	2
64	41	1817	51	300.956299999999999	4
64	42	5902	221	1217.97829999999999	5
64	43	7062	249	337.647100000000023	44
64	44	91	45	638.821900000000028	5
64	45	3185	152	971.397000000000048	26
64	46	6967	204	997.571500000000015	44
64	47	7680	169	1217.35449999999992	16
65	1	9617	66	192.400200000000012	48
65	2	3046	272	1489.49469999999997	23
65	3	5953	83	1068.23520000000008	33
65	4	5369	220	368.816500000000019	43
65	5	3427	107	1260.15169999999989	6
65	6	2841	194	179.561499999999995	42
65	7	6808	129	359.760800000000017	36
65	8	2667	267	1562.4849999999999	25
65	9	8322	231	1699.56919999999991	32
65	10	4444	145	1917.19759999999997	37
65	11	5247	37	700.650600000000054	26
66	1	9709	279	1154.88300000000004	21
66	2	3473	248	740.774599999999964	13
66	3	327	95	1998.58670000000006	38
66	4	8296	190	368.581399999999974	14
66	5	907	79	956.861200000000053	49
66	6	4553	73	1515.4081000000001	32
66	7	8748	207	155.539899999999989	26
66	8	6964	158	1585.09570000000008	45
66	9	3662	105	370.985900000000015	16
66	10	2809	164	251.356799999999993	39
66	11	283	2	1014.45809999999994	7
66	12	9585	104	1149.9357	25
66	13	4745	272	1499.3121000000001	4
66	14	5644	192	447.189700000000016	39
66	15	8467	203	478.930200000000013	3
66	16	7667	94	1039.72510000000011	12
66	17	1887	20	1913.5172	39
66	18	1229	141	835.066900000000032	19
66	19	686	30	1542.1697999999999	45
66	20	5136	59	84.606899999999996	17
66	21	7999	49	973.704799999999977	29
66	22	8268	253	930.465900000000033	17
66	23	4203	228	808.13760000000002	16
66	24	5540	284	567.04970000000003	5
66	25	5762	277	319.671600000000012	40
66	26	150	278	1817.00240000000008	47
66	27	5710	46	1573.74839999999995	12
66	28	7417	87	1559.8248000000001	37
66	29	7322	221	1351.66599999999994	44
66	30	9502	144	725.748399999999947	49
66	31	2324	141	1358.65020000000004	36
66	32	8984	21	1100.27410000000009	18
66	33	8316	146	49.2239000000000004	25
66	34	8215	202	1777.62950000000001	47
66	35	7213	0	1007.26469999999995	38
66	36	8540	183	608.864500000000021	37
66	37	6237	174	1688.95029999999997	37
66	38	2439	145	1075.04649999999992	8
66	39	6939	189	1191.02680000000009	12
66	40	5600	31	1717.24319999999989	36
66	41	2472	92	154.014999999999986	26
66	42	1033	245	1566.21160000000009	43
66	43	6404	215	1989.5018	3
66	44	9757	69	1951.83940000000007	46
66	45	630	26	1095.0628999999999	4
66	46	7505	91	1107.98939999999993	18
66	47	445	196	357.450300000000027	41
66	48	401	251	502.470899999999972	10
66	49	1240	274	327.748400000000004	42
66	50	2638	88	563.755599999999959	40
66	51	6517	24	813.854199999999992	22
66	52	7015	284	263.055099999999982	5
66	53	6833	13	633.343100000000049	43
66	54	6502	273	662.39530000000002	46
66	55	3851	4	1655.07230000000004	22
66	56	2649	0	778.150700000000029	46
66	57	2558	45	95.3131999999999948	37
66	58	451	45	990.718299999999999	12
66	59	2102	100	88.7266999999999939	10
66	60	3325	266	678.524199999999951	25
66	61	1775	278	1405.86480000000006	32
66	62	9708	170	677.781700000000001	1
66	63	9815	294	1368.5809999999999	36
66	64	8931	170	779.177699999999959	5
66	65	4573	15	1662.98399999999992	22
67	1	3804	188	292.303699999999992	33
67	2	5032	33	1014.06299999999999	13
67	3	6875	296	1954.5800999999999	12
67	4	3141	54	655.298900000000003	13
67	5	1718	6	1203.44479999999999	48
67	6	4298	234	1028.34059999999999	29
67	7	4915	214	846.035499999999956	43
67	8	4597	203	468.505100000000027	45
67	9	1177	89	1907.49039999999991	15
67	10	5636	142	398.032500000000027	9
67	11	8183	287	1114.51919999999996	15
67	12	3608	226	225.272899999999993	44
67	13	3455	276	1395.67769999999996	27
67	14	2668	26	923.735300000000052	37
67	15	9059	284	1992.11860000000001	12
67	16	8965	279	1332.46170000000006	16
67	17	9391	21	767.005999999999972	12
67	18	8690	60	1948.68689999999992	38
67	19	2114	236	1167.41319999999996	10
67	20	9375	288	53.1796000000000006	38
67	21	6517	275	149.620900000000006	16
67	22	483	205	1577.25949999999989	34
67	23	434	42	894.592399999999998	45
67	24	6178	76	1980.39640000000009	8
67	25	4122	244	1020.49609999999996	22
67	26	9946	286	1067.3904	9
67	27	3737	268	1045.89149999999995	16
67	28	958	86	923.063599999999951	32
67	29	2018	259	831.432699999999954	3
67	30	452	2	78.9314999999999998	30
67	31	7290	48	778.961699999999951	39
67	32	9748	53	1021.2124	9
67	33	3762	264	900.961800000000039	2
67	34	5988	258	707.706300000000056	33
67	35	7869	277	55.1503000000000014	23
67	36	5847	281	445.473799999999983	7
67	37	2010	284	1883.45219999999995	6
67	38	1764	141	1662.89550000000008	13
67	39	8582	132	446.732100000000003	14
67	40	8572	273	54.7171999999999983	15
67	41	2766	128	260.238600000000019	46
67	42	1612	279	1480.74109999999996	2
67	43	206	216	1945.41740000000004	2
67	44	9469	242	1321.2793999999999	28
67	45	74	291	392.341000000000008	10
67	46	6376	81	1903.32040000000006	45
67	47	3942	274	1698.09670000000006	38
67	48	4828	117	1731.23350000000005	23
67	49	1816	76	1674.36599999999999	36
67	50	331	216	805.736499999999978	22
67	51	1696	121	638.872899999999959	29
67	52	6716	221	1016.15250000000003	14
67	53	8055	230	379.386099999999999	24
67	54	7222	231	1732.30580000000009	45
67	55	9733	168	175.791699999999992	19
67	56	761	238	1639.18450000000007	46
67	57	7372	269	921.702800000000025	32
67	58	7663	246	487.47120000000001	25
67	59	4937	299	1592.6407999999999	37
67	60	7458	9	544.551299999999969	42
67	61	9680	40	1237.42149999999992	47
67	62	1354	5	1221.61380000000008	16
67	63	8283	71	1405.53860000000009	29
67	64	5899	216	1581.16380000000004	25
67	65	2531	65	611.567400000000021	18
67	66	9391	68	302.448300000000017	18
67	67	334	148	1754.33349999999996	46
67	68	1224	71	635.823200000000043	47
67	69	630	174	1809.67550000000006	2
67	70	4135	10	497.484100000000012	18
67	71	7479	216	355.850399999999979	34
67	72	6509	280	1830.04179999999997	46
67	73	7071	281	128.171999999999997	25
67	74	2044	248	407.09699999999998	6
67	75	7850	176	697.56759999999997	35
67	76	9228	251	1334.63779999999997	33
67	77	2749	261	1770.28929999999991	13
67	78	6489	112	516.180299999999988	35
67	79	7938	63	646.176399999999944	37
67	80	468	255	1709.9994999999999	32
67	81	631	217	783.572400000000016	8
67	82	6179	237	1607.00340000000006	29
67	83	4195	34	1019.69090000000006	36
67	84	4137	162	345.509299999999996	30
67	85	5163	258	1273.28070000000002	27
67	86	5749	144	1416.9362000000001	10
67	87	8714	264	52.0778999999999996	40
67	88	7375	125	230.425000000000011	20
67	89	5518	45	1832.41319999999996	46
67	90	1113	210	972.308400000000006	22
67	91	6527	99	1240.5797	23
67	92	9015	276	242.117700000000013	5
67	93	6831	202	1986.68589999999995	46
67	94	4858	55	1661.95219999999995	19
67	95	1311	228	796.384500000000003	30
67	96	9693	151	1893.87220000000002	26
67	97	8113	254	969.227200000000039	8
67	98	3648	23	1257.36480000000006	3
67	99	6600	205	1576.31829999999991	49
68	1	207	71	258.477399999999989	20
68	2	5344	199	166.643300000000011	41
68	3	2495	81	812.475999999999999	49
68	4	6643	65	1491.87059999999997	36
68	5	6873	96	394.175599999999974	45
68	6	3965	283	651.150399999999991	48
68	7	2471	288	1897.99420000000009	8
68	8	9772	289	1408.96340000000009	26
68	9	335	248	1224.98859999999991	41
68	10	7332	36	473.726499999999987	13
68	11	8712	144	1221.74129999999991	4
68	12	4789	123	1560.28099999999995	8
68	13	1060	283	736.208300000000008	23
68	14	6086	14	274.797199999999975	6
68	15	3883	248	1740.06230000000005	38
68	16	4079	169	484.905300000000011	7
68	17	3710	28	1736.83110000000011	9
68	18	8681	15	1543.97260000000006	35
68	19	7457	189	277.037899999999979	39
68	20	4050	79	1561.87969999999996	10
68	21	5153	271	1552.9516000000001	16
68	22	3089	268	219.836999999999989	36
68	23	7595	196	236.823000000000008	31
68	24	5098	7	1091.44200000000001	7
68	25	7308	54	695.877200000000016	49
68	26	1948	237	1592.9242999999999	35
68	27	5157	260	1217.88449999999989	3
68	28	1591	9	1450.61640000000011	19
68	29	6778	66	1306.06639999999993	3
68	30	6540	103	837.196599999999989	22
68	31	8075	83	1947.43159999999989	34
68	32	5095	121	807.896499999999946	17
68	33	509	269	1966.91969999999992	24
68	34	4788	204	559.314799999999991	22
68	35	7789	27	1745.7958000000001	15
68	36	3789	169	1490.91139999999996	21
68	37	5810	172	1174.9864	38
68	38	5867	5	1478.11339999999996	9
68	39	1916	78	1767.21199999999999	24
68	40	5045	107	527.111800000000017	27
68	41	2157	54	980.442800000000034	23
68	42	9101	296	376.23399999999998	44
68	43	4121	186	1687.15110000000004	11
68	44	7144	53	1116.61159999999995	45
68	45	4370	75	1200.47959999999989	27
68	46	3570	2	1866.65730000000008	13
68	47	961	129	1207.59349999999995	27
68	48	8717	0	1292.79559999999992	17
68	49	6016	232	597.60329999999999	6
68	50	2695	91	822.147299999999973	18
68	51	8672	208	563.734500000000025	33
68	52	1491	165	1526.79259999999999	47
68	53	4105	135	1657.46620000000007	31
68	54	5449	78	1916.23720000000003	40
68	55	9336	30	1729.87400000000002	19
68	56	5524	226	149.793700000000001	34
68	57	6762	203	1289.26209999999992	35
68	58	6776	212	54.5420999999999978	16
68	59	4270	247	1867.91239999999993	35
68	60	8224	195	1379.68640000000005	6
69	1	224	238	78.4341000000000008	34
69	2	1879	285	455.096299999999985	23
69	3	998	3	170.669900000000013	35
69	4	6301	202	134.695300000000003	3
69	5	1641	107	464.393199999999979	11
69	6	4159	49	1172.60879999999997	34
69	7	7196	298	573.476099999999974	31
69	8	901	113	1211.23960000000011	8
69	9	9806	255	948.557800000000043	33
69	10	7191	166	1766.27729999999997	34
69	11	8764	56	938.284700000000043	13
69	12	5473	69	419.454400000000021	10
69	13	7822	224	855.896100000000047	40
70	1	7263	49	315.509200000000021	34
70	2	5304	62	187.104399999999998	13
70	3	8698	3	539.899599999999964	39
70	4	1246	80	1451.79189999999994	46
70	5	4844	108	1020.54960000000005	27
70	6	9451	27	1156.4713999999999	2
70	7	6924	212	978.119000000000028	18
70	8	6452	295	1289.39400000000001	15
70	9	2678	168	1754.70959999999991	22
70	10	2992	172	180.774900000000002	7
70	11	2574	242	1315.31940000000009	41
70	12	1101	123	641.357999999999947	38
70	13	3889	167	796.275999999999954	2
70	14	8901	163	871.430200000000013	2
70	15	9533	185	1218.06140000000005	7
70	16	2106	43	1451.5003999999999	23
70	17	4831	207	1046.1712	33
70	18	1321	8	122.898300000000006	24
70	19	6941	179	722.828999999999951	8
70	20	8568	93	855.052699999999959	13
70	21	5087	106	145.814699999999988	4
70	22	3614	124	826.278099999999995	45
70	23	6641	134	1701.96370000000002	9
70	24	4873	228	1055.18149999999991	39
70	25	826	40	1021.85590000000002	16
70	26	8664	55	1425.29179999999997	27
70	27	149	218	1345.87419999999997	11
70	28	2796	71	1492.99279999999999	45
70	29	726	220	82.8863000000000056	20
70	30	5018	179	1264.41100000000006	47
70	31	9863	90	226.253700000000009	49
70	32	5756	4	833.901700000000005	39
70	33	1399	33	334.616199999999992	1
70	34	1465	253	422.090199999999982	13
70	35	4142	209	115.153700000000001	22
70	36	7885	218	224.247700000000009	25
70	37	1027	47	778.47829999999999	10
70	38	995	84	1760.13969999999995	12
70	39	1127	147	104.920900000000003	30
70	40	7270	136	1427.53050000000007	11
70	41	2794	205	1652.22260000000006	24
70	42	5212	183	1444.82770000000005	6
70	43	1192	196	1798.73990000000003	17
70	44	966	40	1090.0806	45
70	45	3045	128	363.733200000000011	44
70	46	9642	166	570.518900000000031	17
70	47	122	112	1718.30680000000007	22
70	48	3599	83	1084.27719999999999	27
70	49	4270	1	892.341499999999996	11
70	50	2180	152	972.146499999999946	47
70	51	6689	122	326.898799999999994	13
70	52	7213	281	1992.4233999999999	3
70	53	8739	214	914.533199999999965	31
70	54	9804	53	1649.49019999999996	26
70	55	2878	16	716.410799999999995	34
70	56	5958	38	1355.0757000000001	48
70	57	601	149	853.141200000000026	2
70	58	8935	277	1275.7367999999999	34
70	59	6846	253	1628.5440000000001	10
70	60	5815	78	1069.13280000000009	48
70	61	7309	148	813.850400000000036	40
70	62	2197	210	414.991199999999992	47
70	63	6786	186	1043.82310000000007	11
70	64	3298	257	1812.91419999999994	1
70	65	3545	268	1424.01530000000002	37
70	66	7004	148	723.44259999999997	20
70	67	9381	254	536.518100000000004	41
70	68	5089	284	1932.89889999999991	36
70	69	9564	180	808.594100000000026	31
70	70	9434	183	1526.95450000000005	17
70	71	6026	152	1478.18669999999997	8
70	72	1992	107	175.474199999999996	48
70	73	7671	85	839.434700000000021	39
70	74	6358	216	1748.65920000000006	11
70	75	7057	277	825.110699999999952	1
70	76	9393	189	1083.99340000000007	25
70	77	4160	144	511.442900000000009	23
70	78	5556	74	1870.2947999999999	48
70	79	5526	60	387.543299999999988	46
70	80	5117	24	1526.23309999999992	13
70	81	119	54	1510.82249999999999	12
70	82	6650	105	987.469200000000001	22
71	1	1937	73	705.029700000000048	44
71	2	1782	280	822.770999999999958	7
71	3	7543	252	962.428800000000024	35
71	4	1939	10	873.250800000000027	29
71	5	9357	262	1050.10879999999997	22
71	6	6687	238	700.268800000000056	46
71	7	439	294	840.660799999999995	5
71	8	7802	154	1882.2034000000001	27
71	9	6491	71	38.7905999999999977	3
71	10	7302	130	408.437000000000012	47
71	11	6469	70	1053.29420000000005	29
71	12	7939	42	77.5605000000000047	40
71	13	2822	107	524.934600000000046	13
71	14	1031	28	1904.904	43
71	15	6288	286	930.123699999999985	47
71	16	7411	165	1532.37259999999992	17
71	17	7238	69	1434.15079999999989	23
71	18	546	279	1204.43419999999992	42
71	19	3071	77	1115.58369999999991	34
71	20	5797	75	1289.6558	31
71	21	9717	125	1117.27029999999991	43
71	22	7683	298	884.336099999999988	3
71	23	7112	29	317.725099999999998	32
71	24	8502	58	1222.37429999999995	18
71	25	4255	17	1468.60419999999999	29
71	26	2590	46	1704.41889999999989	6
71	27	6333	86	1030.63449999999989	16
71	28	3815	273	446.923600000000022	16
71	29	1797	193	455.247299999999996	18
71	30	9515	255	1119.7204999999999	1
71	31	9288	290	1081.44430000000011	20
71	32	1704	34	1348.6228000000001	20
71	33	9431	34	1959.36220000000003	16
71	34	6541	179	1839.5157999999999	40
71	35	7753	55	1400.26710000000003	23
71	36	6676	194	69.8657000000000039	27
71	37	61	0	1608.4049	9
71	38	6276	292	1513.29909999999995	48
71	39	7057	52	1161.35770000000002	43
71	40	4976	272	860.316599999999994	19
71	41	6578	92	1492.56860000000006	8
71	42	768	28	804.493100000000027	16
71	43	7817	116	1453.26469999999995	25
71	44	2692	278	938.024800000000027	28
71	45	84	26	360.003300000000024	34
71	46	7257	116	1481.2527	38
71	47	79	101	706.527600000000007	49
71	48	8439	247	633.20659999999998	28
71	49	5071	147	1018.50390000000004	3
71	50	5360	76	34.1355000000000004	3
71	51	6711	229	1115.19990000000007	32
71	52	6651	149	1853.36349999999993	36
71	53	9519	6	1248.62030000000004	4
71	54	4735	109	531.706699999999955	38
71	55	4622	165	1745.46569999999997	21
71	56	1537	240	1336.64820000000009	15
71	57	5278	273	1232.39679999999998	38
71	58	2260	17	33.0855000000000032	19
71	59	717	36	1287.78559999999993	7
71	60	5177	59	126.661900000000003	36
71	61	6357	51	1275.94990000000007	27
71	62	7507	209	584.105800000000045	41
71	63	4757	81	1937.81909999999993	5
71	64	4492	249	999.989100000000008	39
71	65	9192	220	1203.10519999999997	11
72	1	3365	80	1509.46550000000002	12
72	2	7816	281	222.377100000000013	9
72	3	8925	114	1575.28099999999995	39
72	4	8224	159	496.371100000000013	28
72	5	1137	299	477.690499999999986	23
72	6	8789	257	647.366499999999974	24
72	7	8465	258	331.234100000000012	2
72	8	8389	289	1489.12390000000005	31
72	9	3484	167	1744.07379999999989	46
72	10	7200	232	1712.18849999999998	36
72	11	4322	152	312.433100000000024	6
72	12	8470	93	721.379800000000046	22
73	1	4020	1	1452.33249999999998	43
73	2	1323	236	882.993600000000015	15
73	3	8711	254	1136.3877	10
73	4	5298	96	1608.85989999999993	41
73	5	1965	5	1087.39290000000005	36
73	6	6628	275	615.480099999999993	12
73	7	2961	203	529.47709999999995	45
73	8	6680	180	942.175500000000056	27
73	9	8673	231	160.875799999999998	36
73	10	6512	47	103.279600000000002	45
73	11	2326	242	672.39549999999997	16
73	12	8316	211	1922.19419999999991	24
73	13	1665	57	1127.74330000000009	1
73	14	4531	119	806.139800000000037	49
73	15	4125	16	1709.45640000000003	3
73	16	6127	274	396.739500000000021	35
73	17	8747	66	1163.72900000000004	40
73	18	15	115	408.832600000000014	29
73	19	2632	27	823.22709999999995	7
73	20	6663	261	406.031700000000001	22
73	21	8280	284	1491.4668999999999	27
73	22	3126	19	1594.48530000000005	41
73	23	3891	165	1491.49029999999993	4
73	24	5142	12	363.050999999999988	14
73	25	8063	41	1561.95830000000001	14
73	26	6305	4	50.1156000000000006	36
73	27	8686	77	340.567600000000027	44
73	28	7278	248	146.34559999999999	19
73	29	4858	230	1239.24009999999998	14
73	30	5450	222	1730.60130000000004	24
73	31	8515	259	458.050700000000006	8
73	32	9619	196	1590.7965999999999	43
73	33	9381	260	531.406100000000038	37
73	34	4773	61	981.763599999999997	18
73	35	1731	87	1507.70720000000006	23
73	36	9060	51	987.601800000000026	12
73	37	4547	268	1458.5159000000001	45
73	38	4660	156	361.133600000000001	26
73	39	2711	168	1210.60329999999999	47
73	40	9435	101	212.856400000000008	2
73	41	668	113	1837.42560000000003	2
73	42	7698	98	1801.1389999999999	20
73	43	3837	209	1408.56459999999993	4
73	44	2820	70	191.897600000000011	22
73	45	591	160	1452.97569999999996	8
73	46	2102	275	1650.81570000000011	21
73	47	2546	115	63.3733999999999966	23
73	48	9829	41	962.988399999999956	8
73	49	6259	197	1742.27929999999992	38
73	50	7354	245	1946.1866	12
73	51	2041	151	1443.9976999999999	10
73	52	5056	14	26.7451000000000008	5
73	53	3667	93	896.659599999999955	21
73	54	4936	255	21.418099999999999	3
73	55	4696	50	990.898699999999963	46
73	56	1795	205	1251.99589999999989	44
73	57	3224	166	1937.03809999999999	44
73	58	3658	266	217.756200000000007	14
73	59	9168	237	1277.05109999999991	45
73	60	9615	194	207.722499999999997	49
73	61	4005	198	527.615800000000036	31
73	62	9052	4	1923.48399999999992	18
73	63	7729	257	1890.46350000000007	24
73	64	2274	213	562.108899999999949	43
73	65	3144	266	1683.69560000000001	15
74	1	3671	254	1159.1377	39
74	2	4283	162	1667.92730000000006	17
74	3	8354	168	1290.43339999999989	47
74	4	2143	248	219.040400000000005	34
74	5	483	285	102.762200000000007	13
74	6	8903	167	1870.52130000000011	13
74	7	120	116	344.827099999999973	3
74	8	100	46	1497.77530000000002	9
74	9	9126	36	795.075600000000009	32
74	10	3633	216	442.113200000000006	41
74	11	8866	85	646.034899999999993	16
74	12	3531	31	571.130499999999984	27
74	13	9998	108	689.581300000000056	17
74	14	646	28	638.017799999999966	9
74	15	8560	13	681.962200000000053	13
74	16	7350	67	1513.80670000000009	46
74	17	2363	187	1703.22550000000001	33
74	18	9560	252	1610.66030000000001	6
74	19	9991	254	892.616999999999962	10
74	20	9771	283	1329.79379999999992	19
74	21	6496	165	1881.93900000000008	25
74	22	5156	241	1097.54179999999997	19
74	23	2120	276	295.395500000000027	12
74	24	448	197	174.69489999999999	12
74	25	1097	138	396.735500000000002	36
74	26	1555	82	767.612300000000005	1
74	27	3340	260	1855.80829999999992	43
74	28	5898	276	1690.38570000000004	46
74	29	3270	194	1467.9692	30
74	30	6486	197	1953.29970000000003	24
74	31	6630	249	865.154899999999998	31
74	32	5047	9	1788.49250000000006	26
74	33	7627	185	838.251700000000028	12
74	34	9503	75	225.197900000000004	45
74	35	667	175	1181.24309999999991	29
74	36	5555	128	1277.02140000000009	37
74	37	1975	65	1692.04050000000007	37
74	38	4202	272	1062.04700000000003	21
74	39	3922	101	1236.82950000000005	15
74	40	8407	116	1760.52579999999989	28
74	41	3307	168	745.599000000000046	40
74	42	7831	181	207.691300000000012	2
74	43	4315	216	1514.91529999999989	40
74	44	7955	219	107.988600000000005	39
75	1	3853	226	324.387299999999982	36
75	2	9948	124	304.084900000000005	16
75	3	1146	145	1242.97730000000001	26
75	4	8306	118	1144.52579999999989	48
75	5	3554	200	1919.39660000000003	13
75	6	6584	276	1546.27919999999995	19
75	7	4426	16	1900.72479999999996	29
75	8	3552	78	1244.82109999999989	26
75	9	9367	144	1064.20479999999998	9
75	10	1230	292	71.652000000000001	9
75	11	6061	194	828.925899999999956	31
75	12	7172	40	1717.28809999999999	7
75	13	9746	165	1492.3753999999999	43
75	14	7272	182	1026.89949999999999	28
75	15	3120	7	1840.76659999999993	23
75	16	1162	156	1580.47289999999998	42
75	17	1199	263	1107.9357	7
75	18	2822	114	1227.2201	34
75	19	8317	176	515.377399999999966	41
75	20	5096	102	597.971900000000005	10
75	21	2071	196	25.5128999999999984	16
75	22	8002	13	85.390500000000003	44
75	23	4698	257	131.652500000000003	24
75	24	9522	104	969.426399999999944	30
75	25	1672	34	1793.1259	3
75	26	288	180	731.890099999999961	24
75	27	5301	293	1151.86809999999991	49
75	28	3907	52	1856.63040000000001	36
75	29	8186	152	1127.00350000000003	37
75	30	4859	151	1912.68759999999997	22
75	31	4739	143	944.413199999999961	13
75	32	9004	74	912.614299999999957	12
75	33	7504	260	221.721399999999988	38
75	34	7155	279	1688.27459999999996	19
75	35	3891	180	907.507100000000037	28
75	36	2381	79	645.741399999999999	21
75	37	9263	72	1644.01999999999998	33
75	38	445	129	1059.51939999999991	2
75	39	3992	119	749.437400000000025	33
75	40	3449	262	1537.46170000000006	46
75	41	3909	269	346.386500000000012	47
75	42	1578	279	508.625800000000027	35
75	43	3157	4	137.211800000000011	32
75	44	7878	131	1543.49160000000006	44
75	45	3949	51	1834.94389999999999	7
75	46	2817	130	1447.19530000000009	36
75	47	742	176	1842.81099999999992	32
75	48	1403	21	1536.55989999999997	46
75	49	8762	181	505.381199999999978	25
75	50	6935	261	422.875200000000007	1
75	51	6590	183	1090.95910000000003	36
75	52	6446	237	1383.96910000000003	42
75	53	96	165	895.797599999999989	30
75	54	6166	208	705.711000000000013	30
75	55	6469	271	1632.97219999999993	38
75	56	3078	76	114.532200000000003	25
75	57	6536	256	1627.72620000000006	14
75	58	442	172	1024.57150000000001	29
75	59	700	113	1740.42239999999993	25
75	60	531	283	585.172400000000039	2
75	61	1308	96	1050.1721	45
75	62	653	154	1494.13190000000009	20
75	63	8482	196	1744.86169999999993	17
75	64	3760	181	1681.56670000000008	45
75	65	2038	38	1366.54160000000002	44
75	66	2279	189	1026.7949000000001	15
75	67	5976	35	521.995800000000031	21
75	68	568	66	326.551499999999976	35
75	69	9989	223	758.913699999999949	22
75	70	5151	142	1883.11020000000008	24
75	71	755	215	1132.74600000000009	16
75	72	8080	16	1969.55220000000008	2
75	73	3026	227	1184.32259999999997	47
75	74	6953	83	226.522699999999986	2
75	75	7123	177	448.348700000000008	49
75	76	6641	150	1115.9994999999999	39
76	1	7771	170	540.280799999999999	34
76	2	7490	124	1176.1536000000001	43
76	3	3719	112	293.046600000000012	1
76	4	7867	171	1260.58089999999993	23
76	5	916	290	995.450699999999983	35
76	6	57	95	1488.91339999999991	38
76	7	6211	193	854.954899999999952	1
76	8	5871	118	1774.52620000000002	40
76	9	163	165	514.153500000000008	36
76	10	7590	21	205.539199999999994	28
76	11	6469	149	646.732399999999984	46
76	12	6634	143	1172.39630000000011	6
76	13	310	63	526.580500000000029	15
76	14	7266	130	778.083999999999946	2
76	15	6956	126	230.489399999999989	46
76	16	3647	11	1651.76690000000008	1
76	17	5	147	1609.98379999999997	38
76	18	9355	115	1425.2985000000001	49
76	19	3009	69	1296.48379999999997	41
76	20	4271	91	590.49860000000001	1
76	21	6472	133	1942.10390000000007	49
76	22	5580	53	1691.46000000000004	1
76	23	3110	44	1711.53729999999996	38
76	24	3778	236	905.496399999999994	29
76	25	6219	122	1757.5335	34
76	26	7325	234	1260.94360000000006	27
76	27	2519	178	1447.38059999999996	48
76	28	656	128	552.502100000000041	2
76	29	229	269	70.884200000000007	13
76	30	7864	77	431.624300000000005	12
76	31	8854	126	1620.57390000000009	44
76	32	8364	207	135.164099999999991	12
76	33	1346	241	1379.61149999999998	35
76	34	4658	67	936.321199999999976	18
76	35	2450	75	542.671799999999962	1
76	36	8727	255	788.398500000000013	45
76	37	6833	97	468.173099999999977	12
76	38	1185	50	117.8566	39
76	39	6752	104	406.707400000000007	19
76	40	3643	275	1970.19540000000006	7
76	41	1477	254	32.1535999999999973	38
76	42	7332	139	148.794999999999987	13
76	43	8672	191	1799.74019999999996	11
76	44	9682	136	344.083199999999977	12
76	45	8603	282	639.885700000000043	22
76	46	5692	274	1529.07320000000004	24
76	47	8378	209	615.579100000000039	28
76	48	2694	186	942.765999999999963	33
76	49	5142	92	753.903999999999996	29
76	50	3587	113	1888.36550000000011	3
76	51	7393	234	1547.78600000000006	48
76	52	5732	103	1861.4402	20
76	53	8610	118	266.336799999999982	40
76	54	3922	26	1937.10279999999989	35
76	55	8644	47	777.635599999999954	30
76	56	300	3	85.3166999999999973	4
76	57	1252	190	1856.1848	45
76	58	4717	206	464.238900000000001	38
76	59	3830	240	1585.39529999999991	41
76	60	9639	88	839.197700000000054	35
76	61	3818	139	1792.31449999999995	48
76	62	2948	252	686.522500000000036	1
76	63	7134	204	482.784299999999973	48
76	64	5125	273	1508.9661000000001	47
76	65	8644	188	622.686500000000024	37
76	66	7694	183	230.224199999999996	24
76	67	8684	258	1796.2523000000001	48
76	68	9885	31	1868.9242999999999	34
76	69	8650	289	1697.26459999999997	3
76	70	9814	191	1953.66010000000006	20
76	71	1484	92	1191.77700000000004	9
76	72	5580	224	1852.63390000000004	39
76	73	8742	63	1312.17319999999995	42
76	74	1426	93	644.706800000000044	7
76	75	7092	108	809.543699999999944	49
76	76	6941	56	1032.49600000000009	28
76	77	7626	287	430.358000000000004	46
76	78	1110	107	618.166200000000003	27
77	1	8153	12	364.112500000000011	6
77	2	6885	218	1044.34339999999997	24
77	3	8873	199	242.603399999999993	41
77	4	6691	134	1286.71720000000005	27
77	5	5011	126	1379.55040000000008	32
77	6	769	67	587.604900000000043	40
77	7	2559	238	1336.95800000000008	4
78	1	4073	26	75.620900000000006	47
78	2	6103	53	963.316900000000032	20
78	3	8146	284	1042.0938000000001	45
78	4	9902	21	370.786200000000008	28
78	5	231	72	710.313999999999965	20
78	6	3130	193	1876.89660000000003	15
78	7	5479	158	1102.9976999999999	49
78	8	5328	155	1759.19740000000002	33
78	9	9373	107	1290.34670000000006	29
78	10	7579	87	1655.95910000000003	30
78	11	7889	87	862.720000000000027	37
78	12	5023	14	229.439699999999988	13
78	13	6147	179	757.716099999999983	39
78	14	1417	257	618.905799999999999	37
78	15	5179	61	57.6963000000000008	30
79	1	8605	73	730.708099999999945	32
79	2	8629	147	644.16840000000002	14
79	3	7539	70	83.1908999999999992	39
79	4	9877	101	110.0154	9
79	5	8248	291	1919.33919999999989	25
79	6	8779	110	1210.89869999999996	27
79	7	770	70	1710.68399999999997	4
79	8	918	5	372.447200000000009	45
79	9	7536	269	469.307000000000016	31
79	10	4792	287	1481.17460000000005	6
79	11	1479	19	152.915899999999993	44
79	12	8314	69	872.448099999999954	29
79	13	7536	222	314.610799999999983	28
79	14	7285	129	153.112500000000011	49
79	15	5219	10	718.872600000000034	7
79	16	319	227	523.003900000000044	9
79	17	7434	145	709.748100000000022	19
79	18	522	101	1079.16170000000011	24
79	19	6372	208	704.897500000000036	10
79	20	4618	293	1382.41859999999997	40
79	21	9175	133	222.380099999999999	49
79	22	2805	183	1739.89439999999991	49
79	23	3327	283	439.432200000000023	22
79	24	7448	217	1116.95530000000008	36
79	25	2470	169	612.815900000000056	31
79	26	1134	11	753.638199999999983	1
79	27	924	92	640.338600000000042	24
79	28	6158	233	823.849399999999946	29
79	29	6903	183	578.694799999999987	1
79	30	6100	84	311.931399999999996	23
79	31	7809	35	148.311399999999992	37
79	32	7101	146	1725.98620000000005	15
79	33	6515	250	1610.47720000000004	18
79	34	6810	103	1223.67239999999993	37
79	35	4349	272	214.407199999999989	10
79	36	426	151	1836.48009999999999	30
79	37	6104	221	1925.84870000000001	21
79	38	59	42	295.531400000000019	6
79	39	6851	153	1228.83960000000002	6
79	40	4170	299	797.5548	25
79	41	7610	92	1512.04739999999993	1
79	42	3184	53	1747.6110000000001	47
79	43	5	104	893.827099999999973	35
79	44	7035	206	786.427800000000047	45
79	45	9967	125	961.476300000000037	7
79	46	8409	24	604.659099999999967	33
80	1	5105	186	759.182300000000055	5
80	2	1747	62	909.638400000000047	21
80	3	1580	273	771.622100000000046	8
80	4	4914	32	1247.50630000000001	27
80	5	8939	238	912.646200000000022	34
80	6	5961	268	1992.04520000000002	42
80	7	5710	178	1597.38499999999999	32
80	8	8537	235	1237.78710000000001	16
80	9	9905	200	884.176900000000046	11
80	10	9522	57	732.08439999999996	11
80	11	7025	241	1146.4190000000001	48
80	12	728	166	942.256399999999985	33
80	13	6833	298	520.209500000000048	10
80	14	9697	68	853.485300000000052	3
80	15	843	243	1184.03809999999999	44
80	16	8705	243	1755.2505000000001	1
80	17	9925	23	1750.73910000000001	18
80	18	2383	73	1570.23209999999995	39
80	19	776	18	181.895100000000014	18
80	20	7792	20	1214.51189999999997	20
80	21	4394	286	223.614299999999986	26
80	22	2407	150	76.1503000000000014	2
80	23	6254	19	1699.14190000000008	32
80	24	6791	76	1955.23739999999998	13
80	25	1885	145	218.203000000000003	21
80	26	4860	248	674.454100000000039	1
80	27	8663	161	194.135199999999998	35
80	28	8694	210	895.171500000000037	32
80	29	9486	184	314.95350000000002	15
80	30	6900	276	1880.69209999999998	27
80	31	9486	199	367.463099999999997	6
80	32	3745	21	173.991299999999995	43
80	33	9286	92	1724.28899999999999	41
80	34	478	114	1640.56649999999991	7
80	35	2583	194	1985.97949999999992	43
80	36	9309	229	427.387	4
80	37	3239	0	541.291500000000042	40
80	38	6465	96	928.090299999999957	27
80	39	3342	207	764.463600000000042	44
80	40	6183	276	508.069999999999993	45
80	41	9490	299	970.814600000000041	27
80	42	1303	160	1471.57860000000005	38
80	43	2224	23	1672.39540000000011	31
80	44	7970	166	1545.16080000000011	14
80	45	2290	44	1500.28430000000003	43
80	46	8129	242	390.489700000000028	38
80	47	2139	164	422.09899999999999	5
80	48	7105	134	1971.02019999999993	26
80	49	5663	49	1600.55300000000011	13
80	50	3179	143	1630.59870000000001	6
80	51	3417	62	1321.45949999999993	6
80	52	6293	185	1566.33490000000006	20
80	53	4871	263	537.022000000000048	46
80	54	5005	282	1992.44900000000007	39
80	55	8557	223	686.25120000000004	15
81	1	8277	200	384.055600000000027	26
81	2	2448	16	285.008100000000013	17
81	3	3909	259	1673.84349999999995	6
81	4	194	140	1564.78150000000005	47
81	5	1566	185	701.240000000000009	35
81	6	1097	44	1955.60259999999994	43
81	7	4484	5	1541.90930000000003	38
81	8	6796	127	856.427500000000009	24
81	9	3430	110	281.482799999999997	30
81	10	9176	160	1233.87179999999989	20
81	11	2552	66	1710.14020000000005	13
81	12	2906	81	350.196399999999983	8
81	13	9996	247	1234.12400000000002	26
81	14	1169	89	1668.95849999999996	31
81	15	1966	31	567.648500000000013	16
81	16	9549	18	1251.30120000000011	23
81	17	5413	253	1676.11789999999996	21
81	18	2894	61	1095.3572999999999	22
81	19	9651	53	572.517299999999977	11
81	20	2102	248	1094.04369999999994	24
81	21	6082	163	1148.98579999999993	32
81	22	4282	90	869.365900000000011	46
81	23	7460	33	1716.15219999999999	49
81	24	3060	240	716.898099999999999	10
81	25	179	275	1817.89249999999993	9
81	26	2206	22	1910.54700000000003	49
81	27	8868	155	565.373900000000049	23
81	28	9991	39	485.655500000000018	15
81	29	6206	204	898.60310000000004	45
81	30	8903	61	1960.91709999999989	21
81	31	8758	157	1472.88760000000002	35
81	32	8358	136	1785.36310000000003	15
81	33	7822	285	303.51260000000002	49
81	34	3093	164	117.263199999999998	2
81	35	9064	211	133.810100000000006	13
81	36	9197	59	1976.47209999999995	30
81	37	5034	106	387.594699999999989	15
81	38	3740	71	830.196500000000015	43
81	39	4581	289	1218.99250000000006	16
81	40	9952	80	1476.12789999999995	14
81	41	7877	16	1326.23649999999998	25
81	42	5142	118	1455.65920000000006	6
81	43	2944	249	515.102200000000039	20
81	44	1591	281	1546.04029999999989	23
81	45	3657	282	1414.83919999999989	43
81	46	8524	37	1001.01610000000005	35
81	47	7626	30	1146.8273999999999	10
81	48	7341	279	856.748900000000049	42
81	49	6896	139	1085.09629999999993	31
81	50	1108	249	962.593399999999974	37
81	51	6082	241	21.8313999999999986	11
81	52	3450	42	525.182099999999991	31
81	53	6111	226	906.732600000000048	43
81	54	4385	240	1332.66039999999998	22
81	55	1234	263	1646.99050000000011	36
81	56	6080	123	63.4159000000000006	36
81	57	7299	232	1499.32590000000005	19
81	58	8782	197	1189.75500000000011	38
81	59	6864	126	1171.9393	33
81	60	5960	19	46.9219000000000008	28
81	61	2694	154	936.015800000000013	31
81	62	9647	236	341.310600000000022	30
81	63	4646	126	190.930700000000002	1
81	64	7861	147	159.598600000000005	1
81	65	730	135	422.935999999999979	39
81	66	1739	168	127.775400000000005	49
81	67	787	250	655.335000000000036	23
81	68	2323	231	1372.91789999999992	12
81	69	6576	213	355.440099999999973	6
81	70	3797	38	1913.25530000000003	22
81	71	5420	235	1203.57069999999999	21
81	72	6858	49	847.395700000000033	37
81	73	7651	179	597.54079999999999	32
81	74	2242	259	1343.4674	39
81	75	7969	20	1132.03899999999999	49
81	76	5189	20	548.271200000000022	32
81	77	5583	45	1764.87339999999995	47
81	78	1955	238	232.195600000000013	23
82	1	868	231	641.909599999999955	16
82	2	1486	283	1894.28230000000008	4
82	3	4618	133	1857.65750000000003	20
82	4	3180	123	94.4551000000000016	34
82	5	7036	198	452.357100000000003	23
82	6	6310	257	726.253500000000031	8
82	7	3255	136	887.644400000000019	47
82	8	5481	114	1817.2059999999999	44
82	9	6621	38	1279.99389999999994	38
82	10	2176	245	642.367700000000013	32
82	11	3928	257	1101.60100000000011	14
82	12	183	276	1385.61670000000004	38
82	13	2406	187	964.277500000000032	13
82	14	304	61	1888.04140000000007	7
82	15	1421	167	1627.11609999999996	8
82	16	1130	169	385.655300000000011	26
82	17	2272	106	391.865099999999984	3
82	18	9656	152	977.135499999999979	11
82	19	237	173	1560.24350000000004	2
82	20	5455	131	360.237000000000023	46
82	21	472	210	413.899299999999982	11
82	22	1985	21	1885.96949999999993	18
82	23	1766	165	924.300799999999981	30
82	24	1749	287	1957.7958000000001	48
82	25	137	64	1601.16570000000002	1
82	26	181	73	1944.39840000000004	36
82	27	5760	130	572.644599999999969	48
82	28	5832	208	712.967200000000048	37
82	29	5854	143	519.747700000000009	8
82	30	6758	219	1681.78999999999996	2
82	31	5304	237	777.009400000000028	23
82	32	5076	58	459.312799999999982	46
82	33	6595	24	689.105599999999981	31
82	34	9608	137	170.611199999999997	11
82	35	4282	2	878.081199999999967	26
82	36	5072	223	1987.85560000000009	32
82	37	8900	198	1597.37059999999997	30
82	38	174	241	91.0730999999999966	27
82	39	8709	86	105.294300000000007	45
82	40	9408	1	1812.18270000000007	32
82	41	1283	44	163.646299999999997	48
82	42	9495	207	977.782500000000027	4
82	43	4207	11	174.311299999999989	44
82	44	1988	235	227.044099999999986	34
82	45	2953	204	381.004799999999989	37
82	46	6687	294	1567.41519999999991	11
82	47	9438	228	672.484199999999987	10
82	48	9784	94	1194.5963999999999	38
82	49	3500	170	1709.0286000000001	47
82	50	4331	51	1410.0150000000001	32
82	51	9515	239	1985.7654	1
82	52	9768	81	1328.85789999999997	12
82	53	9091	57	896.12639999999999	49
82	54	591	175	1577.64570000000003	23
82	55	2598	48	1165.1090999999999	26
82	56	1660	172	421.14670000000001	7
82	57	9465	193	500.485500000000002	49
82	58	8859	45	1430.45370000000003	40
82	59	6959	294	1420.6223	23
82	60	5979	105	1685.16969999999992	11
82	61	1557	254	1619.08960000000002	34
82	62	9792	179	124.679900000000004	25
82	63	2565	187	1049.10249999999996	23
82	64	8291	211	616.343899999999962	1
82	65	4911	146	576.177900000000022	34
82	66	293	12	545.597300000000018	32
83	1	4093	255	416.855200000000025	17
83	2	2986	5	89.3037999999999954	30
83	3	7604	84	1121.07809999999995	42
83	4	2718	31	28.7429999999999986	35
83	5	6383	229	32.7391000000000005	25
83	6	891	238	1412.96769999999992	9
83	7	1857	155	1446.84059999999999	21
83	8	2006	55	1651.84480000000008	1
83	9	760	171	1964.85509999999999	34
83	10	9796	91	773.347800000000007	43
83	11	4147	240	950.461400000000026	48
83	12	2328	227	1571.46679999999992	29
83	13	7562	159	727.371200000000044	15
83	14	6115	130	1975.84680000000003	40
83	15	9158	249	822.172000000000025	23
83	16	5689	172	457.873400000000004	36
83	17	2325	53	1554.52739999999994	24
83	18	6908	29	181.060200000000009	5
83	19	6416	200	1497.60860000000002	44
83	20	2414	251	1175.50870000000009	18
83	21	7628	288	1810.0286000000001	29
83	22	697	93	471.452800000000025	2
83	23	1831	189	1312.89490000000001	9
83	24	3839	105	1866.46190000000001	10
83	25	8283	108	976.981999999999971	25
83	26	3609	153	1356.4670000000001	6
83	27	5028	258	661.05460000000005	20
83	28	168	3	89.8256999999999977	43
83	29	9973	135	223.082799999999992	29
83	30	1149	217	635.513199999999983	24
83	31	6449	252	360.312099999999987	47
83	32	1341	62	1316.72240000000011	31
83	33	9433	84	607.868900000000053	8
83	34	7213	282	737.713399999999979	32
83	35	7545	55	178.454599999999999	25
83	36	7801	289	1873.3755000000001	32
83	37	5134	70	1690.56189999999992	30
83	38	4735	249	1777.90139999999997	48
83	39	9389	202	1494.58069999999998	35
83	40	154	156	606.971599999999967	3
83	41	514	198	307.497700000000009	6
83	42	6001	20	819.122399999999971	45
83	43	6609	155	734.22969999999998	3
83	44	6080	91	630.197599999999966	33
83	45	344	60	83.5224000000000046	35
83	46	1823	118	550.053199999999947	20
83	47	4035	247	632.374400000000037	36
83	48	1069	49	1395.94859999999994	10
83	49	3113	24	792.892500000000041	13
83	50	9151	205	1468.59680000000003	16
83	51	695	12	521.894599999999969	24
83	52	5984	122	716.489400000000046	1
83	53	4495	121	1499.11709999999994	24
83	54	1939	241	1533.58500000000004	6
83	55	9214	265	838.454399999999964	26
83	56	1534	145	1686.90039999999999	30
83	57	4498	11	54.2912999999999997	2
83	58	7800	20	1142.68100000000004	10
83	59	5162	181	476.835899999999981	37
83	60	8346	93	1168.6690000000001	17
83	61	6166	243	417.225999999999999	29
83	62	6070	187	461.144200000000012	24
83	63	6550	241	943.958799999999997	13
83	64	4140	18	857.226999999999975	37
83	65	6992	204	1803.32559999999989	39
83	66	3343	284	1989.11699999999996	34
83	67	7449	221	236.408899999999988	11
83	68	3288	79	338.185999999999979	38
83	69	7940	64	545.398500000000013	9
83	70	3740	123	1005.52049999999997	45
83	71	2423	67	1976.6373000000001	16
83	72	9564	206	1046.50900000000001	30
83	73	6767	35	1877.62490000000003	23
83	74	7000	127	574.083999999999946	26
83	75	8908	72	215.888800000000003	16
83	76	7887	250	51.6936000000000035	12
83	77	6639	72	1325.41049999999996	40
83	78	3690	113	1294.09169999999995	23
83	79	2073	125	925.43730000000005	12
83	80	3968	247	1470.0498	7
83	81	6317	126	896.579299999999989	45
83	82	6789	154	444.877099999999984	30
84	1	8098	293	1988.99620000000004	33
84	2	9599	288	1364.32850000000008	2
84	3	8294	72	572.570900000000051	48
84	4	3205	158	361.851999999999975	26
84	5	7707	13	1838.43689999999992	12
84	6	8343	278	1337.75240000000008	2
84	7	5820	47	969.064300000000003	11
84	8	3229	292	1970.61480000000006	24
84	9	8402	57	945.367899999999963	29
85	1	1554	112	688.110599999999977	11
85	2	5018	14	394.540599999999984	13
85	3	7162	87	1527.7947999999999	23
85	4	2496	204	1406.85020000000009	35
85	5	8006	286	543.827300000000037	37
85	6	9523	83	417.169800000000009	6
85	7	7821	37	1818.0942	27
85	8	393	88	1256.13419999999996	33
85	9	4433	220	1756.76189999999997	36
85	10	2484	275	1481.26150000000007	3
85	11	1380	12	927.721000000000004	16
85	12	29	111	1067.20090000000005	3
85	13	3806	202	1785.37650000000008	34
85	14	8012	254	1928.02999999999997	26
85	15	2316	80	637.043000000000006	26
85	16	9981	278	1704.78909999999996	27
85	17	8816	265	1224.68239999999992	25
85	18	6401	46	596.516300000000001	18
85	19	1405	251	1852.71759999999995	36
85	20	3950	14	989.123699999999985	21
85	21	6144	169	1815.7485999999999	31
85	22	9191	229	88.1735999999999933	2
85	23	1869	33	1145.42239999999993	41
85	24	3090	236	1599.09320000000002	40
85	25	8628	63	46.0531000000000006	33
85	26	7118	73	1694.24219999999991	33
85	27	1126	128	1834.92560000000003	15
85	28	2588	19	1933.17200000000003	7
85	29	3974	158	1631.56410000000005	10
85	30	1000	114	1508.69869999999992	28
85	31	1882	118	1631.83110000000011	8
85	32	8680	93	1002.48720000000003	26
86	1	8843	237	1431.67920000000004	11
86	2	806	33	486.809700000000021	39
86	3	1269	24	1273.60899999999992	18
86	4	5195	216	1365.70299999999997	9
86	5	3070	39	1093.02230000000009	49
86	6	124	112	1033.56889999999999	34
86	7	4599	218	1122.09819999999991	18
86	8	4109	146	145.249300000000005	24
86	9	8694	7	1859.10020000000009	34
86	10	8464	91	1031.15100000000007	5
86	11	2896	162	320.163299999999992	5
86	12	8381	118	745.018699999999967	29
86	13	6161	218	1595.6878999999999	4
86	14	720	227	302.947900000000004	18
86	15	9534	211	40.4981000000000009	7
86	16	2493	47	35.4099000000000004	15
86	17	77	170	1771.77220000000011	25
86	18	8618	202	1026.96460000000002	44
86	19	2537	232	804.772500000000036	4
86	20	8719	289	1964.4704999999999	25
86	21	9025	209	1160.77070000000003	7
86	22	9239	131	1914.75559999999996	6
86	23	322	204	206.745499999999993	42
86	24	4651	127	132.931900000000013	12
86	25	5329	70	1647.51070000000004	33
86	26	6978	128	782.221400000000017	16
86	27	8912	56	977.674399999999991	17
86	28	7764	156	1450.8257000000001	48
86	29	8323	68	669.09839999999997	13
86	30	4324	194	1739.45229999999992	47
86	31	6013	79	1091.24890000000005	6
86	32	6892	251	440.07650000000001	4
86	33	225	139	792.99490000000003	36
86	34	2407	62	874.257299999999987	48
86	35	2299	238	1336.28230000000008	21
86	36	118	138	1770.32429999999999	23
86	37	7623	274	603.972700000000032	46
86	38	4562	21	628.913999999999987	23
86	39	4535	48	1451.46000000000004	15
86	40	9844	144	676.478200000000015	38
86	41	5558	282	1451.44959999999992	48
86	42	690	227	943.451599999999985	31
86	43	6515	148	1949.84999999999991	5
86	44	1534	18	935.59050000000002	14
86	45	1859	122	1225.59410000000003	7
86	46	7171	194	837.93769999999995	15
86	47	4783	103	1391.2523000000001	32
86	48	486	207	1833.58249999999998	30
86	49	6263	131	758.650999999999954	25
86	50	250	45	936.147500000000036	18
86	51	9021	197	1720.39789999999994	30
86	52	7578	155	112.988600000000005	15
86	53	3145	44	572.627799999999979	1
86	54	7280	21	974.661299999999983	43
86	55	4781	161	1196.13570000000004	24
86	56	9199	203	374.125699999999995	47
86	57	5238	281	700.994800000000055	13
87	1	817	274	589.377600000000029	5
87	2	7453	193	181.261599999999987	24
87	3	5794	117	1290.58600000000001	19
87	4	8297	261	192.858900000000006	6
87	5	1932	6	65.9575999999999993	13
87	6	5122	271	112.3977	39
87	7	3001	138	1532.75070000000005	21
87	8	2687	57	1327.8137999999999	28
87	9	5761	154	1578.60220000000004	26
87	10	7564	139	1662.52420000000006	35
87	11	3547	18	473.066399999999987	49
87	12	3785	264	1134.37860000000001	21
87	13	5313	206	1827.06660000000011	23
87	14	2952	191	1485.9224999999999	9
87	15	6534	202	869.709799999999973	18
87	16	5898	290	15.4661000000000008	15
87	17	8988	165	166.820899999999995	47
87	18	8433	287	1953.79420000000005	28
87	19	8213	145	766.973700000000008	29
87	20	8348	282	1128.83729999999991	43
87	21	3597	255	869.332400000000007	45
87	22	5250	287	1415.41200000000003	17
87	23	6424	212	1425.92599999999993	8
87	24	2720	108	101.307100000000005	30
87	25	1978	32	219.055200000000013	48
87	26	4606	61	183.132100000000008	48
87	27	6740	269	1509.02649999999994	46
87	28	5563	45	1243.66039999999998	20
87	29	98	75	468.747099999999989	12
87	30	6254	246	1088.17609999999991	11
87	31	665	242	930.133799999999951	18
87	32	3294	280	87.5836999999999932	17
87	33	6776	7	634.095900000000029	33
87	34	2396	251	28.2702999999999989	15
87	35	4184	30	1192.83619999999996	15
87	36	2180	74	1373.28999999999996	8
87	37	3729	236	1843.22919999999999	8
87	38	3890	110	572.36850000000004	36
87	39	4147	278	810.130499999999984	9
87	40	38	84	1180.86429999999996	44
87	41	2707	246	861.784099999999967	16
87	42	3812	12	1756.20790000000011	46
87	43	91	70	139.435200000000009	43
87	44	3391	200	899.222099999999955	24
87	45	3161	237	919.113899999999944	44
87	46	5878	56	966.018100000000004	43
87	47	995	72	898.302400000000034	22
87	48	5601	168	435.470300000000009	11
87	49	3689	93	1462.45800000000008	49
87	50	1595	223	178.03309999999999	10
87	51	7967	95	220.539800000000014	49
87	52	9122	259	1047.48649999999998	2
87	53	5483	58	1265.07950000000005	37
87	54	1703	259	1202.21679999999992	21
87	55	8615	238	1524.70749999999998	7
87	56	9262	238	1084.28420000000006	38
87	57	8560	160	519.62620000000004	14
87	58	6822	21	201.975500000000011	46
87	59	3456	111	1397.89069999999992	47
87	60	4427	177	878.703999999999951	5
87	61	6169	102	428.113	43
87	62	9167	31	952.78589999999997	14
87	63	948	61	1519.8583000000001	28
87	64	5610	14	980.591599999999971	23
87	65	761	86	276.031499999999994	44
87	66	4445	250	883.199399999999969	49
87	67	1910	221	662.716300000000047	12
87	68	8469	289	1054.40200000000004	40
87	69	6396	195	851.937199999999962	36
87	70	3789	277	309.143500000000017	49
87	71	8414	142	229.1233	33
87	72	3388	89	161.876900000000006	19
87	73	3231	59	838.61869999999999	5
87	74	3414	178	1236.75399999999991	45
87	75	309	241	1446.29119999999989	6
87	76	3620	133	736.17470000000003	10
87	77	4937	0	809.983899999999949	2
87	78	8956	227	886.398400000000038	1
87	79	7121	106	208.057099999999991	20
87	80	7895	19	1964.03999999999996	35
87	81	7586	151	811.428400000000011	20
87	82	9201	127	1801.87760000000003	45
87	83	9261	26	232.089699999999993	21
87	84	228	188	891.906799999999976	41
87	85	8834	145	158.245000000000005	42
87	86	3398	171	1025.00170000000003	44
87	87	1340	299	1536.13339999999994	29
87	88	9807	143	742.079899999999952	34
87	89	4693	30	1943.86740000000009	1
87	90	5712	285	48.9893000000000001	4
88	1	6936	63	882.202300000000037	21
88	2	9403	142	1893.80580000000009	45
88	3	9548	163	1656.12300000000005	33
88	4	6835	209	1651.68149999999991	13
88	5	8508	215	1107.7222999999999	15
88	6	4571	194	1243.92810000000009	32
88	7	6099	187	845.8596	5
88	8	5891	159	739.709299999999985	34
88	9	2301	167	1369.58110000000011	5
88	10	7059	8	1571.38940000000002	31
88	11	3295	276	644.121800000000007	34
88	12	5947	281	558.274800000000027	30
88	13	4762	281	1903.86930000000007	45
88	14	7826	125	1896.64460000000008	31
88	15	7560	218	893.100299999999947	3
88	16	840	125	1989.46160000000009	32
88	17	1530	170	948.084699999999998	44
88	18	2171	129	775.144900000000007	4
88	19	4127	108	1389.70029999999997	14
88	20	535	140	935.861099999999965	47
88	21	7994	202	295.071799999999996	31
89	1	3615	289	1761.20779999999991	23
89	2	2723	15	1658.72350000000006	44
89	3	6768	194	401.801300000000026	13
89	4	3113	65	1596.72800000000007	19
89	5	3774	250	294.552200000000028	48
89	6	6457	109	892.938499999999976	27
89	7	6016	69	1360.45530000000008	4
89	8	6700	162	641.685799999999972	49
89	9	1207	227	1896.93769999999995	1
89	10	613	25	880.123199999999997	24
89	11	5224	143	909.531299999999987	38
89	12	7427	147	111.049499999999995	9
89	13	7695	286	155.73490000000001	1
89	14	8941	91	136.564699999999988	32
89	15	8056	110	658.414899999999989	43
89	16	259	281	234.221499999999992	36
89	17	5680	282	1553.15470000000005	49
89	18	7994	176	704.107200000000034	10
89	19	6704	255	1525.67869999999994	17
89	20	8721	108	1628.68869999999993	12
89	21	6186	100	689.407900000000041	46
89	22	7490	97	698.893699999999967	33
89	23	2896	128	599.195500000000038	11
89	24	1519	216	1270.33799999999997	28
89	25	8171	89	1156.55659999999989	48
89	26	3991	123	635.308599999999956	27
89	27	2343	176	72.7253000000000043	48
89	28	7522	258	1906.93370000000004	1
89	29	1563	188	261.045299999999997	15
89	30	8628	19	777.765499999999975	30
89	31	3528	82	1680.33889999999997	16
89	32	9170	19	1898.00980000000004	44
89	33	7601	258	1550.8916999999999	42
89	34	7703	192	1490.37959999999998	21
89	35	6102	245	1455.41300000000001	34
89	36	8495	26	1913.56089999999995	24
89	37	8376	291	1537.60380000000009	35
89	38	1225	241	1009.38049999999998	16
89	39	7509	184	19.626100000000001	35
89	40	6965	26	85.3563999999999936	44
89	41	8034	191	588.464399999999955	6
89	42	5623	249	496.576700000000017	26
89	43	364	183	48.2601000000000013	5
89	44	8074	181	406.564799999999991	10
89	45	4496	199	1456.67380000000003	8
89	46	1898	111	73.9706000000000046	22
89	47	1748	233	109.472899999999996	23
89	48	592	88	310.869500000000016	32
89	49	4074	128	309.736100000000022	33
89	50	4081	103	1367.82469999999989	10
89	51	9408	87	1414.72779999999989	45
89	52	9082	102	296.807000000000016	28
89	53	7914	90	1660.56330000000003	27
89	54	696	135	340.256799999999998	30
89	55	2499	82	1467.4088999999999	1
89	56	2495	37	973.891100000000051	2
89	57	9542	123	955.734400000000051	34
89	58	7701	9	1526.31880000000001	17
89	59	5658	110	1538.04130000000009	29
89	60	611	125	171.583499999999987	44
89	61	1905	25	985.360099999999989	20
89	62	5613	262	703.909999999999968	20
89	63	7160	97	694.143500000000017	29
89	64	2591	212	1675.35030000000006	45
89	65	5937	146	57.8828999999999994	44
89	66	5160	16	1044.21409999999992	21
89	67	1834	177	1365.79539999999997	3
89	68	8219	0	1715.89370000000008	15
89	69	8622	181	1546.67370000000005	11
89	70	5462	11	1116.91270000000009	13
89	71	9812	98	269.746600000000001	28
89	72	8724	87	1274.61869999999999	40
89	73	6011	47	489.102199999999982	5
89	74	5104	35	807.150200000000041	37
89	75	8109	39	1293.31780000000003	16
89	76	4118	7	1907.72569999999996	49
89	77	9958	262	590.088600000000042	20
89	78	5836	37	756.752100000000041	6
89	79	1948	53	817.566900000000032	41
89	80	5041	34	932.156899999999951	44
89	81	5622	127	1699.84269999999992	16
89	82	8525	201	1622.14490000000001	32
89	83	8799	22	160.435399999999987	49
90	1	3728	71	1753.6110000000001	18
90	2	4770	12	1550.41930000000002	39
90	3	7143	218	701.754500000000007	27
90	4	9645	281	1708.5924	36
90	5	5264	174	1260.55369999999994	6
90	6	1367	0	1737.9079999999999	12
90	7	5372	36	1370.99559999999997	21
90	8	3446	277	891.04060000000004	23
90	9	6948	152	895.6404	14
90	10	8483	113	1262.03140000000008	24
90	11	9988	6	810.243600000000015	28
90	12	5306	259	604.671699999999987	21
90	13	5294	133	690.041699999999992	4
90	14	906	192	393.462499999999977	28
90	15	2784	219	1375.99469999999997	21
90	16	7890	171	1023.23699999999997	39
90	17	4108	65	611.002500000000055	8
90	18	8390	292	857.592200000000048	31
90	19	9733	18	1934.86799999999994	33
90	20	8961	167	880.792599999999993	41
90	21	51	272	17.3225000000000016	44
90	22	2353	44	695.069499999999948	7
90	23	7814	151	680.279800000000023	14
90	24	3914	14	1208.33619999999996	1
90	25	4610	123	21.4837999999999987	24
90	26	4224	158	139.500699999999995	9
90	27	6310	143	1914.2813000000001	17
90	28	5995	177	975.773199999999974	22
90	29	2541	132	1622.59040000000005	7
90	30	2663	130	325.03570000000002	48
90	31	4489	216	563.967599999999948	25
90	32	6286	8	42.1655000000000015	9
91	1	5065	211	1103.10480000000007	39
91	2	9498	94	783.201099999999997	41
91	3	7596	14	1598.98700000000008	47
91	4	8452	174	1876.7817	36
91	5	6124	263	1843.80790000000002	13
91	6	9305	47	1637.60380000000009	27
91	7	7515	87	1170.80130000000008	32
91	8	3180	152	1733.44589999999994	20
91	9	1372	252	174.880300000000005	20
91	10	2570	82	599.236999999999966	44
91	11	7011	240	1366.57159999999999	22
91	12	6607	238	496.876599999999996	23
91	13	4898	89	1160.09079999999994	2
91	14	8175	274	910.328200000000038	17
91	15	3572	120	932.945299999999975	32
91	16	9100	87	311.255299999999977	35
91	17	9895	95	1242.33490000000006	2
91	18	8047	262	282.601999999999975	21
91	19	8589	154	1178.77639999999997	27
91	20	3452	21	1844.27080000000001	46
91	21	7645	296	590.077099999999973	5
91	22	5864	57	420.55680000000001	3
91	23	9978	53	1647.25070000000005	29
91	24	2909	138	1426.04279999999994	12
91	25	4375	96	1245.01710000000003	49
91	26	9482	50	942.892399999999952	14
91	27	4063	51	424.129000000000019	27
91	28	6280	85	1245.41579999999999	26
91	29	7575	280	1743.95309999999995	25
91	30	9131	94	86.6842999999999932	46
91	31	8675	284	1023.05520000000001	27
91	32	6309	283	1501.28980000000001	11
91	33	4271	241	1879.00880000000006	12
91	34	4731	238	443.629799999999989	37
91	35	2697	135	578.981300000000033	24
91	36	8121	185	718.36220000000003	9
91	37	3191	200	340.346600000000024	20
91	38	2619	119	1164.75440000000003	6
91	39	437	48	451.383600000000001	16
91	40	9558	208	605.114000000000033	49
91	41	5827	178	409.322099999999978	40
91	42	3307	129	916.70939999999996	14
91	43	7933	242	1183.00430000000006	49
91	44	6906	230	1792.71980000000008	27
91	45	6667	9	886.444200000000023	25
91	46	135	200	1755.2204999999999	5
91	47	327	142	659.265599999999949	22
91	48	664	233	1467.86909999999989	45
91	49	6635	214	1686.18779999999992	30
91	50	7758	94	857.848899999999958	32
91	51	4480	169	1901.01620000000003	26
91	52	7784	72	1236.33680000000004	15
91	53	5388	23	1546.11799999999994	29
91	54	2313	140	1385.52199999999993	43
91	55	9676	204	1070.15180000000009	18
91	56	1047	205	882.467499999999973	26
91	57	533	121	587.500800000000027	9
91	58	1245	186	1017.1961	4
91	59	6564	267	1186.68209999999999	19
91	60	6090	92	389.519299999999987	25
92	1	2398	127	193.737799999999993	10
92	2	5571	218	1676.6434999999999	39
92	3	206	167	1487.12779999999998	24
92	4	2241	85	758.2423	1
92	5	5235	7	459.621300000000019	21
92	6	637	232	1856.68810000000008	6
92	7	2541	238	442.930999999999983	7
92	8	8194	271	1732.73299999999995	12
92	9	1822	18	126.807699999999997	34
92	10	5046	254	661.252799999999979	27
92	11	4678	25	1017.81470000000002	36
92	12	2099	187	551.116700000000037	31
92	13	2976	233	1813.34400000000005	16
92	14	9424	150	821.940799999999967	6
92	15	9800	156	1266.26870000000008	7
92	16	8074	190	945.85469999999998	48
92	17	9787	127	567.771200000000022	10
92	18	3885	144	1751.34429999999998	9
92	19	9743	295	1719.45229999999992	37
92	20	2120	62	1252.54729999999995	17
92	21	2495	236	1433.63509999999997	1
92	22	9770	263	1407.42830000000004	33
92	23	846	274	408.624000000000024	35
92	24	3468	177	1469.28539999999998	19
92	25	1207	88	652.039499999999975	26
92	26	6401	206	188.685200000000009	49
92	27	6935	89	215.262400000000014	28
92	28	364	226	69.8007000000000062	23
92	29	233	78	1256.43399999999997	37
92	30	8677	114	599.269699999999943	2
92	31	1361	286	1662.66090000000008	4
92	32	2796	93	1165.54629999999997	27
92	33	2449	257	682.137500000000045	24
92	34	919	85	1773.84979999999996	5
92	35	2392	92	1788.5761	14
92	36	9464	127	266.154600000000016	49
92	37	6957	249	255.163299999999992	32
92	38	2456	117	814.807599999999979	45
92	39	5115	46	770.467399999999998	8
92	40	6278	46	655.30600000000004	15
92	41	3731	164	1761.26109999999994	25
92	42	9153	126	644.806900000000041	49
92	43	8195	237	1147.8143	3
92	44	6550	244	862.051199999999994	37
92	45	7166	289	483.255800000000022	46
92	46	5394	199	303.1875	41
92	47	396	129	1810.61069999999995	10
92	48	7677	245	792.055500000000052	17
92	49	3372	34	449.182299999999998	31
92	50	215	100	1071.98119999999994	15
92	51	1907	199	112.194500000000005	31
92	52	2100	140	1234.34590000000003	19
92	53	9159	34	924.198399999999992	17
92	54	1843	153	1533.41859999999997	35
92	55	6785	183	725.111200000000053	26
92	56	141	268	785.84839999999997	48
93	1	2476	54	1611.06739999999991	47
93	2	2570	299	275.809599999999989	10
93	3	2182	256	1878.59009999999989	4
93	4	7945	153	1465.31639999999993	46
93	5	3146	110	1995.14910000000009	24
93	6	9134	211	1178.57600000000002	42
93	7	5374	254	1983.56700000000001	11
93	8	7715	222	675.870999999999981	26
93	9	3751	216	32.8637999999999977	18
93	10	26	112	619.87480000000005	35
93	11	2551	186	332.745299999999986	27
93	12	6123	73	1573.36130000000003	1
93	13	8030	246	487.921699999999987	34
93	14	2519	240	1294.0023000000001	25
93	15	917	45	357.920299999999997	38
93	16	9819	124	1591.09899999999993	26
93	17	9695	100	1776.30349999999999	20
93	18	7232	36	1788.48540000000003	22
93	19	699	71	862.763699999999972	21
93	20	5894	259	1397.73119999999994	23
93	21	8253	74	921.115499999999997	17
93	22	5120	10	1303.9498000000001	45
93	23	8283	1	1704.8288	37
93	24	804	181	670.877399999999966	18
93	25	9571	70	735.278099999999995	5
93	26	8897	150	344.916600000000017	29
93	27	4449	208	1863.61349999999993	11
93	28	4120	243	766.457400000000007	18
93	29	9776	190	892.351700000000051	46
93	30	1766	123	1678.27600000000007	36
93	31	3701	220	214.975200000000001	24
93	32	4861	37	1067.01610000000005	27
93	33	9655	137	288.55540000000002	27
93	34	6940	144	515.016899999999964	38
93	35	1638	35	938.226599999999962	39
93	36	2520	156	413.863800000000026	49
93	37	3175	7	511.690499999999986	1
93	38	2249	274	107.471100000000007	38
93	39	8790	124	1443.3741	45
93	40	299	279	1011.18489999999997	23
93	41	2082	245	1464.33300000000008	10
93	42	6983	155	1864.79649999999992	7
93	43	4060	22	744.866700000000037	37
93	44	421	280	1414.85349999999994	8
93	45	2606	2	618.147799999999961	45
93	46	9616	285	1659.15779999999995	28
93	47	8670	124	588.010200000000054	24
93	48	8358	270	111.579999999999998	26
93	49	670	45	1113.47569999999996	3
93	50	7744	299	188.814899999999994	5
93	51	5383	107	1345.10609999999997	33
93	52	8831	170	119.775099999999995	9
93	53	4881	21	738.932199999999966	33
93	54	8662	17	617.747799999999984	33
93	55	9434	294	17.7211999999999996	27
93	56	9290	147	21.7600000000000016	40
93	57	2774	209	901.261700000000019	19
93	58	600	271	29.9329999999999998	36
93	59	7483	280	1405.3759	48
93	60	4680	85	273.789499999999975	29
93	61	641	53	1900.09210000000007	41
93	62	9184	251	688.884500000000003	47
93	63	7136	56	437.173299999999983	25
93	64	5870	284	438.52030000000002	33
93	65	5841	231	368.772800000000018	8
93	66	5237	287	682.743000000000052	40
93	67	6463	44	1839.62850000000003	30
93	68	5573	188	38.0456999999999965	6
93	69	585	107	1776.18779999999992	37
93	70	2193	98	499.939799999999991	49
93	71	7794	131	279.866199999999992	10
93	72	2334	297	1034.21049999999991	39
93	73	347	249	26.6517000000000017	29
93	74	9538	220	362.028999999999996	6
93	75	6963	192	1198.35030000000006	32
93	76	3369	112	1639.98720000000003	21
93	77	3999	196	111.579099999999997	15
93	78	4076	155	1093.45669999999996	8
93	79	9915	251	1057.78530000000001	13
93	80	1983	132	1094.01980000000003	47
93	81	6248	250	741.224799999999959	11
93	82	4446	251	1618.66059999999993	47
93	83	5537	250	430.436199999999985	10
93	84	8402	41	1765.39339999999993	29
93	85	6008	146	968.100099999999998	3
93	86	3685	1	852.754400000000032	26
93	87	9241	255	183.123999999999995	24
93	88	7503	264	139.761599999999987	43
93	89	3616	238	872.002600000000029	27
93	90	3455	154	1269.25999999999999	16
93	91	3713	92	494.127700000000004	32
93	92	6654	237	1091.6373000000001	18
93	93	231	148	550.247100000000046	44
93	94	2318	217	1160.57600000000002	15
94	1	7802	209	1133.55629999999996	29
94	2	4690	238	1374.77440000000001	19
94	3	892	271	1895.46260000000007	23
94	4	3331	287	50.5212999999999965	45
94	5	1994	190	1651.53469999999993	17
94	6	4136	230	600.100099999999998	27
94	7	6919	167	231.304100000000005	28
94	8	8549	150	748.978799999999978	43
94	9	5453	143	472.199599999999975	38
94	10	5892	287	1384.86640000000011	6
94	11	4727	243	1836.61349999999993	40
94	12	6459	197	1564.68260000000009	47
94	13	878	203	264.824200000000019	17
94	14	6667	114	1125.16229999999996	41
94	15	6554	230	163.16040000000001	25
94	16	1391	2	1926.86940000000004	30
94	17	1965	96	249.5137	24
94	18	4050	112	630.212099999999964	14
94	19	6569	269	1955.83189999999991	27
94	20	2781	50	457.790599999999984	38
94	21	7622	63	1632.26340000000005	3
94	22	2182	103	1086.25320000000011	25
94	23	4221	11	316.357700000000023	22
94	24	764	224	1403.64110000000005	40
94	25	1889	251	30.5817000000000014	36
94	26	8224	32	798.047500000000014	28
94	27	22	58	1564.59349999999995	21
94	28	8019	178	403.800299999999993	42
94	29	6993	82	858.728200000000015	10
94	30	5360	203	214.935399999999987	9
94	31	959	133	1861.79649999999992	48
94	32	3437	172	102.625600000000006	31
94	33	3640	50	815.457700000000045	31
94	34	313	68	1210.89149999999995	21
94	35	9559	171	1235.17470000000003	6
94	36	728	149	980.298900000000003	7
94	37	8795	128	800.16089999999997	10
94	38	4341	296	1167.75600000000009	36
94	39	1743	206	845.752600000000029	6
94	40	7042	281	476.6678	39
94	41	4618	176	504.843900000000019	20
94	42	162	6	603.189399999999978	35
94	43	4374	159	144.270499999999998	25
94	44	494	75	1306.90100000000007	10
95	1	4934	154	233.735199999999992	15
95	2	6848	126	1826.65640000000008	45
95	3	7083	297	377.669100000000014	15
95	4	6297	34	1517.64400000000001	8
95	5	6176	145	579.476400000000012	44
95	6	4386	254	403.756399999999985	21
95	7	5711	262	1462.62709999999993	9
95	8	793	3	1541.83429999999998	19
95	9	6159	67	1986.52029999999991	7
95	10	6144	96	1899.15650000000005	49
95	11	2424	162	1114.58400000000006	29
95	12	7610	116	1732.3282999999999	34
95	13	5701	289	196.081199999999995	27
95	14	5483	46	1377.90699999999993	20
95	15	6272	154	1707.70820000000003	26
95	16	1387	219	437.668700000000001	12
95	17	4081	63	467.707100000000025	7
95	18	7451	80	1260.55919999999992	9
95	19	3728	71	1147.24970000000008	20
95	20	5218	221	168.6858	12
95	21	301	113	1834.33189999999991	39
95	22	2902	290	436.917300000000012	19
95	23	7659	238	897.850699999999961	18
95	24	2502	206	1088.84920000000011	6
95	25	7899	56	1521.3300999999999	47
95	26	7061	155	1584.06510000000003	47
95	27	8902	157	1159.08750000000009	7
95	28	8691	136	246.302300000000002	28
95	29	1965	266	1360.94489999999996	25
95	30	3369	237	105.256299999999996	6
95	31	9904	124	178.594300000000004	46
95	32	4992	18	1158.00209999999993	38
95	33	5190	68	1812.6416999999999	49
95	34	9626	57	1394.38120000000004	30
95	35	9591	253	567.985699999999952	27
95	36	8558	272	319.852399999999989	12
95	37	8472	144	686.900200000000041	20
95	38	8345	57	1200.87110000000007	34
95	39	609	284	580.247399999999971	44
95	40	7954	11	267.259200000000021	4
95	41	3564	78	1501.81940000000009	23
95	42	6652	130	978.449799999999982	14
95	43	1757	123	174.4786	11
95	44	8705	33	1710.03659999999991	39
95	45	9946	183	1120.79349999999999	32
95	46	3549	240	1276.91370000000006	26
95	47	3812	194	1486.17789999999991	4
95	48	2302	219	590.941400000000044	39
95	49	3360	84	1425.53819999999996	38
95	50	9595	213	1999.01119999999992	16
95	51	9238	50	902.693200000000047	38
95	52	4558	70	300.423600000000022	12
95	53	5798	201	1969.71160000000009	11
95	54	4332	253	1476.94959999999992	6
95	55	7885	153	1480.41810000000009	49
95	56	4507	119	500.288400000000024	26
95	57	8278	154	231.770199999999988	32
96	1	454	126	1277.66409999999996	25
96	2	6372	3	1832.2496000000001	37
96	3	6794	206	1548.41560000000004	11
96	4	9753	19	1076.00500000000011	37
96	5	8750	35	269.833100000000002	27
96	6	7400	74	826.201999999999998	24
96	7	1561	0	1779.06600000000003	28
96	8	1235	17	158.771999999999991	49
96	9	1235	155	575.794800000000009	15
96	10	5842	163	420.641900000000021	31
96	11	7966	120	223.972100000000012	14
96	12	3388	50	425.485700000000008	35
96	13	6949	154	1915.1884	39
96	14	3968	271	408.363200000000006	44
96	15	1184	42	648.009699999999953	19
96	16	8307	17	1727.43200000000002	30
96	17	1099	38	1009.90899999999999	43
96	18	5274	129	1597.96559999999999	12
96	19	5236	205	290.473700000000008	18
96	20	1676	111	115.572000000000003	13
96	21	4255	278	195.328399999999988	46
96	22	4353	207	1100.52189999999996	30
97	1	9269	44	1025.39840000000004	18
97	2	9639	197	662.809200000000033	22
97	3	2436	254	1298.56590000000006	32
97	4	6759	123	1684.59519999999998	1
97	5	5067	182	1668.15309999999999	46
97	6	5224	162	362.863400000000013	21
97	7	7917	88	821.028999999999996	1
97	8	5875	61	1076.49679999999989	44
97	9	4146	66	575.988399999999956	27
97	10	9985	105	82.9009999999999962	10
97	11	7331	190	20.5279999999999987	40
97	12	3774	164	1954.34210000000007	30
97	13	8852	119	48.4598999999999975	33
97	14	6564	186	553.308599999999956	33
97	15	1196	129	1460.01289999999995	26
97	16	2910	168	321.034199999999998	7
97	17	7214	70	870.564300000000003	19
97	18	1469	264	578.898400000000038	43
97	19	3371	182	123.809700000000007	4
97	20	5560	249	1384.44450000000006	4
97	21	2446	105	226.791899999999998	3
97	22	2011	181	1267.1694	47
97	23	1736	109	1317.75579999999991	24
97	24	9840	111	1584.45229999999992	34
97	25	4397	234	1057.22330000000011	33
97	26	2544	194	1339.67309999999998	1
98	1	6826	217	1941.67930000000001	13
98	2	3385	200	924.549800000000005	27
98	3	6625	168	1186.45579999999995	38
98	4	6872	128	1934.06439999999998	42
98	5	3332	88	1468.0471	9
98	6	8404	48	63.4337000000000018	48
98	7	2386	251	1900.56799999999998	13
98	8	5573	254	44.1829999999999998	32
98	9	9323	287	1718.19319999999993	3
98	10	196	47	83.1363000000000056	4
98	11	839	210	1229.32320000000004	9
98	12	1968	39	468.218700000000013	47
98	13	5742	294	735.353799999999978	8
98	14	7673	212	1995.17959999999994	24
98	15	8977	31	586.56370000000004	47
98	16	6235	280	50.5955999999999975	29
99	1	3657	51	966.937900000000013	40
99	2	7296	274	271.613400000000013	21
99	3	346	262	229.125799999999998	48
99	4	7117	265	596.58540000000005	32
99	5	1881	115	91.1889000000000038	10
99	6	5762	134	725.105999999999995	24
99	7	2068	146	52.307699999999997	6
99	8	8462	64	1316.94129999999996	38
99	9	8732	104	606.133000000000038	27
99	10	6268	267	255.534999999999997	19
99	11	7481	186	1488.16529999999989	16
99	12	8535	126	1191.87079999999992	45
99	13	6522	153	1202.6395	42
99	14	7840	63	1468.39400000000001	15
99	15	6681	207	1462.94710000000009	20
99	16	7505	7	221.696599999999989	37
99	17	7576	295	942.032500000000027	17
99	18	6503	0	1545.02639999999997	41
99	19	7126	178	1395.59179999999992	29
99	20	9183	193	917.434300000000007	22
99	21	9052	59	1189.29109999999991	6
99	22	6808	132	1845.17949999999996	11
99	23	3348	128	348.286200000000008	47
99	24	553	272	1767.12110000000007	12
99	25	1495	65	134.20150000000001	49
99	26	6928	214	1903.63349999999991	36
99	27	2546	27	1574.25579999999991	40
99	28	5963	256	92.6355999999999966	48
99	29	9976	175	1971.78549999999996	38
99	30	2851	289	914.88289999999995	18
99	31	5980	60	172.674599999999998	31
99	32	8655	234	1489.05449999999996	38
99	33	5083	40	80.9993999999999943	30
99	34	6191	103	824.433200000000056	28
99	35	9129	55	1760.10320000000002	41
99	36	9952	127	140.058699999999988	36
99	37	5625	211	360.238800000000026	24
99	38	7318	87	1495.73929999999996	17
99	39	4976	146	1568.39550000000008	25
99	40	7470	175	258.175200000000018	7
99	41	5251	35	1381.76129999999989	43
99	42	7487	74	348.123499999999979	16
99	43	6759	88	35.7272000000000034	13
99	44	9497	0	1415.15300000000002	14
99	45	4180	138	865.756999999999948	15
99	46	7530	31	1081.19149999999991	8
99	47	5684	87	1266.5766000000001	47
99	48	8789	127	475.460100000000011	32
99	49	4718	179	1023.4502	39
99	50	1500	131	1417.7025000000001	41
99	51	1674	142	1671.47510000000011	17
99	52	4680	115	489.090700000000027	46
99	53	6714	156	969.375700000000052	10
99	54	1461	177	1044.68190000000004	23
99	55	3308	89	1692.78580000000011	12
99	56	9291	102	505.017899999999997	45
99	57	6572	43	871.486800000000017	45
100	1	1783	231	74.4620000000000033	27
100	2	8334	173	538.571699999999964	14
100	3	5633	64	888.291500000000042	16
100	4	8888	238	1219.4873	28
100	5	7895	176	1298.22440000000006	47
100	6	349	284	279.403399999999976	18
100	7	3363	94	326.916299999999978	4
100	8	4170	8	207.392799999999994	49
100	9	9849	106	101.731300000000005	23
100	10	2501	23	695.366499999999974	49
100	11	7092	160	1371.15940000000001	1
100	12	2011	18	1902.90599999999995	35
100	13	5096	285	530.696699999999964	33
100	14	7044	220	96.4161000000000001	11
100	15	1333	127	1625.6083000000001	49
100	16	7716	47	1654.3744999999999	5
100	17	4928	175	534.440799999999967	38
100	18	2790	124	332.289400000000001	28
100	19	6161	237	1002.09220000000005	15
100	20	6999	185	960.708899999999971	15
100	21	2780	262	1299.10179999999991	13
100	22	9420	201	1930.61830000000009	38
100	23	2217	137	1415.41640000000007	33
100	24	1261	78	128.436200000000014	27
100	25	4457	133	448.748100000000022	33
101	1	1766	46	296.502799999999979	11
101	2	2257	124	591.319600000000037	3
101	3	2160	114	1051.48350000000005	26
101	4	3076	259	1619.4405999999999	28
101	5	5431	241	1885.51909999999998	5
101	6	806	164	185.241199999999992	17
101	7	3080	241	1291.81960000000004	24
101	8	2072	101	1338.81369999999993	28
101	9	2927	107	1070.90159999999992	40
101	10	175	244	773.022799999999961	6
102	1	8724	192	506.576399999999978	32
102	2	1466	90	390.206799999999987	16
102	3	3498	61	811.430299999999988	27
102	4	1884	187	485.771900000000016	27
102	5	3074	277	1767.13809999999989	3
102	6	7645	218	1577.79629999999997	6
102	7	383	64	1176.1253999999999	16
102	8	2171	290	1417.2222999999999	16
102	9	9083	62	459.754300000000001	25
102	10	6971	275	1094.13779999999997	20
102	11	7951	37	1477.13270000000011	32
102	12	3706	60	1765.08240000000001	11
102	13	2233	86	1531.28829999999994	2
102	14	8628	112	1534.83290000000011	32
102	15	1227	40	385.144600000000025	21
102	16	6523	277	976.501099999999951	4
102	17	2032	4	841.024199999999951	33
102	18	3540	13	441.854800000000012	16
102	19	6784	279	1705.4396999999999	25
102	20	6693	143	201.138499999999993	6
102	21	6694	298	1090.02399999999989	6
102	22	8290	9	1756.77659999999992	5
102	23	9797	42	1807.8293000000001	25
102	24	301	185	771.574899999999957	48
102	25	3853	4	99.4213000000000022	40
102	26	9672	97	1819.88429999999994	3
102	27	8584	72	1187.74749999999995	20
102	28	1137	296	1454.08870000000002	43
102	29	7661	67	1898.66619999999989	6
102	30	684	229	483.866899999999987	6
102	31	565	33	1422.79279999999994	42
102	32	3005	196	1025.81240000000003	6
102	33	8547	154	85.2360999999999933	14
102	34	1383	81	1448.92800000000011	17
102	35	4945	198	1591.66669999999999	18
103	1	135	167	807.19259999999997	21
103	2	7305	237	272.808400000000006	20
103	3	6435	46	251.254600000000011	8
103	4	1892	198	35.7610000000000028	29
103	5	2688	172	388.886199999999974	21
103	6	1308	141	354.357799999999997	48
103	7	5649	279	999.822300000000041	46
103	8	8595	231	808.731599999999958	2
103	9	2612	168	759.869599999999991	19
103	10	478	181	119.163300000000007	38
103	11	8313	80	781.092200000000048	29
103	12	6419	162	1884.62159999999994	9
103	13	8630	239	1182.20790000000011	12
103	14	8638	108	1631.32359999999994	16
103	15	2743	102	1676.41100000000006	41
103	16	4081	73	1074.30479999999989	8
103	17	5307	138	719.116999999999962	22
103	18	1056	218	1231.75369999999998	44
103	19	9972	221	281.63839999999999	22
103	20	2801	226	251.944500000000005	38
103	21	3707	165	1246.91679999999997	44
103	22	843	297	1065.54819999999995	30
103	23	7251	24	888.372899999999959	38
103	24	5627	91	709.846300000000042	48
103	25	2132	152	998.601999999999975	46
103	26	3529	212	1539.0800999999999	26
103	27	7618	210	1799.05420000000004	2
103	28	6658	228	1318.67650000000003	26
103	29	1155	244	1516.48399999999992	22
103	30	3329	268	315.961099999999988	29
103	31	3738	249	640.076900000000023	2
103	32	8677	51	1583.53719999999998	33
103	33	7315	273	1816.33870000000002	16
103	34	4320	117	997.483299999999986	26
103	35	9620	22	1742.40499999999997	5
103	36	228	82	1229.24279999999999	33
104	1	3543	74	1525.49289999999996	4
104	2	686	137	1033.15370000000007	3
104	3	7324	22	1407.08609999999999	23
104	4	6082	233	23.5370999999999988	17
104	5	4538	129	1043.68959999999993	19
104	6	5821	57	871.999199999999973	3
104	7	5704	202	1921.49060000000009	17
104	8	6114	163	1382.30030000000011	27
104	9	1714	211	204.950199999999995	25
104	10	4016	151	1120.11149999999998	27
104	11	8980	207	880.621300000000019	5
104	12	9155	42	35.5142000000000024	8
104	13	1708	183	1473.19749999999999	35
104	14	9860	86	734.820900000000051	48
104	15	5884	157	985.983399999999961	22
104	16	574	147	1456.41730000000007	3
104	17	2058	118	1672.05300000000011	26
104	18	8920	85	1240.91959999999995	47
104	19	6200	205	453.151400000000024	42
104	20	3509	58	524.717999999999961	3
104	21	3087	51	1674.78970000000004	41
104	22	1908	128	816.294700000000034	25
104	23	4840	96	1311.97600000000011	41
104	24	2193	149	1687.02530000000002	31
104	25	2253	233	743.017000000000053	48
104	26	1277	232	542.662299999999959	20
104	27	378	38	1566.99669999999992	2
104	28	4028	179	1430.04729999999995	1
104	29	5965	249	543.498000000000047	1
104	30	120	201	1428.33349999999996	17
104	31	9894	79	134.483300000000014	37
104	32	8855	188	74.4321000000000055	45
104	33	5894	238	1566.22000000000003	19
104	34	1142	142	1814.7967000000001	10
105	1	1779	259	1893.202	26
105	2	8361	253	1233.40560000000005	48
105	3	9906	22	1094.90219999999999	37
105	4	9186	252	329.244599999999991	19
105	5	5474	202	1210.9088999999999	41
105	6	6499	204	128.491800000000012	34
105	7	4913	176	1742.39810000000011	4
105	8	2365	127	41.6721999999999966	40
105	9	1253	173	1970.77019999999993	7
105	10	3895	96	296.688600000000008	31
105	11	6356	121	1331.07269999999994	40
105	12	7091	79	1795.7034000000001	25
105	13	8691	273	79.533299999999997	39
105	14	2298	214	129.988699999999994	7
105	15	2624	47	444.701000000000022	20
105	16	206	245	400.600999999999999	18
105	17	5782	226	1061.05279999999993	29
105	18	272	182	981.696299999999951	41
105	19	5997	174	1961.06739999999991	8
105	20	7286	120	1617.79130000000009	24
105	21	850	283	1132.40499999999997	17
105	22	8883	36	1472.01990000000001	13
105	23	2018	9	1916.15180000000009	48
105	24	6346	267	1113.08429999999998	39
105	25	989	201	284.020800000000008	4
105	26	7566	29	492.786200000000008	37
105	27	5008	289	1230.12660000000005	40
105	28	8423	196	862.246999999999957	42
105	29	8159	7	1499.5612000000001	49
105	30	1665	112	168.496100000000013	24
105	31	6522	117	1246.25410000000011	15
105	32	3859	145	103.899799999999999	18
105	33	8267	154	757.500999999999976	24
105	34	4418	260	1126.53999999999996	7
105	35	2314	99	1699.37490000000003	4
105	36	2747	191	809.197700000000054	38
105	37	4402	199	940.953300000000013	43
105	38	2335	111	1268.28850000000011	20
105	39	8354	1	1263.5655999999999	15
105	40	7855	144	1852.58230000000003	48
105	41	7629	296	1501.4831999999999	35
105	42	4392	88	1735.35300000000007	48
105	43	7497	272	1799.55269999999996	45
105	44	2408	271	662.78309999999999	2
105	45	2272	58	457.127400000000023	2
105	46	6904	113	1349.2808	20
105	47	160	252	1543.54240000000004	8
105	48	4710	170	365.419800000000009	25
105	49	2239	197	961.080199999999991	48
105	50	762	42	566.328899999999976	31
105	51	5093	208	1628.03729999999996	3
106	1	4412	281	1984.12689999999998	14
106	2	6817	248	647.558899999999994	28
106	3	834	141	580.934899999999971	39
106	4	6061	194	1735.96980000000008	1
106	5	7410	54	961.892200000000003	32
106	6	6899	80	254.157000000000011	24
106	7	3501	225	1230.89360000000011	6
106	8	5916	252	541.053099999999972	39
106	9	4732	161	1717.98019999999997	47
106	10	933	174	191.49260000000001	46
106	11	1891	46	802.815200000000004	8
106	12	7856	266	1094.1712	26
107	1	3317	85	714.601999999999975	31
107	2	9033	201	238.475400000000008	38
107	3	1590	206	1255.77289999999994	46
107	4	2255	103	1677.23060000000009	30
107	5	5294	111	1241.94380000000001	28
107	6	3423	247	544.668800000000033	35
107	7	7182	121	1245.93959999999993	17
107	8	260	135	1968.96640000000002	35
107	9	1178	33	501.312700000000007	32
107	10	1413	258	1795.60089999999991	25
107	11	9239	137	1412.73910000000001	24
107	12	9129	269	1940.24080000000004	15
107	13	2936	30	465.081399999999974	4
107	14	95	272	407.642299999999977	24
107	15	7121	112	220.447499999999991	21
107	16	1271	162	948.089799999999968	44
107	17	2147	28	1101.92540000000008	25
107	18	1994	73	1943.44659999999999	20
107	19	8235	133	387.707499999999982	3
107	20	5827	119	985.425899999999956	14
107	21	3284	163	1286.05580000000009	1
107	22	5354	98	740.121099999999956	20
107	23	3053	23	247.423599999999993	3
107	24	8075	3	815.817300000000046	31
107	25	9035	185	762.051299999999969	17
107	26	5178	146	922.40440000000001	36
107	27	5686	277	1538.95970000000011	4
107	28	6570	52	1609.90090000000009	27
107	29	6000	273	1632.42990000000009	32
107	30	3577	102	817.315600000000018	25
107	31	5899	86	1039.00250000000005	18
107	32	3624	16	1197.3125	2
107	33	1973	78	856.947300000000041	14
107	34	3370	161	615.79340000000002	41
107	35	3615	219	862.381999999999948	22
107	36	1193	157	1521.41489999999999	20
107	37	1844	69	779.132100000000037	41
107	38	6782	283	562.484000000000037	19
107	39	3613	62	1326.97340000000008	33
107	40	3765	187	571.514900000000011	27
107	41	8528	168	245.009800000000013	22
107	42	6609	110	1381.94309999999996	10
107	43	5474	290	1699.03089999999997	48
107	44	8864	42	1767.0757000000001	4
107	45	5777	127	1264.59439999999995	35
107	46	3670	153	1155.47610000000009	2
107	47	3552	278	1978.80269999999996	22
107	48	7692	187	1554.3116	42
107	49	2844	185	611.949799999999982	47
107	50	8192	166	641.054300000000012	31
107	51	7669	221	1926.00669999999991	1
107	52	1482	14	184.219200000000001	47
107	53	8440	68	1685.91260000000011	44
107	54	979	196	497.829700000000003	13
107	55	2087	66	979.925399999999968	39
107	56	3679	198	983.48479999999995	8
107	57	6448	25	537.447099999999978	1
107	58	9187	287	769.474000000000046	38
107	59	1550	293	966.198200000000043	13
107	60	665	193	1437.48309999999992	16
108	1	5096	184	151.622000000000014	22
108	2	6636	0	1776.0766000000001	7
108	3	2234	106	262.252700000000004	18
108	4	419	37	814.422400000000039	12
108	5	9782	211	1065.44149999999991	27
108	6	117	183	119.459000000000003	41
108	7	6839	42	495.421199999999999	26
108	8	410	90	500.280500000000018	23
108	9	9529	107	543.457899999999995	38
108	10	5789	71	1136.33850000000007	48
108	11	5795	144	42.453000000000003	16
108	12	9002	75	925.218100000000049	7
108	13	5792	241	285.213399999999979	49
108	14	2809	166	1062.11830000000009	36
108	15	3427	195	178.729099999999988	41
108	16	582	43	1566.44090000000006	47
108	17	4246	22	1974.87210000000005	30
108	18	9164	136	1776.23250000000007	15
108	19	8220	210	1328.42020000000002	46
108	20	4548	262	991.605699999999956	46
108	21	3396	99	1765.51549999999997	14
109	1	8811	90	882.842200000000048	38
109	2	4587	275	41.7730999999999995	26
109	3	6483	248	557.018500000000017	33
109	4	5767	299	76.0374999999999943	14
109	5	5180	101	1625.41599999999994	32
109	6	2511	136	608.011200000000031	26
109	7	4116	12	633.976800000000026	15
109	8	8993	76	911.132200000000012	18
109	9	3041	111	1897.74970000000008	47
109	10	9750	83	620.167400000000043	47
109	11	419	102	654.158599999999979	18
109	12	7076	39	1490.61320000000001	26
109	13	1537	202	1305.1427000000001	5
109	14	6042	288	788.452800000000025	18
109	15	4519	21	1866.54140000000007	16
109	16	1577	142	1986.82179999999994	47
109	17	2752	216	1273.23659999999995	33
109	18	8779	110	126.059600000000003	32
109	19	5722	74	207.392799999999994	17
109	20	1880	2	1157.74600000000009	38
109	21	7086	59	1406.36349999999993	4
109	22	4600	160	1626.78569999999991	44
109	23	5823	256	1820.22170000000006	49
109	24	9700	65	1818.3107	12
109	25	8261	81	1160.23299999999995	27
109	26	6526	229	1655.01350000000002	2
109	27	407	86	1442.53999999999996	13
109	28	8213	148	668.126999999999953	15
110	1	2971	9	24.6692999999999998	27
110	2	3955	294	1329.7985000000001	1
110	3	6030	24	162.713999999999999	18
110	4	1070	159	356.470500000000015	37
110	5	5828	106	1737.27369999999996	38
110	6	42	259	1156.54700000000003	9
110	7	2263	201	723.008299999999963	10
110	8	4257	47	1242.78620000000001	14
110	9	7786	113	98.5331000000000046	39
110	10	6190	290	1642.86310000000003	42
110	11	616	246	78.0186999999999955	36
110	12	3350	10	1369.76729999999998	16
110	13	1420	273	460.10390000000001	24
110	14	3842	144	1779.89319999999998	18
110	15	7833	38	1808.47569999999996	20
110	16	9900	261	612.307199999999966	42
110	17	2706	275	1687.80210000000011	18
110	18	9957	132	1468.86169999999993	46
110	19	8078	135	1045.18069999999989	46
110	20	8977	20	1362.6561999999999	15
110	21	2297	177	564.83420000000001	20
110	22	3614	123	184.699000000000012	33
110	23	8798	70	1699.08110000000011	32
110	24	863	147	56.0808999999999997	2
110	25	3730	35	671.790499999999952	35
110	26	4919	55	35.5234999999999985	15
110	27	3125	244	832.91560000000004	49
110	28	8673	150	1077.84079999999994	41
110	29	4132	83	16.1495999999999995	6
110	30	8765	101	305.856100000000026	46
110	31	3952	239	1215.8264999999999	43
110	32	6335	259	1211.92180000000008	42
110	33	3500	239	1274.66550000000007	9
110	34	7973	159	308.568100000000015	38
110	35	2251	62	1816.64750000000004	18
110	36	8958	6	1827.21440000000007	10
110	37	7144	81	310.610400000000027	29
110	38	9328	175	144.129099999999994	40
110	39	4457	294	1963.45409999999993	1
110	40	8095	228	1492.96820000000002	6
110	41	1899	210	1103.41470000000004	9
110	42	9875	299	1588.21299999999997	29
110	43	9393	207	1602.2016000000001	31
110	44	9127	263	674.7654	8
110	45	4938	125	276.724100000000021	2
110	46	8470	283	389.696199999999976	7
110	47	4822	53	349.522100000000023	17
110	48	4866	16	481.156900000000007	9
110	49	1731	295	1262.88249999999994	34
110	50	6412	91	1209.94830000000002	40
110	51	4834	125	534.196000000000026	6
110	52	648	287	810.199299999999994	34
110	53	4014	115	285.016999999999996	42
110	54	2896	11	441.779999999999973	22
110	55	5779	14	1158.93010000000004	39
110	56	3397	47	726.363100000000031	22
110	57	9810	269	346.488099999999974	23
110	58	3036	54	1431.83860000000004	14
110	59	9314	64	594.413099999999986	46
110	60	8977	228	1426.65949999999998	32
110	61	6504	282	168.436399999999992	44
110	62	1609	134	30.3873999999999995	4
110	63	6313	4	1609.9670000000001	15
110	64	7632	282	163.4649	2
110	65	6895	215	1759.59709999999995	42
110	66	1643	130	43.0028000000000006	19
110	67	857	280	557.447300000000041	12
110	68	9908	89	349.226600000000019	5
110	69	3394	35	430.946799999999996	46
110	70	7913	175	325.173400000000015	47
110	71	4437	145	410.733200000000011	18
110	72	9633	274	1325.22460000000001	39
110	73	7856	6	1762.52440000000001	2
110	74	4447	64	487.180499999999995	45
110	75	6131	47	413.227599999999995	39
110	76	9594	153	839.531500000000051	41
111	1	1316	13	1492.03140000000008	13
111	2	8906	274	1119.31079999999997	39
111	3	3077	40	1864.08600000000001	17
111	4	3248	266	1828.38159999999993	29
111	5	4427	157	159.291599999999988	10
111	6	1191	125	172.590599999999995	31
111	7	3405	59	968.666200000000003	44
111	8	8833	6	289.603799999999978	8
111	9	3104	7	92.8178000000000054	41
111	10	6906	229	53.5962999999999994	32
111	11	479	26	748.933499999999981	49
112	1	7259	115	486.315299999999979	4
112	2	6061	9	1678.04549999999995	4
112	3	290	218	246.992700000000013	23
112	4	6668	215	233.701799999999992	2
112	5	8715	284	675.251800000000003	16
112	6	4742	276	139.580700000000007	19
112	7	8473	235	1315.66550000000007	11
112	8	6368	155	507.959699999999998	35
112	9	8661	236	1633.84699999999998	3
112	10	4576	162	1653.9668999999999	24
112	11	120	240	596.8673	38
112	12	834	250	1619.8931	7
112	13	8678	108	178.851699999999994	28
112	14	5057	64	1440.15429999999992	30
112	15	1744	59	1110.32909999999993	34
112	16	8788	287	1547.24720000000002	16
112	17	828	216	666.024900000000002	23
112	18	5101	128	149.474400000000003	5
112	19	3117	46	230.254199999999997	41
112	20	6780	108	962.180299999999988	30
112	21	2160	1	878.591800000000035	37
112	22	3910	227	1707.43059999999991	42
112	23	885	42	762.254299999999944	6
112	24	8841	265	550.942800000000034	37
112	25	131	274	1398.42869999999994	15
112	26	8749	63	812.946900000000028	31
112	27	3073	264	1326.03559999999993	46
112	28	8348	223	1007.63630000000001	43
112	29	8032	265	219.192399999999992	41
112	30	7496	157	1819.6264000000001	16
112	31	4806	220	1264.57590000000005	11
112	32	8682	87	174.778699999999986	3
112	33	616	254	793.39409999999998	25
112	34	464	275	1556.69769999999994	1
112	35	1714	264	1768.27970000000005	12
112	36	3212	138	1099.87670000000003	10
112	37	4047	174	1871.58249999999998	32
112	38	2999	14	299.661699999999996	42
112	39	2043	171	1663.71399999999994	7
112	40	2747	280	1789.26129999999989	45
112	41	4935	130	543.990800000000036	47
112	42	8944	182	1866.40830000000005	2
112	43	7354	68	661.280200000000036	22
112	44	267	186	195.975400000000008	46
112	45	4654	92	1193.47109999999998	46
112	46	2244	68	1245.27230000000009	4
112	47	3714	297	440.975999999999999	48
112	48	3516	282	1825.0637999999999	37
112	49	9578	189	1936.07590000000005	37
112	50	8485	71	1500.20640000000003	17
112	51	5169	42	1227.09879999999998	39
112	52	254	75	1136.26289999999995	34
112	53	6646	198	1424.60220000000004	40
112	54	9308	101	1131.10179999999991	27
112	55	2173	134	1830.59400000000005	38
112	56	5707	62	482.937400000000025	24
112	57	8953	79	736.091599999999971	7
112	58	3621	81	235.900700000000001	27
112	59	5094	215	633.244100000000003	48
112	60	200	254	702.325600000000009	11
112	61	5325	268	274.584499999999991	9
112	62	8521	221	1656.74610000000007	8
112	63	5622	65	436.272400000000005	35
112	64	7301	37	1196.8433	33
113	1	4255	237	520.113699999999994	39
113	2	5209	172	1647.7052000000001	12
113	3	2501	274	831.565799999999967	20
113	4	8462	98	1556.46939999999995	45
113	5	9216	92	332.518199999999979	17
113	6	1201	168	815.444399999999973	4
113	7	4255	281	1936.4860000000001	39
113	8	3621	57	1764.85680000000002	5
113	9	8759	242	791.140800000000013	20
113	10	4141	254	1360.09709999999995	42
113	11	5866	234	789.844299999999976	11
113	12	41	93	917.942999999999984	29
113	13	8549	266	197.966800000000006	26
113	14	9444	274	612.861099999999965	37
113	15	726	14	366.592600000000004	36
113	16	7900	95	631.06110000000001	25
113	17	241	54	1430.46990000000005	41
113	18	3629	256	1423.17630000000008	39
113	19	5015	84	278.36239999999998	33
113	20	7306	39	1568.38580000000002	49
113	21	8727	252	871.781899999999951	21
113	22	3574	200	1683.33919999999989	38
113	23	5610	259	291.864300000000014	23
113	24	7093	132	30.5901999999999994	49
113	25	6332	30	1190.35149999999999	13
113	26	5878	54	1289.11329999999998	36
113	27	6215	27	88.9946999999999946	47
113	28	1909	195	206.68010000000001	10
113	29	3362	290	254.834499999999991	1
113	30	8515	130	827.158699999999953	43
113	31	6420	269	1689.14280000000008	16
113	32	8959	82	966.590400000000045	37
113	33	2274	105	1870.7014999999999	1
113	34	5083	34	559.381700000000023	32
113	35	5803	179	99.1818999999999988	45
113	36	1143	20	80.379800000000003	27
113	37	6778	126	223.940300000000008	21
113	38	5888	0	703.315600000000018	4
113	39	2737	268	1977.53899999999999	37
113	40	1695	104	1801.95820000000003	19
113	41	6101	84	587.595500000000015	10
113	42	6855	204	1295.42779999999993	4
113	43	2369	36	1075.82500000000005	30
113	44	1636	249	225.907900000000012	48
113	45	1047	119	1708.51909999999998	46
113	46	8762	118	1475.27389999999991	42
113	47	8577	56	647.990499999999997	37
113	48	2814	178	17.8932000000000002	49
113	49	2222	113	1362.41290000000004	28
113	50	6802	215	1539.59390000000008	9
113	51	2058	199	461.916499999999985	4
113	52	5673	157	189.447800000000001	30
113	53	8326	36	1051.29240000000004	9
114	1	9190	194	1183.46100000000001	1
114	2	5938	107	1887.11239999999998	19
114	3	3902	32	1747.20209999999997	46
114	4	8542	297	1349.24849999999992	10
114	5	4215	106	1652.15730000000008	4
114	6	3108	115	1651.78060000000005	16
114	7	7443	154	63.3019000000000034	20
114	8	2616	237	175.743400000000008	30
114	9	7497	212	1634.82240000000002	22
114	10	1681	194	664.892699999999991	17
114	11	1872	279	1098.99700000000007	39
114	12	4760	267	992.81230000000005	31
114	13	3507	47	730.272199999999998	41
114	14	3942	270	777.703700000000026	41
114	15	5886	137	319.038599999999974	11
114	16	1604	139	1301.44530000000009	24
114	17	3988	296	603.900300000000016	37
114	18	4164	34	1680.03719999999998	11
114	19	5455	128	342.288700000000006	16
114	20	599	250	480.184199999999976	11
114	21	7348	222	993.121300000000019	3
114	22	978	150	1011.67380000000003	39
114	23	1623	27	704.754800000000046	18
114	24	168	213	1064.40519999999992	8
114	25	2165	204	55.501100000000001	33
114	26	3139	62	1121.51039999999989	21
114	27	8470	55	649.723700000000008	35
114	28	7631	263	183.67240000000001	12
114	29	2471	213	162.241199999999992	40
114	30	1121	200	717.128199999999993	39
114	31	2171	59	823.133500000000026	46
114	32	1835	22	1407.59690000000001	10
114	33	362	79	1058.07030000000009	18
114	34	6069	22	993.00120000000004	14
114	35	2896	253	480.925400000000025	45
114	36	8822	27	980.393500000000017	20
114	37	4177	191	1538.45679999999993	38
114	38	3544	56	32.6274000000000015	3
114	39	9165	229	1159.58410000000003	31
114	40	2671	114	708.376899999999978	31
114	41	1572	117	573.940399999999954	45
114	42	2552	193	877.19380000000001	37
114	43	8605	223	1448.22080000000005	6
114	44	5587	156	1512.53109999999992	2
114	45	9525	152	1741.48170000000005	46
114	46	549	192	1512.34220000000005	49
114	47	6623	175	693.572999999999979	41
114	48	1158	38	1046.0335	8
114	49	5871	143	1142.22260000000006	3
114	50	468	228	1530.70990000000006	14
114	51	978	49	1333.1074000000001	43
114	52	4298	241	1953.43669999999997	7
114	53	1184	236	809.481599999999958	23
114	54	4230	242	1842.50610000000006	30
114	55	820	50	1150.41959999999995	1
114	56	845	63	1162.47689999999989	48
114	57	9717	263	1607.61079999999993	14
114	58	6179	173	1723.2192	11
114	59	9416	155	616.24350000000004	10
114	60	4990	223	910.188200000000052	46
114	61	3799	225	159.168599999999998	49
114	62	8209	102	390.165700000000015	38
114	63	3206	176	817.524099999999976	18
114	64	3049	136	1811.22829999999999	25
114	65	9970	227	278.366300000000024	31
114	66	5321	270	1804.11210000000005	35
114	67	1071	103	875.774900000000002	21
114	68	3535	215	481.665200000000027	5
114	69	6580	45	79.7449000000000012	29
114	70	4048	242	986.080100000000016	9
114	71	3839	44	785.451299999999947	22
114	72	4606	50	1238.39329999999995	8
114	73	5618	48	1324.31790000000001	13
114	74	588	200	491.02030000000002	39
114	75	6233	254	763.099600000000009	48
114	76	5806	184	1500.03800000000001	40
114	77	2103	49	1013.81550000000004	44
114	78	1919	96	1682.24520000000007	20
114	79	6187	204	465.304500000000019	2
114	80	4376	5	1981.6226999999999	3
114	81	8016	270	616.023599999999988	25
114	82	2602	132	1089.2174	42
114	83	1220	148	1532.68859999999995	39
114	84	2736	266	1567.2041999999999	1
114	85	8722	273	843.586400000000026	10
114	86	7655	89	1610.87650000000008	29
114	87	5468	276	46.0546000000000006	5
114	88	9518	112	1761.93100000000004	5
114	89	5176	174	595.345299999999952	42
114	90	5961	206	982.863100000000031	17
114	91	5387	41	594.605999999999995	23
114	92	5696	176	664.795399999999972	43
114	93	5197	299	782.531700000000001	23
114	94	3102	237	1825.89720000000011	28
114	95	7688	253	1218.47280000000001	38
114	96	2442	65	21.1036000000000001	29
114	97	3980	192	332.534699999999987	40
115	1	4301	161	225.677500000000009	30
115	2	1546	60	1521.81169999999997	38
115	3	8533	195	127.940100000000001	34
115	4	55	86	344.5197	42
115	5	8622	287	1923.09059999999999	19
115	6	19	232	901.281899999999951	38
115	7	7302	150	453.181300000000022	7
115	8	8665	131	1438.80549999999994	12
115	9	2909	141	386.421899999999994	47
115	10	4151	243	1647.24219999999991	6
115	11	4092	175	1488.3601000000001	18
115	12	3204	52	1320.62130000000002	47
115	13	2087	179	382.123400000000004	30
115	14	3034	9	1885.52189999999996	20
115	15	2574	165	1476.02680000000009	18
115	16	1801	234	1591.54060000000004	7
115	17	2802	88	1183.01739999999995	34
115	18	9496	180	394.496100000000013	48
116	1	931	216	439.546800000000019	19
116	2	8267	94	936.434099999999944	44
116	3	7479	163	1666.02330000000006	3
116	4	6795	104	292.406000000000006	20
116	5	2158	34	1551.14400000000001	32
116	6	5960	149	1902.46149999999989	36
116	7	7697	143	1309.69969999999989	44
116	8	7819	84	431.162500000000023	2
116	9	1906	294	1026.52379999999994	48
116	10	7415	250	515.149599999999964	2
116	11	8955	150	544.384800000000041	41
116	12	3458	240	854.826599999999985	35
116	13	643	122	1073.92759999999998	26
116	14	8911	45	441.466700000000003	47
116	15	3592	260	1358.37750000000005	23
116	16	5380	28	1868.99839999999995	18
116	17	7338	221	693.408000000000015	27
116	18	9887	239	545.823600000000056	47
116	19	2345	33	1761.25009999999997	49
116	20	134	189	1583.76160000000004	38
116	21	5180	152	929.615900000000011	42
116	22	86	41	1512.96669999999995	36
116	23	5456	287	1191.5123000000001	6
116	24	3901	136	1742.88609999999994	7
116	25	5022	95	1831.44589999999994	49
116	26	2095	263	703.103700000000003	26
116	27	9999	206	1274.68419999999992	38
116	28	8728	1	515.317099999999982	10
116	29	1751	102	1590.58400000000006	41
116	30	6130	260	127.674499999999995	28
116	31	1856	75	1930.48309999999992	17
116	32	4114	6	306.946599999999989	44
116	33	495	225	486.998499999999979	17
116	34	6419	9	1304.74459999999999	6
116	35	5419	225	1353.37079999999992	35
116	36	7733	261	1579.42049999999995	26
116	37	5222	159	1158.34210000000007	25
116	38	6633	6	1939.92620000000011	2
116	39	6650	126	853.532199999999989	27
116	40	9928	131	329.926100000000019	40
116	41	3625	122	1521.32539999999995	43
116	42	9437	20	913.418999999999983	13
116	43	6422	102	1019.36440000000005	4
116	44	8564	55	144.415899999999993	21
116	45	8837	130	1304.26080000000002	18
116	46	6676	91	1796.86059999999998	27
116	47	5975	181	636.794599999999946	31
116	48	8666	224	912.47969999999998	23
116	49	5514	111	388.031499999999994	36
116	50	7762	70	56.0944999999999965	40
116	51	1198	29	1774.64840000000004	13
116	52	125	241	1083.61210000000005	18
116	53	964	241	122.401899999999998	49
116	54	1341	37	1173.6880000000001	27
116	55	361	191	1567.38390000000004	23
116	56	766	247	688.222399999999993	20
116	57	2589	199	182.843700000000013	30
116	58	1040	137	1454.61779999999999	17
116	59	948	29	356.29770000000002	33
116	60	4174	142	1240.25870000000009	18
116	61	3659	285	1087.21900000000005	22
116	62	3675	206	1040.12609999999995	38
116	63	8453	81	985.071599999999989	28
116	64	7028	200	1875.23399999999992	45
116	65	8448	5	1333.17530000000011	3
116	66	8551	22	874.585699999999974	1
116	67	9000	272	1526.47739999999999	19
116	68	4009	200	739.541100000000029	13
116	69	2183	176	487.207499999999982	9
116	70	2890	137	1080.66740000000004	35
116	71	3378	197	89.1277000000000044	16
116	72	9727	14	717.350099999999998	33
116	73	4616	169	734.254999999999995	34
116	74	7790	70	260.567200000000014	37
116	75	7715	239	1763.56150000000002	46
116	76	124	15	834.92330000000004	48
116	77	1292	102	1907.11830000000009	38
116	78	6657	68	422.044300000000021	39
116	79	3531	150	1293.06130000000007	30
116	80	8202	176	1870.19820000000004	49
116	81	8410	115	890.250999999999976	35
116	82	9500	175	632.834100000000035	41
116	83	6358	29	627.031100000000038	1
117	1	4378	208	877.024499999999989	10
117	2	8335	260	892.15319999999997	48
117	3	8700	215	726.938099999999963	7
117	4	9429	53	1238.06709999999998	48
117	5	2178	111	302.002099999999984	7
117	6	9208	264	713.327800000000025	2
117	7	6435	106	149.82050000000001	5
117	8	5429	22	698.194200000000023	25
117	9	2862	62	1087.95219999999995	34
117	10	4587	183	1943.04009999999994	31
117	11	8697	145	364.736100000000022	6
117	12	1836	160	1894.76240000000007	3
117	13	1463	157	172.388000000000005	1
117	14	7363	217	1669.75700000000006	15
117	15	4220	13	1249.60339999999997	43
117	16	8459	27	237.805700000000002	5
117	17	2388	277	280.665900000000022	21
117	18	8751	110	1949.46769999999992	41
117	19	7328	189	238.409699999999987	25
117	20	9902	56	1543.09429999999998	11
117	21	9265	142	360.308499999999981	13
117	22	5945	151	947.609100000000012	22
117	23	9401	266	236.482100000000003	8
117	24	6325	116	721.313200000000052	7
117	25	949	186	1469.74600000000009	10
117	26	2467	228	1297.654	7
117	27	9453	127	930.562800000000038	43
117	28	4637	281	1761.0302999999999	24
117	29	9729	162	592.546900000000051	30
117	30	2152	11	1214.30430000000001	1
117	31	1347	17	819.240999999999985	37
117	32	2361	136	46.1640999999999977	27
117	33	9147	19	1388.55140000000006	23
117	34	9158	297	588.018800000000056	15
117	35	2512	35	1371.20409999999993	41
117	36	5027	61	1219.16030000000001	43
117	37	8351	254	1379.84840000000008	35
117	38	1620	203	224.814600000000013	29
117	39	1545	151	757.463200000000029	29
117	40	1996	291	1283.8728000000001	8
117	41	3418	170	1620.84099999999989	35
117	42	9325	295	697.405499999999961	22
117	43	6456	1	1994.43229999999994	39
117	44	3752	248	1259.63359999999989	9
117	45	7196	3	1373.02140000000009	12
117	46	6415	187	746.205400000000054	23
117	47	1644	270	1220.77469999999994	42
117	48	5682	63	1415.87950000000001	29
117	49	7176	74	398.726999999999975	35
117	50	1023	111	336.533900000000017	35
117	51	6820	84	518.039800000000014	15
117	52	3311	213	1427.33439999999996	1
117	53	2831	149	1019.54409999999996	45
117	54	9529	131	704.087899999999991	30
117	55	852	120	772.663800000000037	41
117	56	8359	248	1813.89200000000005	21
117	57	3741	200	1529.5295000000001	28
117	58	670	23	90.9064999999999941	8
117	59	2410	167	1657.01089999999999	29
117	60	595	205	671.510300000000029	48
117	61	5663	119	1765.87969999999996	33
117	62	2445	240	1065.2201	46
117	63	7380	117	943.851199999999949	42
117	64	294	288	1092.40069999999992	48
117	65	3381	70	1834.09989999999993	10
117	66	8084	203	1676.00549999999998	25
117	67	5047	174	613.687000000000012	14
117	68	1634	149	1346.99219999999991	18
118	1	9340	64	1197.61190000000011	41
118	2	9257	159	694.34820000000002	25
118	3	3583	74	517.286100000000033	26
118	4	7389	149	963.743299999999977	25
118	5	5043	288	1589.37609999999995	38
118	6	8907	192	1585.95229999999992	11
118	7	4573	81	204.947000000000003	33
118	8	429	96	1163.6579999999999	44
118	9	9345	30	1901.93049999999994	24
118	10	4885	79	872.99369999999999	21
118	11	6177	252	1040.90300000000002	24
118	12	699	297	100.805300000000003	23
118	13	9327	135	1779.78729999999996	30
118	14	7696	297	322.578300000000013	23
119	1	5133	30	1991.70769999999993	4
119	2	3210	270	1351.63190000000009	27
119	3	7595	72	1904.10580000000004	25
120	1	154	42	1728.77489999999989	23
120	2	2725	257	1553.47289999999998	49
120	3	6699	108	1777.55390000000011	44
120	4	9389	192	273.621100000000013	21
120	5	7414	232	315.057900000000018	25
120	6	6192	190	1827.41509999999994	40
120	7	7518	253	1090.47370000000001	28
120	8	9198	173	1772.4532999999999	43
120	9	8233	40	1456.52289999999994	29
120	10	8338	188	1913.93920000000003	6
120	11	1123	140	1317.4251999999999	46
120	12	697	294	1704.67630000000008	17
121	1	1014	75	1104.31670000000008	38
121	2	5289	295	1032.02399999999989	34
121	3	4651	279	1979.61969999999997	46
121	4	9910	33	627.632299999999987	28
121	5	7406	273	588.898900000000026	10
121	6	4170	74	1039.15090000000009	27
121	7	8587	211	1402.78860000000009	3
121	8	3488	193	751.958999999999946	44
121	9	1385	221	1302.11580000000004	49
121	10	5693	66	1547.53629999999998	18
121	11	4287	244	1401.5132000000001	25
121	12	2841	45	1256.64280000000008	24
121	13	2568	167	776.185200000000009	40
121	14	2141	75	1927.51350000000002	34
121	15	3657	245	1550.62429999999995	6
121	16	217	182	998.292599999999993	9
121	17	6360	47	20.5353999999999992	3
121	18	6865	92	987.984000000000037	10
121	19	3604	187	1292.7672	21
121	20	9785	165	1542.94910000000004	17
121	21	1027	85	1198.79610000000002	49
121	22	684	222	416.905500000000018	25
121	23	7376	274	1272.1117999999999	34
121	24	6175	38	330.352700000000027	39
121	25	9396	211	376.250499999999988	17
121	26	8205	221	772.904599999999959	35
121	27	2678	106	130.271199999999993	25
121	28	6520	70	1384.55079999999998	18
121	29	1769	191	1711.10439999999994	19
121	30	7645	18	138.179399999999987	6
121	31	8019	293	988.086000000000013	28
121	32	2130	141	1673.24880000000007	36
121	33	2292	132	1879.08480000000009	31
121	34	4052	204	189.276499999999999	1
122	1	3183	227	1596.04680000000008	17
122	2	2544	265	734.323499999999967	39
122	3	2966	66	1124.79860000000008	35
122	4	1331	16	936.427599999999984	45
122	5	1825	133	99.4668000000000063	32
122	6	6589	153	594.851199999999949	8
122	7	6905	35	1917.99050000000011	40
122	8	5845	157	1053.12349999999992	1
122	9	2197	65	685.5471	19
122	10	495	81	1816.72430000000008	22
122	11	8309	155	1642.28289999999993	15
122	12	7788	66	107.092299999999994	39
122	13	2702	191	1954.99189999999999	2
122	14	2225	75	755.555700000000002	1
122	15	3850	128	129.415400000000005	7
122	16	311	89	861.819100000000049	31
122	17	966	5	74.3473000000000042	3
122	18	9616	291	15.1562000000000001	32
122	19	796	279	324.722800000000007	15
122	20	2950	136	1732.30169999999998	28
122	21	394	69	1515.16249999999991	15
122	22	9077	83	171.4666	36
122	23	4267	65	1546.93499999999995	30
122	24	8335	137	946.402500000000032	25
122	25	379	143	649.717200000000048	10
122	26	262	289	1416.57259999999997	43
122	27	2625	121	741.706500000000005	11
122	28	5492	213	991.835100000000011	37
122	29	6397	155	1882.98099999999999	28
122	30	7185	124	1640.9378999999999	44
122	31	9614	220	1223.93200000000002	13
122	32	2414	78	1969.11460000000011	10
122	33	5578	188	1740.68360000000007	11
122	34	9237	250	233.145100000000014	12
122	35	9790	253	929.701199999999972	36
122	36	9253	211	1754.02299999999991	19
122	37	6552	112	1923.72299999999996	48
122	38	4159	276	1582.73080000000004	38
122	39	3917	128	287.899299999999982	3
122	40	5586	7	1447.7627	12
122	41	1856	63	189.9238	34
122	42	6767	254	386.96690000000001	26
122	43	7845	72	1289.16560000000004	45
122	44	7764	190	1432.46499999999992	17
122	45	5736	238	1166.61339999999996	35
122	46	4156	265	92.5769999999999982	32
122	47	3628	187	1195.88180000000011	26
122	48	9462	276	873.798999999999978	23
122	49	111	71	1728.2645	46
122	50	3473	67	955.376499999999965	11
122	51	9270	231	448.698199999999986	26
122	52	476	255	1517.6558	40
122	53	1475	29	1296.6395	1
122	54	4150	235	865.984699999999975	24
122	55	1713	153	1832.54320000000007	32
122	56	1731	285	1824.76479999999992	45
122	57	3160	156	343.225999999999999	16
122	58	6987	78	1585.4511	33
122	59	5681	79	573.388799999999947	5
122	60	6084	62	1914.15020000000004	47
122	61	2875	47	932.643299999999954	25
122	62	2835	251	1966.59930000000008	1
122	63	9346	137	1251.52029999999991	4
123	1	5254	81	1257.4849999999999	17
123	2	3491	255	960.287699999999973	21
123	3	8297	242	242.945600000000013	13
123	4	7001	30	1526.875	12
123	5	955	129	284.333500000000015	30
123	6	5350	99	218.505599999999987	20
123	7	6821	9	105.551699999999997	41
123	8	6156	41	333.629300000000001	33
123	9	4958	31	1743.14650000000006	7
123	10	3355	0	146.467700000000008	38
123	11	424	134	1418.72749999999996	43
123	12	6098	233	298.982599999999991	21
123	13	7587	191	792.866300000000024	38
123	14	7176	86	1283.66969999999992	16
123	15	2024	264	849.881700000000023	3
124	1	3000	6	252.790999999999997	48
124	2	92	273	1962.45839999999998	4
124	3	8315	185	1034.86779999999999	45
124	4	3838	113	1768.72330000000011	19
124	5	6247	177	25.1259000000000015	18
124	6	3056	232	771.253199999999993	12
124	7	8499	7	782.186199999999985	22
124	8	389	92	935.922599999999989	22
124	9	423	70	16.3936999999999991	38
124	10	7314	118	241.391500000000008	36
124	11	2240	208	691.784200000000055	24
124	12	2921	233	357.248100000000022	22
124	13	7470	12	71.8487999999999971	14
124	14	9990	35	1363.54639999999995	20
124	15	6511	26	1492.09989999999993	4
124	16	5348	58	1424.07279999999992	16
124	17	7817	150	736.320299999999975	32
124	18	4905	264	25.0844999999999985	49
124	19	790	37	1845.62130000000002	47
124	20	8544	270	1188.01150000000007	40
124	21	6107	267	545.908699999999953	33
124	22	3511	168	91.5274000000000001	33
124	23	4371	216	1309.03719999999998	33
124	24	7155	240	1433.32420000000002	21
124	25	804	276	19.0539999999999985	19
124	26	5927	222	1146.68589999999995	49
124	27	8944	106	1930.94550000000004	25
124	28	2103	258	1360.38370000000009	3
124	29	983	24	83.8362999999999943	32
124	30	6145	159	325.433499999999981	14
124	31	4287	192	1964.34830000000011	21
125	1	3145	295	268.019600000000025	32
125	2	9549	129	492.472899999999981	32
125	3	4949	193	1375.38930000000005	29
125	4	5420	66	272.309599999999989	17
125	5	7204	213	1117.79230000000007	15
125	6	7148	61	1436.96219999999994	17
125	7	6254	243	1771.51160000000004	20
125	8	9743	235	332.294300000000021	1
125	9	8762	257	1214.19419999999991	35
125	10	6212	150	899.610400000000027	13
125	11	1297	247	503.491399999999999	6
125	12	9749	250	792.780799999999999	24
125	13	2597	225	1244.33189999999991	31
125	14	190	209	1293.78620000000001	13
125	15	6567	283	605.75139999999999	14
125	16	199	161	154.717700000000008	11
126	1	323	271	646.819100000000049	22
126	2	1354	260	1987.81449999999995	40
126	3	3165	36	1223.68350000000009	26
126	4	6598	158	1882.5474999999999	37
126	5	3728	78	1635.87750000000005	30
126	6	4117	160	411.146400000000028	43
126	7	8003	117	1165.24060000000009	38
126	8	4664	153	1945.71720000000005	20
126	9	1973	29	634.763199999999983	38
126	10	9668	0	1321.11210000000005	15
126	11	589	69	792.536500000000046	10
126	12	9511	69	1545.93939999999998	32
126	13	4147	186	1516.4208000000001	4
126	14	7858	40	167.192800000000005	14
126	15	4369	186	1918.75119999999993	43
126	16	5934	166	283.860599999999977	47
126	17	9416	61	246.031399999999991	22
126	18	2481	105	738.61080000000004	14
126	19	2663	90	1700.78469999999993	6
126	20	3510	147	1941.86930000000007	3
126	21	7414	272	179.667300000000012	41
126	22	2852	270	1264.47700000000009	49
126	23	2849	282	1477.4833000000001	43
126	24	4356	287	471.705800000000011	49
126	25	910	299	404.009400000000028	16
126	26	7130	138	84.5109999999999957	36
126	27	742	278	1729.2197000000001	6
126	28	5293	66	1766.66750000000002	48
126	29	9637	4	1549.6554000000001	25
126	30	6111	116	17.5523999999999987	20
126	31	9440	83	1104.84490000000005	1
126	32	3412	65	1526.97859999999991	26
126	33	104	175	1938.47289999999998	6
126	34	7285	260	1640.45270000000005	40
126	35	7179	63	1230.5150000000001	7
126	36	2666	153	1680.38650000000007	13
126	37	4543	255	1129.37169999999992	12
126	38	5765	216	723.516700000000014	17
126	39	7648	141	487.822000000000003	30
126	40	2221	282	769.074899999999957	21
126	41	3774	24	941.340799999999945	9
126	42	8091	195	1870.7530999999999	1
126	43	9648	110	1599.35310000000004	30
126	44	1632	63	1955.43579999999997	28
126	45	1809	275	1156.60760000000005	11
126	46	4353	122	154.961999999999989	19
126	47	1210	196	134.849199999999996	36
126	48	3866	249	372.532500000000027	13
126	49	3348	214	903.018100000000004	9
126	50	9241	38	649.569200000000023	1
126	51	9468	202	1721.49219999999991	14
126	52	7232	188	1935.01530000000002	34
127	1	4190	77	1121.09969999999998	46
127	2	3476	249	1271.59539999999993	19
127	3	6488	271	99.2927999999999997	41
127	4	4189	45	1961.33780000000002	18
127	5	8949	245	71.3426999999999936	49
127	6	1925	67	1230.13190000000009	13
127	7	5219	119	1549.96340000000009	6
127	8	4020	135	863.117399999999975	43
127	9	9093	172	359.395500000000027	7
127	10	2100	279	554.514800000000037	42
127	11	3080	298	1748.26140000000009	4
127	12	7259	9	327.351699999999994	40
127	13	3313	272	1038.14370000000008	6
127	14	5071	92	1357.2346	44
127	15	7540	64	486.815200000000004	37
127	16	938	6	1382.99369999999999	8
127	17	7783	52	493.071300000000008	9
127	18	5017	202	861.581199999999967	25
127	19	4856	110	1320.10670000000005	13
127	20	2269	244	1404.88719999999989	28
127	21	5425	268	1701.12689999999998	26
127	22	3354	294	567.338799999999992	49
127	23	2563	175	23.7081000000000017	49
127	24	2998	276	1177.01019999999994	26
128	1	799	179	643.293199999999956	5
128	2	4518	258	1678.02839999999992	6
128	3	4867	187	1257.49810000000002	5
128	4	3423	39	1448.97540000000004	43
128	5	6998	203	312.498199999999997	13
128	6	5669	183	651.174600000000055	18
128	7	6758	283	1007.88810000000001	29
128	8	4960	147	1953.8463999999999	3
128	9	6388	92	907.142699999999991	15
128	10	8740	159	1339.70939999999996	45
128	11	7084	273	581.880700000000047	45
128	12	957	81	647.069399999999973	32
128	13	9161	145	448.777300000000025	18
128	14	6183	143	1228.84690000000001	29
128	15	5458	68	1016.45429999999999	8
128	16	9330	52	721.905300000000011	14
128	17	5104	199	555.198099999999954	29
128	18	5730	181	192.494799999999998	42
128	19	8585	235	1160.90509999999995	27
128	20	423	31	688.669599999999946	11
128	21	3508	72	801.212999999999965	48
128	22	7989	204	1992.19569999999999	32
128	23	4862	186	1606.29510000000005	24
128	24	5515	155	1317.82429999999999	35
128	25	4529	86	812.865099999999984	15
128	26	8182	22	1385.34230000000002	43
128	27	3747	283	29.3641000000000005	43
128	28	4057	6	1768.59359999999992	24
128	29	965	269	787.757799999999975	8
128	30	1118	123	1762.87210000000005	10
128	31	8271	61	105.378500000000003	13
128	32	1227	166	630.816299999999956	49
128	33	130	70	933.448300000000017	5
128	34	122	41	571.827599999999961	18
128	35	5383	217	760.14689999999996	29
128	36	6989	196	692.534200000000055	19
128	37	2148	19	35.7689999999999984	30
128	38	5475	241	122.389600000000002	33
128	39	2363	30	444.346799999999973	7
128	40	2368	2	1865.02240000000006	11
128	41	2547	212	346.786400000000015	13
128	42	4106	77	366.041200000000003	47
128	43	2681	24	1620.18959999999993	40
128	44	6874	128	1256.62840000000006	35
128	45	4972	93	111.763900000000007	16
128	46	7855	81	55.8719999999999999	31
128	47	2714	179	1314.04700000000003	19
128	48	5605	228	69.9638999999999953	11
128	49	8658	165	394.079200000000014	31
128	50	5556	203	977.136100000000056	18
128	51	7552	15	576.821500000000015	42
128	52	6352	104	764.650800000000004	15
128	53	6621	209	1495.91759999999999	12
128	54	2696	241	1732.53009999999995	23
128	55	5294	209	1700.10059999999999	30
128	56	3831	12	1312.67979999999989	45
128	57	1835	298	978.721599999999967	15
128	58	6522	207	575.187999999999988	24
128	59	5454	58	439.752200000000016	4
128	60	5470	2	1304.64760000000001	39
128	61	7247	165	559.344000000000051	23
128	62	7592	190	178.657600000000002	17
128	63	4394	197	1148.36110000000008	13
128	64	8856	91	1832.15429999999992	13
128	65	1650	146	1750.88599999999997	27
128	66	149	215	1953.83369999999991	32
128	67	7463	144	891.439300000000003	33
128	68	1240	253	1114.48029999999994	44
128	69	4322	156	709.324399999999969	39
128	70	4200	42	182.048399999999987	21
128	71	7183	96	1447.71340000000009	33
128	72	5332	283	533.076099999999997	35
128	73	523	88	695.378100000000018	41
128	74	2591	161	564.360599999999977	11
128	75	5246	142	1759.17309999999998	43
128	76	6308	286	1780.49330000000009	40
128	77	6462	188	1107.2795000000001	22
128	78	9186	12	1970.09699999999998	25
128	79	101	1	420.677700000000016	7
128	80	8615	269	840.720199999999977	28
128	81	5203	212	659.804499999999962	16
128	82	8263	265	167.748199999999997	4
128	83	9133	294	1019.08640000000003	48
128	84	6001	96	752.763799999999947	47
128	85	4036	16	1009.44370000000004	39
128	86	4414	120	72.3549000000000007	24
128	87	7747	79	318.555099999999982	37
128	88	8361	116	1902.80500000000006	24
129	1	6756	105	81.1046000000000049	36
129	2	1012	94	1854.79610000000002	4
129	3	3991	282	790.013199999999983	46
129	4	4799	109	1499.91769999999997	5
129	5	1502	81	315.904200000000003	49
129	6	3118	96	942.737700000000018	24
129	7	5949	156	1800.93110000000001	9
129	8	3408	16	1660.80490000000009	48
129	9	9035	263	1824.75999999999999	42
129	10	5825	87	743.495599999999968	43
129	11	8168	185	55.4876000000000005	31
129	12	2185	131	423.430999999999983	43
129	13	1448	292	220.484199999999987	44
129	14	3234	78	652.919599999999946	14
129	15	3976	32	1640.41730000000007	2
129	16	894	253	318.879000000000019	16
129	17	2665	139	1139.08439999999996	14
129	18	3644	161	1588.6101000000001	17
129	19	6851	81	1554.73579999999993	20
129	20	8206	99	907.239900000000034	13
129	21	5525	92	547.166500000000042	6
129	22	1936	26	1584.65470000000005	43
129	23	5246	129	534.874400000000037	11
129	24	6819	66	1950.20890000000009	3
129	25	2593	237	343.440299999999979	2
129	26	3452	214	1599.66429999999991	45
129	27	3806	26	290.917399999999986	35
129	28	3054	63	134.440499999999986	21
129	29	7632	279	901.176000000000045	11
129	30	8647	15	976.658300000000054	28
129	31	1620	0	185.91040000000001	4
129	32	8477	28	571.600400000000036	45
129	33	2115	8	301.483900000000006	39
129	34	2	96	1320.40640000000008	39
129	35	2301	103	591.596400000000017	25
129	36	8941	90	751.661600000000021	39
129	37	4409	121	1723.58709999999996	12
129	38	2176	66	1180.84519999999998	29
129	39	7374	281	1170.66120000000001	43
129	40	7681	102	1263.84719999999993	36
129	41	2860	146	366.563300000000027	43
129	42	1072	280	1509.20700000000011	24
129	43	2865	153	1600.24659999999994	14
129	44	3487	136	1787.40470000000005	16
129	45	1073	132	224.828699999999998	38
129	46	6986	279	314.499199999999973	25
129	47	9703	49	657.038900000000012	13
129	48	50	109	1893.24499999999989	18
129	49	4819	75	823.517500000000041	47
129	50	5462	106	285.733000000000004	34
129	51	6651	230	804.097700000000032	38
129	52	6172	210	645.854299999999967	46
129	53	3478	121	739.621499999999969	38
129	54	9789	234	86.3952000000000027	38
129	55	3266	299	646.605999999999995	24
129	56	7214	236	1857.10079999999994	24
129	57	4599	295	1159.50900000000001	34
129	58	3799	262	1079.8744999999999	41
129	59	2793	16	1918.39660000000003	19
129	60	5932	245	669.311699999999973	44
129	61	4237	259	1388.61539999999991	1
129	62	6018	216	204.63839999999999	41
129	63	5844	191	117.983199999999997	2
129	64	3317	131	1608.34230000000002	39
130	1	5585	150	1860.40679999999998	8
130	2	959	120	1186.24600000000009	9
130	3	8312	124	537.479299999999967	41
130	4	343	80	1726.35200000000009	13
130	5	3854	104	1613.8152	8
130	6	6901	165	439.108799999999974	47
130	7	1649	215	995.162199999999984	45
130	8	4034	158	1131.2777000000001	40
130	9	1219	82	354.313400000000001	15
130	10	1458	227	1169.19669999999996	31
130	11	347	191	484.287100000000009	7
130	12	755	141	585.49860000000001	46
130	13	497	118	903.357200000000034	13
130	14	8035	123	835.462499999999977	20
130	15	7021	172	16.2628999999999984	47
130	16	6040	46	1728.8610000000001	16
131	1	5303	62	1495.38719999999989	46
131	2	2096	113	1467.02150000000006	40
131	3	9874	105	1042.92440000000011	20
131	4	8416	58	1096.75610000000006	19
131	5	2178	276	1421.79430000000002	21
131	6	2227	113	1766.61670000000004	26
131	7	3635	274	532.416200000000003	35
131	8	703	190	206.71459999999999	34
131	9	729	251	1977.45650000000001	39
131	10	8753	19	401.738299999999981	28
131	11	5886	157	969.159700000000043	5
131	12	3318	136	1073.95790000000011	38
131	13	3024	60	1384.01649999999995	9
131	14	2225	192	916.550100000000043	9
131	15	2156	70	1087.8275000000001	14
131	16	7761	132	797.142600000000016	33
131	17	7509	259	1319.10069999999996	16
131	18	2322	150	1146.00620000000004	6
131	19	6055	118	1974.90859999999998	6
131	20	970	178	1136.92599999999993	15
131	21	8498	211	535.789999999999964	7
131	22	6981	251	483.77030000000002	23
131	23	6291	209	1321.93429999999989	28
131	24	5102	128	1304.39110000000005	9
131	25	9816	280	1824.68039999999996	40
131	26	8956	36	1660.96289999999999	32
131	27	900	131	1476.6241	13
131	28	9141	219	1613.04169999999999	42
131	29	7958	124	1960.30230000000006	18
131	30	1809	148	130.819700000000012	8
131	31	2161	93	1936.32300000000009	35
131	32	9594	75	927.992399999999975	13
131	33	4152	98	475.649400000000014	8
131	34	2150	39	921.421100000000024	39
131	35	6912	68	1276.77909999999997	25
131	36	8547	207	1717.58899999999994	42
131	37	7675	223	1754.93180000000007	21
131	38	5106	228	614.899900000000002	31
131	39	1796	252	1029.29269999999997	7
131	40	8114	226	1757.14159999999993	6
131	41	5168	215	1821.58919999999989	27
131	42	7840	96	521.338899999999967	37
131	43	2103	269	1339.26610000000005	26
131	44	6120	249	707.787299999999959	34
131	45	6102	34	819.547199999999975	27
131	46	4249	99	1012.26639999999998	43
131	47	4237	210	1436.86519999999996	35
131	48	968	48	1694.30989999999997	7
131	49	393	134	1250.59660000000008	6
131	50	4513	28	1791.96270000000004	14
131	51	9177	53	40.0486999999999966	25
132	1	2713	27	577.405499999999961	3
132	2	5139	78	1222.86079999999993	46
132	3	3180	250	154.921600000000012	25
132	4	3538	10	325.331799999999987	5
132	5	4273	95	1197.0936999999999	34
132	6	9380	44	649.54970000000003	2
132	7	7152	154	922.847399999999993	26
132	8	154	80	1703.10140000000001	16
132	9	2796	240	631.083099999999945	14
132	10	7945	89	1418.36670000000004	15
132	11	6559	298	1873.24189999999999	26
132	12	9050	178	1203.58490000000006	36
132	13	9373	60	1796.39689999999996	8
132	14	2424	96	345.852100000000007	8
132	15	1017	73	364.765300000000025	4
132	16	8516	274	1839.13000000000011	14
132	17	1269	249	1504.63380000000006	32
134	1	9551	195	851.535300000000007	45
134	2	7253	260	1316.61020000000008	24
134	3	343	14	295.121199999999988	26
134	4	2792	293	1238.00980000000004	48
134	5	3279	204	295.930999999999983	32
134	6	4764	182	709.673000000000002	17
135	1	9719	183	1481.5809999999999	48
135	2	5943	278	1327.13000000000011	48
135	3	5711	216	1605.3608999999999	32
135	4	3010	151	826.751499999999965	41
135	5	1702	277	140.267799999999994	3
135	6	1716	207	1580.08210000000008	11
135	7	7889	87	301.111100000000022	9
135	8	1916	26	1050.88239999999996	22
135	9	1452	180	931.072499999999991	17
135	10	4947	119	284.873899999999992	12
135	11	7822	68	385.085899999999981	19
135	12	9786	277	622.168800000000033	5
135	13	9694	220	171.604500000000002	22
135	14	8332	221	695.174600000000055	38
135	15	4768	184	759.016799999999989	48
135	16	6800	22	800.148400000000038	34
135	17	1057	239	1107.71839999999997	2
135	18	6039	78	688.147299999999973	27
135	19	9162	154	466.371899999999982	3
135	20	4866	203	1326.02539999999999	29
135	21	1918	40	1818.86729999999989	46
135	22	5002	200	1644.99929999999995	45
135	23	41	27	1727.75170000000003	24
135	24	2078	117	1745.31750000000011	2
135	25	6728	189	828.489599999999996	10
135	26	5377	158	1488.52629999999999	35
135	27	4817	36	636.248500000000035	17
135	28	283	15	1028.1373000000001	13
135	29	7727	132	578.924600000000055	17
135	30	3727	73	285.725099999999998	8
135	31	4169	95	61.4581999999999979	48
135	32	3059	233	626.014599999999973	10
135	33	362	91	293.305200000000013	29
135	34	6296	113	1838.19579999999996	17
135	35	7810	101	1473.1576	16
135	36	3934	161	1504.3463999999999	18
135	37	5097	170	365.349600000000009	17
135	38	8313	126	59.0865999999999971	46
135	39	1773	201	83.0825999999999993	47
135	40	6111	214	475.327099999999973	15
135	41	6880	274	259.896299999999997	15
135	42	1075	225	1932.18720000000008	11
135	43	6313	166	1125.8877	47
135	44	6550	261	558.860000000000014	20
135	45	2558	83	150.111700000000013	24
135	46	7578	136	1758.02729999999997	30
135	47	7921	279	297.518199999999979	4
135	48	6968	226	1587.12300000000005	22
135	49	2701	146	1087.00289999999995	40
135	50	849	92	1952.73910000000001	15
135	51	393	282	1823.8121000000001	29
135	52	8470	280	1931.39889999999991	18
135	53	7759	83	1909.20790000000011	3
135	54	8203	147	1651.51620000000003	14
135	55	7711	210	1269.8777	10
135	56	7243	43	236.396299999999997	35
135	57	3888	283	1926.74990000000003	37
135	58	8441	249	1213.00870000000009	29
135	59	9609	118	904.352499999999964	28
135	60	1206	123	665.468200000000024	2
135	61	2291	99	1513.77739999999994	7
135	62	997	0	916.958099999999945	33
135	63	4230	220	1491.80479999999989	12
135	64	6278	58	1505.62069999999994	22
135	65	1932	41	862.254999999999995	33
135	66	304	218	1449.92550000000006	48
135	67	2237	201	793.192099999999982	37
135	68	2704	226	1647.27759999999989	45
135	69	5051	212	1662.01129999999989	36
135	70	6076	174	330.873800000000017	28
135	71	4281	64	1642.47250000000008	18
135	72	1084	137	1598.29539999999997	3
135	73	9658	115	591.971099999999979	25
135	74	6138	78	1250.72569999999996	32
135	75	4048	105	1858.74440000000004	15
135	76	4177	28	398.883399999999995	18
135	77	7742	181	568.376899999999978	42
135	78	6523	32	1431.90129999999999	27
135	79	5672	195	489.405799999999999	40
135	80	1514	49	1328.83909999999992	24
135	81	2137	246	916.533999999999992	23
135	82	4896	75	1044.59789999999998	17
135	83	6512	202	1393.6373000000001	36
135	84	1559	126	1114.13419999999996	22
135	85	8398	155	1939.95839999999998	3
135	86	7956	142	1316.35020000000009	34
135	87	2148	190	620.973499999999945	10
135	88	3701	222	1492.46239999999989	33
135	89	3184	259	1741.1271999999999	22
135	90	9087	30	1109.05500000000006	21
135	91	2572	39	972.371399999999994	36
135	92	7740	197	1012.61479999999995	45
135	93	7341	204	410.495699999999999	31
135	94	1843	244	94.0687000000000069	15
135	95	4184	185	959.20659999999998	38
135	96	5411	139	1342.22379999999998	49
136	1	9932	263	1313.21190000000001	30
136	2	3147	138	529.22180000000003	43
136	3	6115	177	180.810000000000002	26
136	4	5454	299	1640.91380000000004	7
136	5	4796	107	1210.9833000000001	49
136	6	426	21	900.16579999999999	29
136	7	2108	109	1232.47689999999989	27
136	8	3602	186	1432.70939999999996	14
136	9	9824	1	592.205900000000042	8
136	10	9839	85	158.927300000000002	21
136	11	3992	182	1498.14190000000008	31
136	12	6217	62	80.3286999999999978	29
136	13	4937	236	1531.01559999999995	28
136	14	8425	289	552.513799999999947	13
136	15	3311	15	1037.37429999999995	15
136	16	1621	220	894.831099999999992	15
136	17	6831	57	1380.12930000000006	37
136	18	8468	117	166.502499999999998	39
136	19	2438	148	873.511499999999955	45
136	20	7799	277	1077.32359999999994	45
136	21	8753	59	1657.63709999999992	43
136	22	3960	79	1290.34259999999995	46
136	23	9116	175	1269.7496000000001	39
136	24	9472	283	1780.89339999999993	14
136	25	4452	267	974.535100000000057	1
136	26	5667	30	1863.13709999999992	39
136	27	8210	237	1990.12750000000005	11
136	28	7150	141	955.760599999999954	19
136	29	4647	131	662.334600000000023	44
136	30	9006	189	541.667400000000043	7
136	31	6029	264	1592.83870000000002	41
136	32	8768	276	1527.38799999999992	40
136	33	5825	287	884.616599999999949	36
136	34	5236	213	1917.71530000000007	14
136	35	3855	284	1914.94470000000001	10
136	36	4802	276	781.208200000000033	47
136	37	421	289	97.439700000000002	27
136	38	8534	93	920.999400000000037	43
136	39	6508	295	1432.95790000000011	31
136	40	5220	297	1310.83879999999999	39
136	41	8122	47	555.674600000000055	38
136	42	7942	7	1130.05680000000007	27
136	43	8650	95	1678.23720000000003	5
136	44	2120	166	1159.88689999999997	36
136	45	3400	82	702.322000000000003	18
136	46	1481	234	638.530700000000024	22
136	47	9079	243	858.894599999999969	22
136	48	6230	131	88.9064999999999941	23
136	49	1238	7	1314.65930000000003	21
136	50	1105	167	934.849299999999971	42
136	51	9886	298	125.3643	16
137	1	499	33	686.209100000000035	8
137	2	9543	19	1687.52489999999989	37
137	3	3498	155	251.949999999999989	11
137	4	446	121	980.34559999999999	14
138	1	4542	188	1062.74389999999994	16
138	2	1694	17	226.796999999999997	21
138	3	6295	298	611.696199999999976	30
138	4	5754	273	816.375900000000001	49
138	5	7761	130	1380.08490000000006	6
138	6	3319	54	646.292400000000043	43
138	7	4178	234	437.639400000000023	45
138	8	9766	266	219.726100000000002	19
138	9	8214	62	1366.28880000000004	5
138	10	145	14	1018.41999999999996	16
138	11	5996	5	1867.43769999999995	33
138	12	8538	149	1074.13740000000007	29
138	13	2836	289	799.29830000000004	32
138	14	2543	270	763.39409999999998	5
138	15	9164	289	1483.32020000000011	31
138	16	3771	280	714.685600000000022	17
138	17	2339	138	1742.86959999999999	7
138	18	6413	144	1632.89470000000006	36
138	19	8479	33	46.2469999999999999	42
138	20	3042	271	769.824200000000019	27
138	21	1918	9	1513.60989999999993	22
138	22	1488	150	1985.60889999999995	10
138	23	881	130	1965.11689999999999	5
138	24	5472	190	1797.24739999999997	25
138	25	9426	25	150.780200000000008	27
138	26	7373	181	48.5009999999999977	3
138	27	7807	206	1208.66100000000006	23
138	28	49	288	1249.84310000000005	12
138	29	5068	74	469.988600000000019	20
138	30	818	205	952.770599999999945	35
138	31	6822	128	1466.00379999999996	3
138	32	1032	166	957.977300000000014	44
138	33	2510	276	1725.91030000000001	8
138	34	2457	288	1325.21000000000004	34
138	35	32	18	799.7654	40
138	36	4884	34	1556.54289999999992	27
138	37	2447	49	825.335199999999986	15
138	38	7519	132	624.900399999999991	3
138	39	6864	187	805.564300000000003	33
138	40	6839	110	916.330699999999979	18
138	41	732	29	1978.34490000000005	46
138	42	8559	5	65.3255999999999943	21
138	43	334	118	467.888500000000022	7
138	44	4819	74	380.567499999999995	33
138	45	989	126	1574.69530000000009	8
138	46	5465	171	116.552700000000002	6
138	47	4395	95	1741.63010000000008	3
138	48	3170	7	1012.02099999999996	6
138	49	2031	142	1036.8777	27
138	50	7211	109	1476.05310000000009	30
138	51	338	233	788.467700000000036	5
138	52	11	202	691.321900000000028	20
138	53	3595	254	1243.39810000000011	31
138	54	3850	9	226.719099999999997	37
138	55	9858	36	120.322299999999998	49
138	56	6276	210	658.291100000000029	4
138	57	9584	262	1038.21849999999995	18
138	58	4218	26	15.4420000000000002	35
138	59	6060	252	290.143300000000011	21
138	60	4225	46	136.890800000000013	21
138	61	4660	77	809.52049999999997	48
138	62	5463	40	740.319799999999987	25
138	63	7464	167	43.0031999999999996	7
138	64	7550	281	1340.68149999999991	8
138	65	51	143	1309.5286000000001	31
138	66	3150	161	701.142600000000016	38
138	67	4146	266	720.875800000000027	34
138	68	5633	32	394.913400000000024	40
139	1	3889	80	1520.28279999999995	19
139	2	2447	182	1671.78850000000011	7
139	3	6029	55	1369.29240000000004	39
139	4	1089	181	838.381200000000035	49
139	5	1551	287	1555.88539999999989	13
139	6	876	175	472.033299999999997	10
139	7	2788	260	105.1113	43
139	8	5526	299	1731.13779999999997	18
139	9	5811	182	1336.58979999999997	9
139	10	1660	158	1279.49009999999998	1
139	11	4282	53	1859.72309999999993	28
139	12	4342	273	651.655999999999949	25
139	13	7294	298	1480.0311999999999	12
139	14	1079	51	442.918099999999981	7
139	15	6728	96	351.713099999999997	41
139	16	1359	201	267.833100000000002	49
139	17	1930	134	1996.22520000000009	37
139	18	6554	220	614.09559999999999	41
139	19	1819	15	161.202699999999993	34
139	20	1544	220	1222.86460000000011	38
139	21	5846	20	1064.22039999999993	14
139	22	4599	280	1125.83040000000005	18
139	23	3965	236	313.370799999999974	18
139	24	3675	83	243.598199999999991	32
139	25	7218	12	1273.47540000000004	2
139	26	906	206	1822.7654	17
139	27	3838	258	1436.35279999999989	10
139	28	5307	210	1869.03469999999993	48
139	29	6796	295	625.965400000000045	45
139	30	1657	294	789.771100000000047	19
139	31	2001	207	1004.90210000000002	10
139	32	6316	166	1114.11539999999991	35
139	33	5454	250	892.677400000000034	43
139	34	5461	280	1350.38920000000007	12
139	35	5572	264	94.9000000000000057	34
139	36	7145	239	842.468799999999987	11
139	37	2815	84	604.838399999999979	30
139	38	7969	75	1990.46270000000004	12
139	39	7585	208	1778.37490000000003	24
139	40	551	125	797.952599999999961	1
139	41	3891	14	1992.51860000000011	1
139	42	9583	144	626.803999999999974	34
139	43	1530	286	1511.14490000000001	33
139	44	4535	233	1688.88159999999993	46
139	45	2911	11	1010.13040000000001	25
139	46	652	113	78.9398999999999944	15
139	47	9511	88	358.539699999999982	20
139	48	746	91	1247.55500000000006	12
139	49	7326	115	65.5947000000000031	3
139	50	1603	121	849.452999999999975	28
139	51	4798	121	1184.50520000000006	27
139	52	4367	180	1536.86609999999996	43
139	53	835	83	1956.92509999999993	1
139	54	3107	97	76.4899000000000058	22
139	55	5546	268	1014.48919999999998	29
139	56	9123	267	431.509700000000009	15
139	57	7894	214	1718.30600000000004	44
139	58	5028	75	460.225099999999998	38
139	59	6264	8	1617.20080000000007	9
139	60	2428	237	833.939399999999978	48
139	61	2593	46	410.126700000000028	34
139	62	1427	80	1979.17979999999989	39
139	63	2596	257	1314.22370000000001	14
139	64	9021	67	1373.38809999999989	10
139	65	4357	9	1617.43720000000008	39
139	66	122	223	1582.23630000000003	19
139	67	4580	280	289.315600000000018	29
139	68	3007	211	974.239299999999957	27
139	69	5581	135	986.41459999999995	14
139	70	1800	196	21.8604999999999983	36
139	71	7645	233	1043.66769999999997	2
140	1	8039	88	513.063499999999976	7
140	2	735	218	406.526999999999987	4
140	3	8766	180	331.517100000000028	42
140	4	3983	176	1829.79629999999997	49
140	5	9	276	1356.78690000000006	7
140	6	1866	12	1506.76620000000003	27
140	7	4588	117	772.587200000000053	23
140	8	24	163	251.438199999999995	47
140	9	3800	4	807.269000000000005	25
140	10	4105	274	858.374500000000012	5
140	11	3864	291	1400.53410000000008	39
140	12	9772	240	15.6478000000000002	18
140	13	3684	123	1993.96530000000007	47
140	14	6966	48	344.391700000000014	43
140	15	656	36	135.570699999999988	20
140	16	2854	280	647.369100000000003	42
140	17	9310	260	149.887599999999992	3
140	18	7460	92	702.073999999999955	42
140	19	403	47	1008.88829999999996	20
140	20	5177	212	1609.29809999999998	21
140	21	1240	144	1352.96419999999989	2
140	22	8369	132	40.3301000000000016	44
140	23	9749	257	1729.99379999999996	10
140	24	6407	254	1096.05539999999996	49
140	25	6370	227	1549.66740000000004	3
140	26	4289	156	1836.54829999999993	6
140	27	8847	60	515.649599999999964	26
140	28	2655	242	1776.76479999999992	25
140	29	343	93	138.363	16
140	30	1077	34	48.4217000000000013	29
140	31	1019	292	1967.99039999999991	20
140	32	1552	261	49.6242000000000019	14
140	33	132	226	378.183499999999981	49
140	34	4890	61	698.495300000000043	39
140	35	5901	259	1994.21559999999999	15
140	36	6890	217	1614.81189999999992	31
140	37	2424	297	1618.12660000000005	3
140	38	7257	51	1373.71319999999992	15
140	39	65	138	1277.30230000000006	40
140	40	9276	136	1257.52109999999993	10
140	41	3003	110	1780.84179999999992	14
140	42	9871	135	128.262699999999995	21
140	43	5660	134	1899.80889999999999	22
140	44	8680	165	376.200400000000002	15
140	45	9422	289	976.17489999999998	28
140	46	2001	148	1786.01469999999995	45
140	47	4220	25	1663.79690000000005	33
140	48	7609	165	1182.46270000000004	18
140	49	4343	65	188.384099999999989	12
140	50	1139	110	61.4962000000000018	33
140	51	7463	168	342.430299999999988	13
140	52	5777	130	1997.98450000000003	38
141	1	2467	59	1651.89540000000011	43
141	2	5650	208	1480.50540000000001	1
141	3	9790	168	1753.32639999999992	49
141	4	2267	151	305.626199999999983	32
141	5	3813	120	1513.91660000000002	2
141	6	3230	92	59.8055000000000021	28
141	7	6469	199	1348.24209999999994	10
141	8	7838	0	1910.45299999999997	18
141	9	6999	193	1242.32289999999989	43
141	10	5603	17	1702.17180000000008	10
141	11	7167	206	1009.5942	39
141	12	5600	104	974.205000000000041	22
141	13	9778	28	525.713499999999954	37
141	14	5431	17	1049.64010000000007	28
141	15	9241	177	1612.20659999999998	24
141	16	6908	107	1418.37130000000002	23
141	17	7559	261	1602.33179999999993	43
141	18	6343	96	130.196899999999999	26
141	19	2493	83	745.781399999999962	3
141	20	6174	290	1586.83999999999992	35
141	21	4989	108	1096.27050000000008	13
142	1	9382	9	1026.15190000000007	34
142	2	3166	24	1346.94969999999989	43
142	3	1591	198	1874.78379999999993	8
142	4	9229	58	305.556699999999978	48
142	5	1398	147	1956.82850000000008	8
142	6	1712	88	1192.54089999999997	20
142	7	4014	5	477.193499999999972	41
142	8	6101	234	1733.2668000000001	25
142	9	6056	199	1259.00839999999994	18
142	10	3936	206	341.570899999999995	14
142	11	3724	273	1254.24340000000007	12
142	12	8353	228	424.595899999999972	38
142	13	535	192	618.208099999999945	41
142	14	2510	118	208.63900000000001	32
142	15	3956	179	1594.61760000000004	18
142	16	4214	203	964.576299999999947	45
142	17	6621	291	1806.37740000000008	44
142	18	9410	12	1001.19029999999998	19
142	19	4699	0	335.030500000000018	12
142	20	2942	296	1596.10419999999999	25
142	21	5168	273	1729.09879999999998	11
142	22	4505	268	1329.5166999999999	34
142	23	5597	37	741.098700000000008	9
142	24	9244	59	716.314100000000053	14
142	25	5764	193	785.370000000000005	22
142	26	3821	180	795.159099999999967	21
142	27	4626	293	1515.27199999999993	20
142	28	9358	7	844.408000000000015	34
142	29	5687	208	1436.29410000000007	48
142	30	4748	137	1677.46309999999994	27
142	31	315	80	1375.52130000000011	30
142	32	1790	170	1050.15699999999993	9
142	33	1999	36	1287.04019999999991	22
142	34	8622	25	612.010099999999966	34
142	35	5401	43	632.755999999999972	15
142	36	3450	151	401.910599999999988	21
142	37	4846	166	600.388299999999958	40
142	38	5000	38	827.81389999999999	24
142	39	781	210	1495.79770000000008	43
142	40	5863	142	851.639400000000023	3
142	41	4764	278	1792.0607	30
142	42	4143	187	1306.06259999999997	19
142	43	5560	117	1833.53430000000003	8
142	44	5868	206	1436.10490000000004	7
142	45	9646	40	1394.95650000000001	49
142	46	6283	2	1449.69599999999991	11
142	47	8612	32	159.711000000000013	8
142	48	7213	218	86.7596999999999952	45
142	49	5690	171	1241.84249999999997	8
142	50	267	228	389.673000000000002	48
142	51	7679	51	1138.24039999999991	2
142	52	4574	183	190.727900000000005	29
142	53	2533	52	581.652100000000019	39
142	54	9312	290	1976.50199999999995	37
142	55	3803	278	1847.36770000000001	15
142	56	6326	48	1671.77489999999989	19
142	57	2507	58	1724.78659999999991	11
142	58	8814	83	1629.95920000000001	47
142	59	8173	284	1513.55340000000001	21
142	60	940	120	523.241599999999949	8
142	61	223	29	1349.45939999999996	46
142	62	7163	71	169.608200000000011	10
142	63	5990	208	1081.5444	40
142	64	6673	154	1147.91280000000006	29
142	65	9109	72	1694.87249999999995	43
142	66	4551	231	491.306500000000028	21
142	67	9706	64	1989.1081999999999	1
142	68	5345	76	404.112199999999973	46
142	69	5347	176	1904.71239999999989	37
142	70	558	124	1650.72579999999994	8
142	71	6669	298	1836.03510000000006	2
142	72	8655	260	1834.88760000000002	40
142	73	5271	80	1438.31750000000011	40
142	74	516	77	463.524099999999976	32
142	75	2984	292	1736.09969999999998	23
142	76	4495	43	895.755899999999997	4
142	77	7113	180	170.344600000000014	2
142	78	1313	160	1356.27420000000006	10
142	79	2444	79	1679.75960000000009	24
142	80	2847	67	34.3402999999999992	9
142	81	6065	287	1435.57269999999994	40
142	82	4550	170	1493.68029999999999	43
142	83	3204	126	63.0724000000000018	16
142	84	4672	282	1632.85410000000002	35
142	85	8392	277	1635.9027000000001	43
142	86	7775	72	1434.48780000000011	36
142	87	988	240	1127.82089999999994	38
142	88	7596	61	749.329899999999952	36
143	1	6315	208	736.282000000000039	12
143	2	5893	183	188.70750000000001	14
143	3	5737	199	1494.51160000000004	20
143	4	9941	217	855.271200000000022	2
143	5	4483	298	114.722499999999997	6
143	6	6753	289	600.456699999999955	2
143	7	9784	206	182.942100000000011	35
143	8	7451	144	1022.38440000000003	20
143	9	6142	108	1580.51870000000008	18
143	10	9667	294	1729.62100000000009	20
143	11	8614	168	573.623399999999947	10
143	12	1836	251	1271.85210000000006	25
143	13	3907	161	132.8048	28
143	14	9148	257	164.064799999999991	47
143	15	1509	200	1660.7476999999999	43
143	16	811	29	1681.08629999999994	38
143	17	1650	173	570.100900000000024	23
143	18	1620	273	497.140699999999981	14
143	19	5096	54	1040.37239999999997	27
143	20	6912	108	949.274300000000039	11
143	21	4384	218	484.286600000000021	18
143	22	8437	183	405.814000000000021	35
143	23	8303	85	958.991800000000012	39
143	24	2370	18	1921.38789999999995	16
143	25	4496	213	719.926600000000008	21
143	26	6794	207	70.6032000000000011	33
143	27	5612	10	300.108499999999992	34
143	28	7043	269	505.951399999999978	49
143	29	3230	11	1461.57529999999997	46
143	30	6927	7	532.634800000000041	38
143	31	1272	36	711.58420000000001	32
143	32	1704	286	1247.31459999999993	34
143	33	2706	187	1439.52479999999991	11
143	34	3200	293	1995.26839999999993	48
143	35	4723	265	1309.8723	39
143	36	5767	27	135.947000000000003	7
143	37	4117	67	145.284699999999987	31
143	38	912	121	484.720500000000015	9
143	39	326	58	537.509000000000015	8
143	40	9328	148	1311.50320000000011	22
144	1	7103	90	1836.65840000000003	22
144	2	2659	119	1905.21550000000002	11
144	3	2848	28	35.7481000000000009	20
144	4	4374	220	1947.35529999999994	22
144	5	2864	104	1361.7976000000001	30
144	6	5282	100	1171.05749999999989	12
144	7	3719	109	459.430900000000008	19
144	8	8275	221	1516.8574000000001	43
144	9	6145	93	1845.41219999999998	46
144	10	7374	15	1253.45749999999998	1
144	11	1361	174	22.218	27
144	12	4115	151	563.123199999999997	42
144	13	5726	173	924.900899999999979	46
144	14	5915	255	1731.70820000000003	25
144	15	9041	73	1942.27109999999993	12
144	16	4166	204	930.114000000000033	8
144	17	536	107	1664.92859999999996	3
144	18	1520	264	371.584099999999978	47
144	19	9835	204	797.120499999999993	27
144	20	6864	140	1623.20219999999995	29
144	21	9669	207	1079.71800000000007	38
144	22	2775	147	784.403400000000033	22
144	23	4641	80	1623.32690000000002	36
144	24	9672	34	673.155499999999961	19
144	25	8202	26	453.043299999999988	11
144	26	1723	209	885.701800000000048	26
144	27	6044	261	1783.25680000000011	44
144	28	4271	82	608.875900000000001	24
144	29	195	177	900.881799999999998	41
144	30	1251	224	848.04989999999998	24
144	31	9040	232	626.330100000000016	17
144	32	2961	100	1006.59379999999999	19
144	33	5230	164	388.723599999999976	8
144	34	2266	261	1946.44949999999994	48
144	35	568	30	1425.42599999999993	35
144	36	217	92	1614.3279	4
144	37	3104	275	663.557800000000043	39
144	38	3271	237	1835.91409999999996	6
144	39	6402	109	1272.32259999999997	37
144	40	5383	250	1603.51340000000005	43
144	41	1725	71	842.565200000000004	49
144	42	4459	49	881.844100000000026	20
144	43	4532	73	1637.04199999999992	29
144	44	1362	146	46.6584999999999965	38
144	45	5888	268	1995.89280000000008	18
144	46	48	225	1038.06169999999997	38
144	47	6271	121	1127.92759999999998	23
144	48	5438	255	1043.88210000000004	30
144	49	7460	37	743.175600000000031	31
144	50	8993	35	865.011100000000056	12
144	51	6836	290	276.8279	12
144	52	4325	259	1007.44169999999997	12
144	53	1260	283	386.594200000000001	48
144	54	4331	117	1325.15499999999997	9
144	55	9436	167	1923.35220000000004	26
144	56	9055	246	80.5007999999999981	42
144	57	9522	109	1562.55439999999999	33
144	58	6656	274	1119.5652	24
144	59	4291	180	1077.58979999999997	26
144	60	4748	156	1178.45000000000005	32
144	61	7896	175	701.715799999999945	18
144	62	3739	176	1894.15370000000007	27
144	63	220	285	1101.80950000000007	10
144	64	2036	169	1615.2786000000001	45
144	65	3988	238	959.480599999999981	26
144	66	2561	215	1911.50630000000001	42
144	67	9193	235	1460.72150000000011	33
144	68	6396	35	1052.49720000000002	30
144	69	2880	127	1969.57719999999995	11
144	70	4945	230	640.422599999999989	45
144	71	3400	49	1785.4550999999999	31
144	72	7744	147	1975.80690000000004	10
144	73	2946	272	1084.56500000000005	13
144	74	4863	122	50.595799999999997	11
144	75	3357	193	513.123299999999972	1
144	76	5497	16	942.383100000000013	27
144	77	9843	176	1986.94399999999996	40
144	78	3811	260	228.4298	4
144	79	6953	19	1475.3759	24
144	80	5635	173	876.197800000000029	6
144	81	3326	102	1562.27489999999989	46
144	82	8911	262	660.263299999999958	5
144	83	3131	149	426.493499999999983	21
144	84	4724	263	404.43889999999999	48
144	85	2708	179	716.298800000000028	7
144	86	1425	146	1853.82999999999993	14
144	87	590	44	1960.26530000000002	9
144	88	1092	216	1967.19489999999996	26
144	89	6676	237	548.192400000000021	27
144	90	7912	134	1143.86359999999991	35
144	91	4716	138	241.996000000000009	31
144	92	5857	262	1623.47779999999989	18
144	93	1567	244	1716.79299999999989	49
144	94	591	135	229.867099999999994	12
144	95	1464	201	1052.67049999999995	29
144	96	4185	169	1711.42969999999991	11
144	97	9535	48	1763.02960000000007	16
145	1	4260	34	1884.35570000000007	8
145	2	3560	36	232.383600000000001	35
145	3	1203	17	1045.84539999999993	22
145	4	2380	58	1070.00379999999996	12
145	5	136	287	1410.54420000000005	40
145	6	4513	249	562.796299999999974	23
145	7	5565	17	936.712499999999977	15
145	8	1612	238	922.907299999999964	1
145	9	6567	60	1703.52179999999998	18
145	10	462	49	190.247299999999996	15
145	11	1740	138	1368.69080000000008	17
145	12	6555	89	1199.85200000000009	7
145	13	2147	186	446.345199999999977	2
145	14	9026	155	69.0003999999999991	34
145	15	6775	180	1493.74119999999994	46
145	16	7668	277	1352.57040000000006	40
146	1	7620	45	1982.01690000000008	31
146	2	7939	279	601.139400000000023	12
146	3	9896	152	1148.42129999999997	46
146	4	9276	162	1062.48090000000002	11
146	5	7352	155	247.393599999999992	45
146	6	7947	162	1885.70360000000005	33
146	7	8425	99	1795.14930000000004	28
146	8	9712	186	489.892400000000009	27
146	9	8873	118	174.985800000000012	24
146	10	9664	117	1980.59879999999998	21
146	11	6218	11	1821.84750000000008	41
146	12	864	108	848.156100000000038	37
146	13	9917	9	505.295299999999997	35
146	14	3334	159	1939.72129999999993	42
146	15	3470	136	1043.60259999999994	33
146	16	566	10	1047.01530000000002	20
146	17	502	78	1719.45890000000009	28
146	18	9549	128	214.343700000000013	43
146	19	6041	135	1536.85419999999999	2
146	20	9438	214	1603.52530000000002	47
146	21	2085	68	1215.20479999999998	18
146	22	9567	0	457.588000000000022	5
146	23	9588	127	1522.72250000000008	18
146	24	5715	126	1227.3922	5
146	25	8314	266	1200.69699999999989	45
146	26	9794	92	345.952999999999975	4
146	27	2186	238	1529.4375	31
146	28	5911	223	1850.27260000000001	45
146	29	3417	296	1400.97270000000003	2
146	30	1661	63	1076.1413	19
146	31	9311	109	1805.64589999999998	27
146	32	8717	138	799.536299999999983	2
146	33	6138	47	486.841600000000028	28
146	34	827	100	916.554099999999949	19
146	35	4779	80	539.293000000000006	30
146	36	8998	19	1363.02629999999999	18
146	37	656	153	1124.14120000000003	19
146	38	1950	229	445.491499999999974	17
146	39	3687	142	1892.8098	34
146	40	2699	188	129.731599999999986	1
146	41	8912	272	1769.01860000000011	31
146	42	4625	166	1753.55189999999993	24
146	43	7978	237	1890.77870000000007	5
146	44	8798	63	444.649999999999977	6
147	1	9301	103	1424.5612000000001	23
147	2	2255	8	358.178099999999972	44
147	3	7040	216	1775.83400000000006	8
147	4	3829	19	1394.59629999999993	31
147	5	2099	7	809.711599999999976	30
147	6	3955	167	77.2044999999999959	36
147	7	3076	16	517.941799999999944	19
147	8	2388	155	223.506599999999992	9
147	9	1497	199	1445.19640000000004	28
147	10	7203	102	340.890600000000006	11
147	11	2638	71	168.748899999999992	15
147	12	1586	200	955.536399999999958	6
147	13	5684	145	1637.55680000000007	38
147	14	8991	86	1785.40210000000002	5
147	15	2482	191	1992.05099999999993	18
147	16	7760	50	558.038900000000012	11
147	17	2367	256	1499.46270000000004	8
148	1	2100	175	1031.77230000000009	17
148	2	2999	184	877.954899999999952	40
148	3	8800	226	1405.69609999999989	1
148	4	5588	277	824.246099999999956	49
148	5	5999	60	417.082299999999975	8
148	6	9692	173	1436.38650000000007	10
148	7	1606	133	1676.05870000000004	11
148	8	2313	241	1203.37470000000008	4
148	9	6803	50	991.526399999999967	30
148	10	6686	248	73.9193000000000069	15
148	11	7604	251	1033.26250000000005	28
148	12	887	273	549.393500000000017	35
148	13	8044	104	1513.86689999999999	2
148	14	668	161	883.608100000000036	30
148	15	4125	52	657.580199999999991	37
148	16	2913	131	1795.90640000000008	15
148	17	315	164	628.763699999999972	47
148	18	9305	207	1939.32590000000005	15
148	19	7748	146	1494.26340000000005	28
148	20	8244	271	1088.76909999999998	19
148	21	4036	274	282.663799999999981	36
148	22	2429	216	736.568099999999959	7
148	23	5095	74	573.28309999999999	29
148	24	2888	151	874.273000000000025	45
148	25	9111	289	191.3245	16
148	26	8320	31	373.592600000000004	29
148	27	1768	240	826.841300000000047	49
148	28	7008	213	997.643100000000004	35
148	29	4636	200	190.751599999999996	34
148	30	9642	72	1532.67560000000003	14
148	31	4487	197	1713.38699999999994	4
148	32	2356	283	172.477699999999999	22
148	33	5041	224	1812.41409999999996	8
148	34	3514	211	725.897699999999986	35
148	35	3691	74	1990.12020000000007	3
148	36	3130	99	1593.8110999999999	17
148	37	7030	143	1683.70970000000011	42
148	38	2239	138	406.772899999999993	3
148	39	5926	38	1254.4713999999999	41
148	40	6202	144	1501.41849999999999	36
148	41	6808	119	1474.90030000000002	5
148	42	9252	88	988.75630000000001	7
148	43	2660	102	1212.34819999999991	10
148	44	7755	213	154.095300000000009	26
148	45	2064	141	1051.42920000000004	35
148	46	1975	220	1631.43990000000008	4
148	47	6932	276	504.846400000000017	2
148	48	3997	109	1744.87419999999997	22
148	49	5393	103	1914.82760000000007	34
148	50	8631	174	132.952400000000011	20
148	51	4975	50	109.145799999999994	26
148	52	1054	181	268.215599999999995	19
148	53	6345	280	275.58280000000002	29
148	54	228	105	662.666600000000017	32
148	55	628	96	804.67489999999998	31
148	56	1195	57	321.463000000000022	21
148	57	6826	166	129.046199999999999	25
148	58	3151	296	1160.92530000000011	20
148	59	5874	161	908.577099999999973	13
148	60	4843	201	768.024700000000053	31
148	61	5852	175	1722.97769999999991	29
148	62	9925	48	1659.24330000000009	43
148	63	9752	261	772.448999999999955	41
148	64	6793	159	974.53449999999998	11
148	65	6402	185	83.6948000000000008	3
148	66	1177	37	1535.98960000000011	49
148	67	7312	88	724.988899999999944	40
148	68	8056	219	562.346199999999953	16
148	69	172	5	1873.13879999999995	41
148	70	271	199	52.7284999999999968	15
148	71	7776	73	1378.82860000000005	7
148	72	1065	29	649.173400000000015	33
148	73	8733	278	1897.19640000000004	37
148	74	3800	117	1470.22129999999993	40
148	75	2641	254	384.081299999999999	44
148	76	6245	294	79.5818000000000012	39
148	77	7433	136	662.350699999999961	9
148	78	59	53	1071.95869999999991	10
148	79	1550	69	1949.28620000000001	28
149	1	1068	173	1090.2802999999999	42
149	2	728	58	1854.1543999999999	22
149	3	6613	243	1032.73250000000007	35
149	4	834	174	1561.13130000000001	22
149	5	5305	143	144.332799999999992	24
149	6	4363	208	1442.93219999999997	14
149	7	2115	100	1678.87139999999999	46
149	8	5285	189	1800.80870000000004	49
149	9	5829	14	162.649799999999999	4
149	10	6898	191	747.132399999999961	31
149	11	6101	261	633.086000000000013	14
149	12	3479	256	1854.15460000000007	11
149	13	2394	85	983.222499999999968	40
149	14	4491	163	577.975400000000036	27
149	15	2743	74	1956.07300000000009	7
149	16	3021	80	210.648099999999999	2
149	17	4024	205	417.350599999999986	41
149	18	1566	60	243.489599999999996	33
149	19	5159	267	130.693700000000007	27
149	20	9102	282	1526.08449999999993	23
150	1	5453	262	1958.87439999999992	49
150	2	3687	23	693.775800000000004	7
150	3	2393	288	987.444899999999961	32
150	4	6892	243	875.875499999999988	16
150	5	9932	267	1509.81790000000001	47
150	6	3004	76	1746.83400000000006	47
150	7	6980	110	238.994	8
150	8	2006	135	1937.05320000000006	12
150	9	6328	6	1048.26559999999995	12
150	10	3545	247	370.670099999999991	35
150	11	9503	113	1836.60239999999999	27
150	12	6981	215	1162.38679999999999	38
150	13	1199	101	1231.54770000000008	9
150	14	3588	179	741.251499999999965	2
150	15	3419	115	444.368499999999983	6
150	16	1234	44	397.648399999999981	45
150	17	4287	211	640.067900000000009	22
150	18	6315	196	1100.63499999999999	43
150	19	5744	78	883.261399999999981	27
150	20	6050	217	318.059599999999989	36
150	21	2778	205	1101.22260000000006	14
150	22	5194	296	1240.52199999999993	40
150	23	6828	61	271.95659999999998	11
150	24	2691	298	1224.31629999999996	27
150	25	7630	101	1527.80899999999997	30
150	26	5637	5	1069.99160000000006	4
150	27	5552	151	429.113200000000006	2
150	28	4786	24	1498.97730000000001	22
150	29	2017	168	623.578999999999951	28
150	30	1179	168	1815.86719999999991	5
150	31	6522	41	1022.61630000000002	32
150	32	7026	80	384.752599999999973	36
150	33	3080	118	588.824299999999994	41
150	34	7334	36	1043.41660000000002	45
150	35	5335	122	1495.97520000000009	37
150	36	8621	231	601.830799999999954	19
150	37	6229	231	1755.96759999999995	6
150	38	1513	195	1559.15730000000008	12
150	39	6405	54	1649.45090000000005	7
150	40	1443	266	894.718200000000024	38
150	41	6289	123	204.303500000000014	1
150	42	7276	51	16.0138999999999996	28
150	43	7589	107	1786.96170000000006	4
150	44	6794	52	1340.61539999999991	44
150	45	7530	60	1771.67699999999991	8
150	46	2694	133	661.675200000000018	2
150	47	9916	64	1752.95049999999992	8
150	48	9032	187	1859.37470000000008	18
150	49	678	15	1591.31539999999995	33
150	50	1398	228	1609.20460000000003	7
150	51	2302	83	1873.45830000000001	43
150	52	4141	72	208.688199999999995	7
150	53	859	44	1331.72990000000004	46
150	54	9614	5	222.002100000000013	32
150	55	8505	295	1810.82330000000002	35
150	56	5150	155	1561.82580000000007	26
150	57	855	229	1604.57999999999993	21
150	58	6125	113	68.7138999999999953	33
150	59	7748	29	942.336000000000013	20
151	1	923	84	1609.92840000000001	45
151	2	2140	31	1707.87699999999995	6
151	3	8113	160	934.721499999999992	31
151	4	4307	112	1198.78739999999993	1
151	5	322	41	1210.35230000000001	27
151	6	542	266	773.087599999999952	6
151	7	3726	204	923.948899999999981	25
151	8	2967	185	1724.0764999999999	45
151	9	5908	121	983.69500000000005	31
151	10	2016	64	905.329700000000003	24
151	11	1278	216	659.125900000000001	8
151	12	2923	146	424.594299999999976	26
151	13	5292	245	1814.04520000000002	48
151	14	4893	172	600.965000000000032	33
151	15	4551	191	1825.50350000000003	7
151	16	247	263	1774.69820000000004	38
151	17	6474	280	592.250099999999975	8
151	18	8060	211	1274.30860000000007	4
151	19	1086	229	696.392699999999991	18
151	20	9991	19	292.067400000000021	32
151	21	6584	196	671.10979999999995	40
151	22	7099	102	1246.08590000000004	24
151	23	9054	286	418.030199999999979	11
151	24	6774	180	937.581699999999955	46
151	25	7512	40	1233.85899999999992	16
151	26	7537	288	99.606899999999996	38
151	27	3397	62	534.617700000000013	11
151	28	8839	254	286.404100000000028	5
151	29	8300	70	448.183499999999981	7
151	30	1129	123	1826.43679999999995	13
151	31	3701	90	1491.21229999999991	10
151	32	97	150	260.08280000000002	38
151	33	4946	101	136.750900000000001	41
151	34	2925	262	1051.57069999999999	49
151	35	731	208	606.272799999999961	36
151	36	2331	64	491.879000000000019	7
151	37	3537	179	889.174499999999966	36
151	38	5599	202	750.724799999999959	42
151	39	5007	203	1146.7998	39
151	40	740	84	1209.49389999999994	36
151	41	2407	231	1101.39640000000009	34
151	42	2708	147	1656.69879999999989	34
151	43	3616	231	473.89749999999998	37
151	44	4414	219	1517.53639999999996	25
151	45	6251	156	521.392799999999966	16
151	46	9620	102	1040.89689999999996	39
151	47	8147	34	1453.87300000000005	26
152	1	7182	29	1475.86670000000004	5
152	2	6711	114	704.863399999999956	23
152	3	6733	218	501.515800000000013	8
152	4	9511	102	1216.51990000000001	12
152	5	3707	242	491.24799999999999	38
152	6	7791	193	1849.89910000000009	15
152	7	6139	284	500.663599999999974	20
152	8	9480	184	590.172599999999989	32
152	9	1498	148	293.513199999999983	14
152	10	3572	98	785.830400000000054	29
152	11	1268	87	1899.34410000000003	40
152	12	7810	278	206.775599999999997	33
152	13	5038	236	579.408699999999953	28
152	14	8291	28	1036.40920000000006	4
152	15	1508	50	907.153099999999995	15
152	16	5480	174	1848.44730000000004	5
152	17	196	139	1997.60950000000003	38
152	18	2052	271	434.469200000000001	23
152	19	7961	268	1864.82400000000007	38
152	20	8862	289	150.698399999999992	21
152	21	4128	21	1857.19990000000007	1
152	22	1692	283	1815.24160000000006	7
152	23	1035	200	1035.27759999999989	1
152	24	3444	216	1545.88830000000007	4
152	25	3815	57	1251.59930000000008	27
152	26	5920	204	892.846499999999992	13
152	27	5382	259	565.568499999999972	37
152	28	618	286	1747.39930000000004	44
152	29	1579	199	1123.15840000000003	1
152	30	8698	158	1738.28369999999995	48
152	31	244	243	1266.72800000000007	26
152	32	8924	40	1194.08979999999997	28
152	33	2335	129	353.251899999999978	35
152	34	5673	154	1910.50759999999991	37
152	35	6507	246	829.36099999999999	18
152	36	404	215	443.526200000000017	3
152	37	6002	148	470.874700000000018	28
152	38	6587	11	1515.63519999999994	37
152	39	2895	54	365.270500000000027	11
152	40	8782	281	491.518899999999974	8
152	41	3835	39	1918.15460000000007	17
152	42	4146	247	37.6736999999999966	30
152	43	8472	99	1060.46859999999992	35
152	44	9009	15	1813.50260000000003	20
152	45	3074	33	1588.37760000000003	19
152	46	7357	31	1778.24189999999999	27
152	47	489	147	441.526700000000005	27
152	48	8365	96	703.360699999999952	44
152	49	2234	32	1154.02659999999992	9
152	50	748	160	1071.21469999999999	1
152	51	8754	246	1113.60539999999992	18
152	52	4579	192	289.925000000000011	7
152	53	4080	18	358.730399999999975	10
152	54	2904	35	580.010599999999954	32
152	55	3257	57	497.318699999999978	5
152	56	8204	162	500.557299999999998	46
152	57	9505	246	1198.50949999999989	43
152	58	3767	61	1055.54629999999997	22
152	59	8604	216	1340.0322000000001	2
152	60	1243	192	1744.36969999999997	5
152	61	5340	212	515.298599999999965	41
152	62	7224	244	801.960599999999999	27
152	63	1559	72	1093.06950000000006	49
152	64	9725	168	1238.89789999999994	30
152	65	8038	215	1188.15609999999992	46
152	66	671	1	795.379299999999944	45
152	67	4261	117	1291.5607	30
152	68	9626	297	856.254999999999995	40
152	69	1200	207	1977.84680000000003	43
152	70	7957	156	290.379000000000019	45
152	71	3365	22	1193.97919999999999	41
152	72	404	127	224.204199999999986	2
152	73	8212	178	950.993200000000002	2
152	74	2051	48	847.66560000000004	44
152	75	9667	36	553.932500000000005	3
152	76	3768	63	1610.69450000000006	24
152	77	9761	249	1180.75669999999991	46
152	78	9894	80	303.888199999999983	6
152	79	7325	177	676.414899999999989	25
152	80	1285	139	556.279199999999946	24
152	81	992	280	321.658399999999972	33
152	82	193	27	556.321299999999951	14
152	83	5172	214	1878.90010000000007	22
152	84	4440	214	202.2577	24
153	1	4945	192	872.003400000000056	4
153	2	2676	31	753.840900000000033	33
153	3	8328	129	1787.83570000000009	41
153	4	3514	270	1069.55590000000007	46
153	5	2904	164	597.922900000000027	46
153	6	7912	101	341.577600000000018	42
153	7	1310	89	1653.0793000000001	27
153	8	1107	154	1493.01870000000008	30
153	9	594	67	1053.78539999999998	1
153	10	4879	45	1247.30449999999996	44
153	11	7486	79	1378.41799999999989	28
153	12	8534	6	1847.5483999999999	47
153	13	2080	164	951.13919999999996	14
153	14	2103	120	1509.61709999999994	48
153	15	3762	198	267.125200000000007	8
153	16	4233	68	1254.6902	22
153	17	3876	20	642.388400000000047	17
153	18	4093	12	884.032100000000014	10
153	19	6101	168	32.0748999999999995	46
153	20	3783	163	914.248399999999947	41
153	21	6684	44	1061.15030000000002	8
153	22	6248	252	697.762100000000032	26
153	23	605	154	1240.87400000000002	23
153	24	4206	189	624.690600000000018	33
153	25	5376	257	65.8589000000000055	6
153	26	3078	119	674.80460000000005	20
153	27	2503	207	1847.98620000000005	3
153	28	254	157	498.086599999999976	25
153	29	2203	129	95.5764999999999958	22
153	30	7132	264	643.818200000000047	9
153	31	6798	227	1241.50299999999993	4
153	32	743	297	1451.77790000000005	38
153	33	2561	291	268.046199999999999	25
153	34	1202	281	1522.98450000000003	27
153	35	2002	103	149.541699999999992	31
153	36	2559	37	489.790099999999995	38
153	37	2080	72	860.543900000000008	22
153	38	9197	269	651.325399999999945	12
153	39	2211	274	435.625299999999982	7
153	40	2636	61	463.135699999999986	32
153	41	2472	194	117.597099999999998	28
153	42	204	104	1847.43509999999992	11
153	43	701	256	1384.20350000000008	15
153	44	7935	58	614.2423	20
153	45	5920	195	639.384199999999964	40
153	46	9545	230	52.613900000000001	11
153	47	6886	22	1448.85339999999997	24
153	48	6467	259	1567.21309999999994	36
153	49	9553	147	1295.12100000000009	31
153	50	9060	164	855.504699999999957	27
153	51	8215	180	183.223099999999988	2
153	52	2493	291	1520.62619999999993	2
153	53	4945	256	539.951999999999998	9
153	54	1204	96	295.186500000000024	44
153	55	4486	59	465.269799999999975	25
153	56	9615	245	1578.51019999999994	48
153	57	8315	173	1935.51990000000001	10
153	58	6609	77	1687.54999999999995	22
153	59	1170	234	582.480300000000057	17
153	60	1950	175	1718.66730000000007	32
153	61	7660	18	1370.37920000000008	26
153	62	5949	36	1170.00780000000009	46
153	63	1691	267	889.741300000000024	11
153	64	7426	167	578.870199999999954	43
153	65	7687	285	1233.86699999999996	14
153	66	748	83	1653.47620000000006	24
153	67	4849	36	615.999000000000024	42
153	68	5580	272	47.1268000000000029	17
153	69	8259	117	90.3303999999999974	44
153	70	8053	197	1933.1117999999999	38
153	71	8625	205	123.288600000000002	33
153	72	5343	112	197.202100000000002	5
153	73	8403	211	925.878199999999993	21
153	74	349	14	881.106099999999969	23
153	75	611	85	19.1826000000000008	47
153	76	9718	63	422.187299999999993	24
153	77	3197	83	1520.27960000000007	40
153	78	3917	6	1555.91879999999992	24
153	79	4017	262	1839.67129999999997	14
153	80	8586	257	429.571500000000015	44
153	81	2722	4	1125.75590000000011	27
153	82	1642	98	1857.46949999999993	13
153	83	4219	106	60.8346000000000018	15
153	84	2911	133	348.73599999999999	37
153	85	7701	15	50.6486999999999981	31
153	86	1548	207	1728.25170000000003	31
153	87	1852	156	289.107899999999972	42
153	88	1133	266	568.635200000000054	30
153	89	9986	175	429.555499999999995	32
153	90	8225	216	84.1684999999999945	36
153	91	1105	95	850.909400000000005	44
153	92	6452	87	709.360000000000014	40
153	93	8162	67	1404.38580000000002	24
154	1	9913	119	1700.24510000000009	38
154	2	1562	269	1730.58570000000009	33
154	3	3900	133	224.42519999999999	14
154	4	813	270	15.9763000000000002	1
154	5	6067	155	1055.35079999999994	1
154	6	5025	254	66.2643999999999949	20
154	7	1164	118	546.695299999999975	24
154	8	8148	68	1264.06629999999996	8
154	9	8645	212	1140.3889999999999	2
154	10	4188	46	617.897299999999973	34
154	11	5819	264	932.432199999999966	14
154	12	9986	43	315.353400000000022	40
154	13	2851	220	181.672899999999998	8
154	14	8473	39	957.472999999999956	13
154	15	361	186	408.422199999999975	1
154	16	6317	27	1211.28690000000006	11
154	17	9873	236	849.86239999999998	27
154	18	967	104	1923.47600000000011	41
154	19	9993	165	1185.50379999999996	5
154	20	4771	51	78.8122999999999934	2
154	21	1002	227	1719.59850000000006	3
154	22	9845	263	994.447800000000029	16
154	23	8722	291	304.716600000000028	43
154	24	6195	66	452.406799999999976	18
154	25	8501	5	310.337499999999977	49
154	26	9208	110	637.682599999999979	30
154	27	9978	46	1506.40769999999998	33
154	28	5810	55	1385.01389999999992	40
154	29	4820	54	49.8194000000000017	14
154	30	670	13	1211.56930000000011	40
154	31	9543	170	1193.72090000000003	35
154	32	6593	263	823.716800000000035	29
154	33	9584	66	43.3847000000000023	37
154	34	787	101	1382.83760000000007	12
154	35	4693	153	1411.56739999999991	45
154	36	6165	4	952.964799999999968	16
154	37	9381	202	93.4300000000000068	41
154	38	7917	135	1093.96810000000005	29
154	39	2412	130	1427.55659999999989	16
154	40	8427	223	367.391200000000026	1
154	41	154	57	1273.5902000000001	30
154	42	1389	160	318.567900000000009	18
154	43	9088	52	1743.46000000000004	34
154	44	591	72	561.873000000000047	36
154	45	9838	127	790.952300000000037	14
154	46	3074	230	1176.9384	24
154	47	6236	67	851.580799999999954	17
154	48	470	68	766.962999999999965	36
154	49	7725	182	251.144800000000004	14
154	50	2694	4	1038.62519999999995	12
154	51	1892	79	1328.70389999999998	29
154	52	9047	90	222.412200000000013	48
154	53	870	197	1608.44389999999999	48
154	54	5799	106	1994.68849999999998	29
154	55	7009	203	653.327199999999948	3
154	56	8322	156	1060.47810000000004	26
154	57	6281	129	1072.47890000000007	6
154	58	4437	32	1438.04940000000011	44
154	59	4092	218	60.0596999999999994	3
154	60	3289	107	973.924399999999991	41
154	61	6794	272	1962.4858999999999	11
154	62	7871	126	1843.29289999999992	7
154	63	2056	250	854.375700000000052	19
154	64	3867	78	185.299900000000008	18
154	65	7280	188	291.553899999999999	48
154	66	109	4	1023.76089999999999	31
154	67	6936	169	1610.33400000000006	27
154	68	1650	234	1414.8456000000001	12
154	69	5599	102	1105.47980000000007	44
155	1	4002	115	1204.38940000000002	18
155	2	7880	1	244.684100000000001	14
155	3	646	76	173.70320000000001	5
155	4	1910	124	1265.85200000000009	5
155	5	2077	223	1490.92149999999992	39
155	6	9899	289	37.9478999999999971	34
155	7	7013	122	575.145800000000008	16
155	8	9054	59	697.803099999999972	34
155	9	2731	136	551.348899999999958	13
155	10	6816	14	1028.53449999999998	32
155	11	2735	170	210.026399999999995	23
155	12	4147	245	73.6642999999999972	33
155	13	3451	58	655.963499999999954	15
155	14	6533	279	1132.53770000000009	28
155	15	307	129	1054.93939999999998	15
155	16	8241	61	573.829700000000003	27
155	17	4012	27	112.717200000000005	6
155	18	5085	230	228.732499999999987	38
155	19	9185	188	186.789299999999997	28
155	20	2340	88	1743.53179999999998	24
155	21	4428	137	902.545899999999961	10
155	22	32	251	995.497299999999996	48
155	23	484	203	329.822299999999984	48
155	24	3943	35	1987.22569999999996	13
155	25	4458	153	378.996699999999976	22
155	26	2693	49	191.96350000000001	31
155	27	782	161	1798.3143	17
155	28	1965	89	1586.38869999999997	45
155	29	5564	294	64.3175999999999988	47
155	30	7579	46	586.802299999999946	32
155	31	8766	6	1678.91550000000007	48
155	32	2133	103	1294.19380000000001	27
155	33	8476	128	669.186599999999999	19
155	34	6237	142	1046.40930000000003	33
155	35	3884	189	898.21550000000002	36
155	36	1064	272	1920.67710000000011	1
155	37	4829	124	1098.62979999999993	43
155	38	7332	71	1708.15940000000001	12
155	39	9990	6	220.854099999999988	44
155	40	4427	182	787.848100000000045	45
155	41	2025	16	443.262999999999977	20
155	42	5611	252	1006.3596	22
155	43	2677	226	806.287400000000048	7
155	44	6502	171	578.235900000000015	49
155	45	5628	22	1278.08150000000001	41
155	46	5355	78	417.322999999999979	8
155	47	908	24	1067.05410000000006	23
155	48	8587	216	1342.12850000000003	9
155	49	7760	149	1049.15840000000003	1
155	50	1155	26	526.620499999999993	40
155	51	3423	52	1551.83439999999996	19
155	52	163	232	980.223600000000033	17
155	53	1263	230	1911.05289999999991	33
155	54	2793	137	608.31129999999996	27
155	55	8899	171	354.342199999999991	31
155	56	7995	61	1364.53780000000006	18
155	57	7840	200	1913.57860000000005	5
155	58	1677	135	308.824299999999994	7
155	59	4240	285	37.2049000000000021	28
155	60	8282	291	1813.91759999999999	38
155	61	545	157	1910.87599999999998	14
155	62	7745	234	826.684300000000007	6
155	63	4571	164	192.472499999999997	20
155	64	8541	276	227.245100000000008	30
155	65	3215	102	512.398800000000051	38
155	66	9023	193	998.186699999999973	11
155	67	8659	98	519.299600000000055	13
155	68	9667	184	1552.99739999999997	45
155	69	102	281	425.905199999999979	26
155	70	4116	287	1737.24579999999992	12
155	71	1562	117	595.580400000000054	41
155	72	9959	61	934.191900000000032	33
155	73	711	83	1349.33750000000009	40
155	74	825	241	1407.05289999999991	35
155	75	5957	114	554.670899999999961	32
155	76	1453	175	525.514400000000023	32
155	77	5356	94	1670.42979999999989	6
155	78	1954	35	214.102599999999995	9
155	79	5695	113	818.11749999999995	6
155	80	3422	188	1059.93190000000004	5
155	81	607	168	686.424499999999966	3
155	82	2141	68	589.178300000000036	3
155	83	8552	135	1861.6706999999999	15
155	84	8630	23	1655.0918999999999	46
155	85	901	76	1299.4529	24
156	1	2701	39	1795.74669999999992	13
156	2	7348	152	1162.37239999999997	14
156	3	7894	281	499.886000000000024	36
156	4	229	139	461.963000000000022	7
156	5	6950	41	1117.26780000000008	26
156	6	3789	274	618.021799999999985	28
156	7	2642	94	1600.12840000000006	20
156	8	5108	177	480.615000000000009	18
156	9	4867	291	1776.29590000000007	7
156	10	1444	25	453.069200000000023	39
156	11	5031	161	959.310699999999997	49
156	12	7979	181	1361.80529999999999	48
156	13	1289	52	1198.43020000000001	33
156	14	4139	69	1039.35059999999999	43
156	15	3468	128	855.822800000000029	26
156	16	2307	149	1891.82529999999997	16
156	17	6997	91	402.149900000000002	38
156	18	2028	73	1234.94190000000003	16
156	19	1625	39	934.01400000000001	34
156	20	12	90	905.731999999999971	20
156	21	9597	167	834.605199999999968	23
156	22	3742	9	1895.87599999999998	14
156	23	5663	261	1514.18360000000007	7
156	24	7480	58	1526.49389999999994	7
156	25	4497	242	74.453400000000002	8
156	26	3833	172	1821.39360000000011	23
156	27	8321	211	1727.13539999999989	5
156	28	598	50	1834.60549999999989	31
156	29	3921	191	1393.50080000000003	5
156	30	7094	47	712.281500000000051	41
156	31	7329	297	1895.22430000000008	44
156	32	5649	188	336.559900000000027	41
156	33	5672	189	1598.61819999999989	38
156	34	8970	215	1112.06799999999998	14
156	35	7372	98	1770.0911000000001	26
156	36	3356	289	1729.44509999999991	30
156	37	4524	0	1554.23759999999993	21
156	38	9490	100	811.409999999999968	1
156	39	394	150	1711.36560000000009	10
156	40	3552	279	704.032799999999952	9
156	41	5287	89	849.533900000000017	35
156	42	8816	275	1509.68270000000007	33
156	43	7283	72	989.581199999999967	42
156	44	8038	128	1225.65560000000005	4
156	45	4970	33	799.95659999999998	6
156	46	6625	41	1890.17840000000001	23
156	47	498	282	1824.08680000000004	45
156	48	2027	97	1056.12419999999997	5
156	49	3209	32	644.073700000000031	3
156	50	6300	221	1874.19070000000011	43
156	51	8090	215	916.076400000000035	27
156	52	2777	183	934.522600000000011	22
156	53	5849	285	747.671000000000049	36
156	54	80	227	973.645200000000045	12
156	55	4562	114	793.1721	31
156	56	6368	176	1999.2319	46
156	57	2378	273	1824.89699999999993	10
156	58	780	197	1112.91129999999998	36
156	59	8656	92	609.278900000000021	35
156	60	8664	47	1407.99679999999989	34
156	61	6334	85	1480.9371000000001	35
156	62	3969	252	933.003400000000056	40
156	63	6589	296	1480.173	38
156	64	2670	289	755.537000000000035	41
156	65	6854	255	1294.58050000000003	3
156	66	1087	107	740.470299999999952	31
156	67	8612	64	668.812999999999988	1
156	68	468	245	1825.15190000000007	6
156	69	7042	57	1137.4221	16
156	70	2771	24	930.456199999999967	23
156	71	1430	110	566.620800000000031	3
156	72	8103	134	1118.41149999999993	48
156	73	4779	232	1474.63409999999999	40
156	74	705	267	189.825999999999993	37
156	75	6864	196	551.3279	13
156	76	9526	250	1096.42740000000003	47
156	77	8718	246	1252.65169999999989	37
156	78	8561	202	582.966400000000021	42
156	79	8039	150	1483.53559999999993	38
156	80	2212	85	1426.68460000000005	20
156	81	2863	112	1899.71370000000002	30
156	82	1879	116	313.656400000000019	33
156	83	3476	180	1415.04389999999989	18
156	84	2795	67	436.307200000000023	24
156	85	2069	27	794.000800000000027	42
156	86	2949	261	1070.23000000000002	49
156	87	2648	217	1486.48350000000005	21
156	88	4412	226	22.2038000000000011	43
156	89	6070	43	1332.49980000000005	43
156	90	4211	298	1543.9511	4
156	91	9707	298	1252.37509999999997	33
156	92	8340	246	743.365400000000022	31
156	93	9710	167	577.138100000000009	26
156	94	2350	142	649.960799999999949	26
156	95	3706	96	1899.88779999999997	16
156	96	6766	278	1405.9027000000001	30
157	1	6604	82	1949.47309999999993	27
157	2	2784	254	565.579899999999952	19
157	3	6643	87	673.027500000000032	34
157	4	9109	111	1016.15869999999995	4
157	5	6782	151	902.379500000000007	48
157	6	9522	197	1344.30410000000006	10
157	7	8654	178	1484.29289999999992	9
157	8	2232	153	15.6898	6
157	9	4268	189	455.775399999999991	28
157	10	1374	44	205.483300000000014	24
157	11	1094	103	1878.48949999999991	3
157	12	3745	168	972.283400000000029	43
157	13	125	21	1506.78999999999996	41
157	14	8548	193	442.107799999999997	2
157	15	3216	152	794.216099999999983	34
157	16	5990	8	1364.48929999999996	7
157	17	9432	299	1466.02220000000011	47
157	18	4473	230	1695.52639999999997	22
157	19	330	125	433.304500000000019	18
157	20	9851	272	56.1691999999999965	36
157	21	1821	20	428.784800000000018	47
157	22	6269	170	1464.91159999999991	10
157	23	229	220	722.746399999999994	17
157	24	3205	294	1042.33439999999996	2
157	25	3278	161	167.718600000000009	20
157	26	8554	105	980.665700000000015	43
157	27	1348	12	1467.86909999999989	4
157	28	9629	22	249.273099999999999	20
157	29	6320	121	1285.38159999999993	5
158	1	5558	251	1613.82030000000009	31
158	2	342	288	983.787400000000048	5
158	3	29	287	1022.17769999999996	48
158	4	9730	88	732.413499999999999	6
158	5	8275	250	59.2595000000000027	10
158	6	7001	116	318.133199999999988	48
158	7	724	148	456.904999999999973	15
158	8	6971	265	596.020999999999958	39
158	9	2726	177	1190.36799999999994	29
158	10	7139	181	216.34190000000001	49
158	11	4256	60	120.808300000000003	11
158	12	1321	291	1109.63519999999994	24
158	13	1751	171	1535.3411000000001	26
158	14	9165	165	1535.68419999999992	24
158	15	1179	66	1982.64149999999995	27
158	16	6276	236	458.553200000000004	46
158	17	9075	55	1501.17830000000004	10
158	18	2025	218	1543.03199999999993	48
158	19	5147	102	1357.04999999999995	24
158	20	2303	147	1248.21910000000003	39
158	21	4914	238	465.410399999999981	33
158	22	7757	157	922.671699999999987	11
158	23	6733	163	980.904499999999985	31
158	24	3893	33	983.838700000000017	3
158	25	577	16	637.56389999999999	25
158	26	7099	82	74.0808999999999997	19
158	27	1555	281	1521.07670000000007	21
158	28	4059	7	1463.74000000000001	47
158	29	5060	242	1106.97929999999997	8
158	30	3199	223	279.871399999999994	32
158	31	7030	257	516.785600000000045	6
158	32	1344	296	386.358900000000006	13
158	33	2875	221	1437.00389999999993	37
158	34	9227	153	1507.74720000000002	47
158	35	8504	17	1877.24420000000009	1
158	36	8222	233	910.744100000000003	36
158	37	5114	94	1701.43579999999997	11
158	38	6916	180	1945.34709999999995	14
158	39	5518	270	174.511400000000009	30
158	40	789	217	265.827800000000025	42
158	41	2490	161	576.465100000000007	11
158	42	1732	183	1723.71000000000004	13
158	43	8961	212	559.460500000000025	31
158	44	8838	263	1146.08089999999993	15
158	45	8815	146	1024.68209999999999	5
158	46	9809	226	1072.31230000000005	2
158	47	9764	67	1593.3116	6
158	48	1503	211	954.192900000000009	3
158	49	1507	74	888.186699999999973	33
158	50	9347	162	209.211700000000008	2
158	51	2139	239	560.824899999999957	13
158	52	3764	145	1799.42530000000011	27
158	53	6116	31	1887.55349999999999	31
158	54	1192	155	777.735099999999989	47
158	55	7795	280	1940.69779999999992	42
158	56	595	286	1714.42840000000001	15
158	57	5139	286	1696.78109999999992	36
158	58	6293	51	64.4476999999999975	31
158	59	160	223	777.862799999999993	18
158	60	1070	224	505.489199999999983	45
158	61	7737	185	1298.95810000000006	11
158	62	2177	296	844.368100000000027	32
158	63	8122	19	1584.47659999999996	29
158	64	9959	242	1030.14290000000005	36
158	65	5986	51	1390.26620000000003	31
158	66	8440	136	1982.96119999999996	10
158	67	8971	282	1846.67360000000008	9
158	68	6700	237	1104.16339999999991	14
158	69	9471	222	701.472300000000018	20
158	70	1514	206	1698.00530000000003	28
158	71	3897	213	1395.90049999999997	13
158	72	5807	261	1301.33829999999989	22
158	73	1528	202	1354.25340000000006	24
158	74	7489	9	1601.19839999999999	8
158	75	330	214	39.7768000000000015	44
158	76	7908	234	80.0407000000000011	19
158	77	4354	206	316.401400000000024	26
158	78	3521	176	1431.63310000000001	16
158	79	6689	48	923.25120000000004	1
158	80	1580	262	288.844899999999996	46
158	81	1359	195	1539.16270000000009	18
158	82	7218	0	1475.42620000000011	36
158	83	135	48	1632.84259999999995	16
158	84	7965	134	1295.76939999999991	5
158	85	2314	62	1484.69560000000001	38
158	86	6818	37	1480.30709999999999	36
158	87	1569	201	1352.71489999999994	3
158	88	8426	41	55.4718000000000018	35
158	89	7357	220	1617.17879999999991	23
158	90	76	81	795.155999999999949	20
158	91	9495	234	517.170200000000023	44
158	92	1567	263	470.357300000000009	24
158	93	7269	8	1268.12490000000003	11
158	94	5715	81	77.5644000000000062	5
159	1	8334	46	1746.32619999999997	1
159	2	4582	94	558.125499999999988	42
159	3	4849	147	1553.85519999999997	36
159	4	7235	88	66.5579000000000036	39
159	5	6180	63	1741.97370000000001	39
159	6	5000	215	671.766700000000014	47
159	7	4815	154	138.838899999999995	24
159	8	1266	225	219.578499999999991	30
159	9	4269	215	386.331799999999987	43
159	10	7689	245	912.247100000000046	5
159	11	305	122	929.703499999999963	37
159	12	707	40	955.147600000000011	35
159	13	6	37	1503.90599999999995	17
159	14	4546	151	760.458300000000008	47
159	15	2442	222	787.301600000000008	28
159	16	5605	227	744.615999999999985	36
159	17	9884	54	1989.2041999999999	36
159	18	2536	291	1455.60459999999989	42
159	19	3446	249	1263.95839999999998	14
159	20	9674	203	1938.02790000000005	23
159	21	9232	14	153.997399999999999	11
159	22	9611	46	1270.58870000000002	18
159	23	1853	243	89.4822999999999951	8
159	24	6372	56	1254.55320000000006	42
159	25	5402	195	691.395399999999995	14
160	1	1199	291	1801.51089999999999	29
160	2	6579	105	1398.05439999999999	25
160	3	4872	296	777.883000000000038	37
160	4	4751	264	872.024999999999977	42
160	5	7596	75	1891.92409999999995	6
160	6	4258	280	830.387899999999945	34
160	7	6350	251	1724.37130000000002	40
160	8	4443	97	838.371800000000007	46
160	9	9684	120	929.692699999999945	19
160	10	4763	95	406.243200000000002	22
160	11	1043	177	843.999299999999948	25
160	12	8670	276	1249.8288	47
160	13	7875	94	1413.31570000000011	8
160	14	4109	143	447.891399999999976	45
160	15	4105	100	450.420700000000011	4
160	16	2605	176	1991.99150000000009	16
160	17	1493	3	949.405999999999949	16
160	18	4324	293	780.274400000000014	23
160	19	5686	278	452.527199999999993	13
160	20	666	257	1449.69730000000004	26
160	21	1727	161	1602.29230000000007	46
160	22	9251	152	1466.7059999999999	31
160	23	3125	287	679.651700000000005	13
160	24	9758	59	363.626800000000003	42
160	25	7423	71	222.239399999999989	26
160	26	4907	65	551.235300000000052	2
160	27	5276	140	157.587799999999987	14
160	28	7427	172	1563.19620000000009	8
160	29	5806	195	1574.24639999999999	4
160	30	9185	227	1233.31310000000008	14
160	31	924	159	1495.99420000000009	23
160	32	4513	248	419.057299999999998	46
160	33	1554	295	1050.74129999999991	8
160	34	629	260	462.223500000000001	38
160	35	2205	72	1601.69900000000007	24
160	36	9793	87	866.484000000000037	35
160	37	6948	17	419.807200000000023	43
160	38	274	36	1683.83549999999991	12
160	39	9244	256	895.260599999999954	1
160	40	6232	228	1510.19959999999992	35
160	41	1331	204	757.479600000000005	2
160	42	4029	247	1610.97939999999994	36
160	43	4810	28	1983.28070000000002	34
160	44	9955	281	1138.55259999999998	25
160	45	7715	97	383.683600000000013	45
160	46	792	281	772.469100000000026	25
160	47	5270	58	1082.36830000000009	32
160	48	7257	151	1684.39300000000003	22
160	49	1039	163	1513.41759999999999	8
160	50	9287	192	1864.30999999999995	9
160	51	4007	186	853.02800000000002	18
160	52	4716	291	1507.36190000000011	34
160	53	5072	103	1377.25630000000001	2
160	54	1235	266	1425.57359999999994	25
160	55	2874	149	247.099299999999999	49
160	56	8455	248	687.545399999999972	1
160	57	6162	193	545.958600000000047	32
160	58	4680	250	459.010800000000017	32
160	59	6686	244	925.713300000000004	14
160	60	1986	61	1797.84120000000007	3
160	61	7496	246	1729.39609999999993	25
160	62	5700	261	302.767200000000003	25
160	63	3079	130	100.737499999999997	42
160	64	9776	119	104.145399999999995	15
160	65	5363	180	754.478399999999965	48
160	66	9716	205	1045.87169999999992	23
160	67	4694	235	1466.4384	22
160	68	7202	277	766.259099999999989	6
160	69	7578	235	1273.75839999999994	21
160	70	7568	245	317.122900000000016	24
160	71	587	282	46.5292999999999992	24
160	72	207	45	586.262500000000045	27
160	73	2923	259	1008.60659999999996	3
160	74	1353	129	854.507799999999975	15
160	75	2424	37	1953.1751999999999	36
160	76	5194	123	1182.54259999999999	9
160	77	1272	53	1969.1717000000001	31
160	78	144	296	64.470799999999997	41
160	79	1322	213	135.059899999999999	27
160	80	9730	38	916.875099999999975	48
160	81	3251	150	92.7827000000000055	42
160	82	2903	255	1685.33729999999991	28
160	83	5844	132	1210.62290000000007	36
160	84	2311	148	856.047900000000027	24
160	85	1782	158	1692.46749999999997	42
160	86	5179	237	1544.52320000000009	43
160	87	5053	174	734.526299999999992	15
160	88	9818	195	415.215100000000007	34
160	89	2514	193	526.657600000000002	46
161	1	7418	97	1481.13300000000004	11
161	2	3413	261	402.72829999999999	5
161	3	1709	125	374.292599999999993	44
161	4	6010	104	1894.83240000000001	27
161	5	3301	251	843.922599999999989	41
161	6	3392	163	370.669300000000021	41
161	7	3515	245	1981.4529	47
161	8	2287	10	1794.40519999999992	21
161	9	9139	105	833.04340000000002	8
161	10	2622	279	1031.35130000000004	49
161	11	1539	149	545.647699999999986	45
161	12	6313	82	1370.99109999999996	49
161	13	6273	97	279.858400000000017	2
161	14	4638	291	1214.70669999999996	24
161	15	672	12	1164.80469999999991	2
161	16	1545	14	1507.60660000000007	6
161	17	7012	183	1420.00999999999999	49
161	18	944	148	1505.18299999999999	22
161	19	5506	121	279.394799999999975	5
161	20	6027	254	1405.3601000000001	25
161	21	672	282	1659.34259999999995	3
161	22	9722	266	1813.94039999999995	27
161	23	618	158	413.363200000000006	22
161	24	8393	134	1235.73440000000005	12
161	25	6310	143	617.137899999999945	13
161	26	2646	152	257.853700000000003	18
161	27	9024	104	117.942899999999995	6
161	28	5567	147	413.8596	27
161	29	1292	153	314.088599999999985	14
161	30	3958	234	1135.27160000000003	5
161	31	8801	291	1806.1735000000001	30
161	32	5858	197	1494.08200000000011	33
161	33	1146	19	1938.76690000000008	1
161	34	2719	276	853.295399999999972	31
161	35	1370	265	39.6636000000000024	10
161	36	7087	274	1310.89110000000005	48
161	37	9553	202	1555.03880000000004	12
161	38	1704	113	334.045299999999997	11
161	39	7094	258	782.923000000000002	23
161	40	842	0	470.283599999999979	23
161	41	1555	187	610.440399999999954	42
161	42	6947	16	1623.73289999999997	38
161	43	2732	204	1306.21080000000006	18
161	44	5518	240	1204.12349999999992	18
161	45	9604	75	1285.32619999999997	10
161	46	6046	223	1444.06629999999996	28
161	47	1027	204	1366.42939999999999	36
161	48	6557	299	1896.63889999999992	36
161	49	6286	156	1160.18119999999999	22
161	50	9320	74	1671.49270000000001	27
161	51	5621	138	860.689700000000016	23
161	52	6982	79	1788.6404	31
161	53	968	56	976.817300000000046	10
161	54	5367	89	1644.79050000000007	9
161	55	5595	248	1198.46659999999997	29
161	56	5455	259	1306.91730000000007	48
161	57	9118	147	313.370299999999986	17
161	58	5503	225	221.114000000000004	47
161	59	1320	197	877.693200000000047	1
161	60	2727	146	585.271100000000047	13
161	61	7778	123	917.663300000000049	5
161	62	7470	64	296.368800000000022	41
161	63	7442	14	721.811799999999948	42
161	64	1491	251	1343.93090000000007	24
161	65	7047	288	321.305900000000008	35
161	66	8875	172	751.286600000000021	20
161	67	6071	222	1874.10500000000002	40
161	68	1362	164	379.895800000000008	28
161	69	6542	244	903.571500000000015	42
161	70	1675	258	947.103899999999953	7
161	71	4025	206	1378.2170000000001	13
161	72	3421	65	1426.53919999999994	27
161	73	3967	254	1014.71569999999997	15
161	74	9212	48	1877.94620000000009	44
162	1	5086	56	309.322600000000023	44
162	2	3501	289	726.268000000000029	2
162	3	6284	129	1232.08259999999996	32
162	4	3571	111	884.717099999999959	31
162	5	2936	230	86.4364000000000061	36
162	6	2240	206	122.985200000000006	38
162	7	2061	231	1032.66190000000006	39
162	8	2267	21	984.188099999999963	6
162	9	9189	63	538.522799999999961	46
162	10	8415	279	1520.89650000000006	17
162	11	5807	174	1096.29340000000002	7
162	12	2186	19	189.547500000000014	2
162	13	6282	64	40.5827000000000027	20
162	14	4504	192	81.8552999999999997	5
162	15	3790	152	1751.34940000000006	6
162	16	5302	47	1464.00690000000009	46
162	17	4850	151	1190.44749999999999	25
162	18	6742	59	256.850500000000011	15
162	19	3007	232	904.842200000000048	44
162	20	406	69	1505.7967000000001	1
162	21	4931	118	353.382600000000025	13
162	22	7858	254	1392.42660000000001	2
162	23	3317	188	457.716000000000008	47
162	24	7650	294	882.411299999999983	31
162	25	8340	262	1647.16329999999994	16
162	26	5316	229	204.793299999999988	43
162	27	2684	109	1706.16889999999989	9
162	28	5465	268	1196.52829999999994	2
162	29	7223	245	968.814200000000028	45
162	30	7538	34	93.1146999999999991	34
162	31	9453	96	1857.32300000000009	11
162	32	2273	120	1331.88699999999994	2
162	33	8167	49	281.390800000000013	38
162	34	3881	108	1233.62139999999999	20
162	35	7541	64	1589.97689999999989	21
162	36	9844	278	1600.00189999999998	11
163	1	4546	196	288.067900000000009	47
163	2	5841	294	212.0608	33
163	3	9006	79	1447.1905999999999	23
163	4	4056	146	882.86609999999996	14
163	5	7554	52	845.811599999999999	23
163	6	3729	283	797.095100000000002	42
163	7	7551	157	1246.18000000000006	35
163	8	2671	38	1513.20890000000009	28
163	9	204	212	1970.25160000000005	40
163	10	4690	194	1770.58290000000011	19
163	11	8428	69	1973.88529999999992	27
163	12	8482	112	264.902199999999993	39
163	13	6452	76	1184.12989999999991	21
163	14	739	193	107.926400000000001	37
163	15	4026	60	1182.43499999999995	44
163	16	7657	34	389.98599999999999	48
163	17	4595	99	1632.68209999999999	23
163	18	5956	264	1604.92609999999991	13
163	19	5058	293	969.305600000000027	1
163	20	362	61	69.4436000000000035	23
163	21	2213	277	364.692400000000021	28
163	22	4807	147	441.321799999999996	47
163	23	7456	127	1400.83200000000011	33
163	24	3698	12	345.43119999999999	2
163	25	3370	293	667.585299999999961	29
163	26	4121	8	743.011399999999981	15
163	27	4586	143	1263.89720000000011	32
163	28	3211	205	1397.2795000000001	12
163	29	9014	89	1666.1545000000001	38
163	30	204	282	1681.10030000000006	36
163	31	7697	12	1113.93170000000009	3
164	1	712	61	1924.66859999999997	49
164	2	317	222	504.461599999999976	33
164	3	953	27	1256.46289999999999	35
164	4	2076	292	188.131200000000007	23
164	5	1917	24	1121.57339999999999	47
164	6	8642	288	1707.91859999999997	10
164	7	8275	23	162.837099999999992	18
164	8	1555	26	1039.28230000000008	24
164	9	7837	250	431.272199999999998	22
164	10	9666	278	706.519499999999994	8
164	11	8188	121	914.130800000000022	14
164	12	4778	13	1808.08169999999996	19
164	13	3235	67	938.177400000000034	6
164	14	9114	198	1901.99039999999991	34
164	15	5442	156	478.889700000000005	18
164	16	8440	273	1253.57359999999994	26
164	17	3284	188	1462.03919999999994	24
164	18	7615	206	670.5779	42
164	19	6596	161	1657.97900000000004	1
164	20	7592	263	318.358000000000004	10
164	21	3664	189	906.317999999999984	8
164	22	5274	99	438.101499999999987	11
164	23	7864	220	688.413300000000049	10
164	24	2629	228	64.8181000000000012	28
164	25	2478	9	978.737100000000055	42
164	26	3569	179	911.863299999999981	33
164	27	6142	21	1951.71890000000008	44
164	28	3642	130	1434.74499999999989	16
164	29	4346	81	453.651299999999992	6
164	30	508	296	206.043700000000001	1
164	31	484	174	1166.02080000000001	41
164	32	6111	194	1327.54279999999994	13
164	33	3067	2	955.625700000000052	27
165	1	6927	47	844.243200000000002	37
165	2	3044	225	498.027100000000019	42
165	3	5321	222	586.222300000000018	8
165	4	9947	224	1413.07979999999998	5
165	5	7956	19	584.972099999999955	47
165	6	4400	39	1175.1735000000001	38
165	7	9208	251	937.74860000000001	49
165	8	5555	276	1208.02420000000006	39
165	9	8614	251	1475.16699999999992	32
165	10	2159	160	1399.90169999999989	17
165	11	7650	133	1902.16910000000007	6
165	12	5410	154	270.70659999999998	45
165	13	9625	33	846.405300000000011	8
165	14	6998	17	864.036399999999958	43
165	15	814	27	665.898900000000026	37
165	16	1698	6	1828.57950000000005	2
165	17	3071	136	561.812800000000038	25
165	18	6503	31	1676.97669999999994	28
165	19	3455	187	1487.29809999999998	11
165	20	979	22	1662.87020000000007	49
165	21	400	29	1675.22800000000007	24
165	22	5645	72	656.916200000000003	19
165	23	3917	178	1268.83230000000003	26
165	24	8939	89	369.008199999999988	46
165	25	4131	18	1969.96319999999992	40
165	26	2418	156	1937.22739999999999	47
165	27	9568	32	193.537200000000013	41
165	28	2743	160	1583.13400000000001	15
165	29	5536	157	1566.44209999999998	40
165	30	6639	112	506.276700000000005	26
165	31	8219	16	1027.346	16
165	32	3868	23	1707.1273000000001	40
165	33	7057	186	1383.87349999999992	9
165	34	5690	86	1717.70700000000011	4
165	35	3307	164	1828.05999999999995	16
165	36	7768	122	1348.31829999999991	28
165	37	5335	161	775.514599999999973	5
165	38	3344	48	1261.87910000000011	17
165	39	8620	45	945.858200000000011	27
165	40	8513	215	533.964899999999943	15
165	41	908	240	1578.81750000000011	37
165	42	2869	81	605.365099999999984	43
165	43	7891	259	256.357799999999997	11
165	44	8308	109	1856.7183	3
165	45	7746	12	1981.28179999999998	30
165	46	8375	90	1392.63539999999989	2
165	47	660	118	400.724199999999996	12
165	48	7249	272	343.435999999999979	33
165	49	1408	62	522.206099999999992	4
165	50	4436	289	1181.13940000000002	34
165	51	7058	123	646.722399999999993	10
165	52	3568	12	1202.3886	25
165	53	2963	198	109.276200000000003	31
165	54	5057	278	495.666299999999978	20
165	55	7906	189	1539.85310000000004	44
165	56	570	227	527.41719999999998	23
165	57	4936	270	469.651400000000024	6
165	58	6626	231	911.859699999999975	17
165	59	1095	243	44.2164000000000001	18
165	60	8211	274	1155.33909999999992	23
165	61	6077	161	1830.4357	6
165	62	5542	253	1067.60490000000004	20
165	63	6159	140	198.379999999999995	24
165	64	1053	289	1840.36480000000006	28
165	65	4963	270	1579.90419999999995	41
165	66	9992	299	941.699600000000032	23
165	67	1135	235	669.447800000000029	49
165	68	6643	213	1149.48870000000011	39
165	69	1098	6	1418.64580000000001	11
165	70	6164	202	632.461300000000051	21
165	71	3191	73	881.7971	8
165	72	3520	5	865.591999999999985	25
165	73	8397	208	701.592399999999998	19
165	74	9848	37	1153.08950000000004	13
165	75	6775	198	1942.48919999999998	10
165	76	8177	192	561.937000000000012	18
165	77	1313	124	1669.3427999999999	29
165	78	1862	227	78.9745000000000061	21
165	79	375	49	1564.95010000000002	38
165	80	1241	144	932.649800000000027	17
165	81	6626	145	125.522599999999997	10
165	82	6606	162	1324.32850000000008	12
165	83	5479	48	1124.17660000000001	42
165	84	366	202	1373.40900000000011	49
165	85	9956	269	426.807000000000016	34
165	86	942	183	499.400899999999979	32
167	1	329	182	1518.1373000000001	43
167	2	8626	298	383.847800000000007	19
167	3	7464	94	257.700400000000002	47
167	4	7569	88	1846.83290000000011	45
167	5	2296	157	619.863299999999981	18
167	6	9102	154	981.103899999999953	23
167	7	8663	282	1108.41419999999994	15
167	8	6350	276	489.749000000000024	43
167	9	6628	270	1755.22919999999999	15
167	10	8606	35	142.161100000000005	16
167	11	6403	286	47.6991000000000014	2
167	12	9021	50	1801.12570000000005	13
167	13	502	182	1768.69010000000003	2
167	14	6944	72	1619.36130000000003	27
167	15	5235	119	1174.74600000000009	49
167	16	5931	195	1159.4661000000001	42
167	17	1151	210	286.514200000000017	40
167	18	5457	46	1482.05709999999999	45
167	19	951	194	1670.98649999999998	48
167	20	3336	7	1086.81909999999993	7
167	21	1983	110	122.701300000000003	29
167	22	7761	37	824.175899999999956	36
167	23	6590	195	1325.27230000000009	46
167	24	5499	214	267.870699999999999	24
167	25	2252	70	1247.34099999999989	16
167	26	4608	86	1077.49000000000001	23
167	27	3088	231	1555.2659000000001	1
167	28	9976	89	1044.5800999999999	34
167	29	918	180	661.792100000000005	20
167	30	7489	266	1128.32999999999993	44
167	31	8731	224	956.097499999999968	38
167	32	4485	214	579.142600000000016	31
167	33	7691	283	766.757600000000025	1
167	34	7782	236	405.43610000000001	47
167	35	1634	213	781.66459999999995	46
167	36	4394	289	527.655399999999986	38
167	37	7787	204	590.175600000000031	17
167	38	1072	132	914.418800000000033	12
167	39	7313	43	1546.08570000000009	37
167	40	6833	17	868.576000000000022	35
167	41	9	60	1342.23739999999998	10
167	42	220	89	773.177599999999984	4
167	43	3816	7	1051.26559999999995	37
167	44	4887	137	1373.78359999999998	37
167	45	8540	241	654.429899999999975	49
167	46	639	177	1874.90920000000006	6
167	47	4759	145	1238.15300000000002	38
167	48	7151	276	582.067699999999945	44
167	49	6650	51	1738.86989999999992	38
167	50	8842	219	1347.41180000000008	36
167	51	4258	247	879.673700000000053	49
167	52	881	39	1144.44839999999999	2
167	53	1113	85	1698.89910000000009	3
167	54	2367	133	70.9309999999999974	40
167	55	6027	66	425.015699999999981	15
167	56	322	39	126.167699999999996	45
167	57	3283	14	959.187800000000038	16
167	58	4432	61	928.969200000000001	34
167	59	7743	0	1760.34349999999995	10
167	60	1717	231	271.327400000000011	30
167	61	5277	139	354.040500000000009	20
167	62	319	59	651.505199999999945	47
167	63	1734	10	1486.56999999999994	1
167	64	5209	246	749.39530000000002	44
167	65	1099	9	1215.73109999999997	5
167	66	7975	164	820.922800000000052	48
167	67	6740	72	1039.9547	16
167	68	2061	78	1751.9199000000001	18
167	69	8121	49	1662.24540000000002	30
167	70	5320	40	1282.47299999999996	10
167	71	4163	190	845.412900000000036	10
167	72	7956	260	1612.69370000000004	37
167	73	3214	105	134.388800000000003	40
167	74	2730	240	827.864299999999957	12
167	75	3301	209	137.897500000000008	19
167	76	1426	215	377.750099999999975	32
167	77	1787	294	149.716800000000006	42
168	1	9530	78	1187.58629999999994	3
168	2	7819	159	1534.81619999999998	42
168	3	369	281	1289.24379999999996	9
168	4	5932	201	918.488600000000019	1
168	5	7923	129	1432.1434999999999	9
168	6	629	5	1319.17440000000011	16
168	7	2732	124	1571.20010000000002	22
168	8	1762	267	451.322400000000016	26
168	9	5106	155	1205.92509999999993	14
168	10	222	176	1666.65969999999993	4
168	11	2213	193	963.408699999999953	39
168	12	3412	104	1388.05960000000005	6
168	13	7000	290	1817.43859999999995	5
168	14	3552	21	271.001500000000021	46
168	15	2315	164	1337.17890000000011	34
168	16	6868	289	560.980199999999968	13
168	17	1752	175	746.056600000000003	39
168	18	4789	215	1947.61920000000009	18
168	19	3936	35	1547.17550000000006	2
168	20	3199	183	1339.38110000000006	7
168	21	6988	102	771.890599999999949	34
168	22	1458	123	1167.1862000000001	6
168	23	9425	291	1220.35419999999999	27
168	24	6446	239	266.227300000000014	21
168	25	2991	85	1116.18599999999992	35
168	26	6449	145	355.60250000000002	49
168	27	3326	77	82.7985000000000042	30
168	28	8094	49	1150.2496000000001	47
168	29	6184	6	1704.78160000000003	16
168	30	9179	159	1677.26960000000008	32
168	31	152	29	1545.11220000000003	3
168	32	2177	102	231.418399999999991	8
168	33	758	150	1099.99520000000007	48
168	34	9440	230	881.974600000000009	42
168	35	897	130	812.955299999999966	1
168	36	8502	259	1783.10680000000002	27
168	37	7687	65	28.0728000000000009	36
168	38	9958	192	775.924099999999953	31
168	39	2756	31	1828.53770000000009	24
168	40	4275	232	1054.04919999999993	33
168	41	6005	41	769.714699999999993	23
168	42	1514	139	463.454299999999989	38
168	43	6582	283	875.362499999999955	9
168	44	7681	32	105.106999999999999	15
168	45	5969	73	377.059399999999982	30
168	46	8780	218	63.4444999999999979	26
168	47	9703	48	43.1462000000000003	31
168	48	5081	277	903.390300000000025	49
168	49	4272	23	1090.86789999999996	48
168	50	8398	125	359.722199999999987	3
168	51	6916	290	1655.00680000000011	43
168	52	537	28	559.006099999999947	30
168	53	8686	17	110.0107	38
169	1	2503	99	952.15160000000003	4
169	2	474	196	1428.50849999999991	27
169	3	4687	197	1595.04119999999989	10
169	4	4584	85	64.5914999999999964	10
169	5	6130	92	1997.42900000000009	29
169	6	1011	40	242.114800000000002	19
169	7	2540	214	1612.3137999999999	37
169	8	6061	30	1904.03089999999997	36
169	9	4587	194	1809.64799999999991	19
169	10	7709	261	1386.02710000000002	44
169	11	8229	229	1515.23440000000005	49
169	12	5155	38	1609.71540000000005	25
169	13	4867	181	419.432399999999973	14
169	14	3704	204	1489.57069999999999	7
169	15	8210	17	1814.13889999999992	47
169	16	3584	283	730.769400000000019	47
169	17	1823	102	427.971000000000004	5
169	18	4667	206	1493.08230000000003	28
169	19	6002	228	904.666399999999953	39
169	20	9807	283	1684.44360000000006	21
169	21	3748	218	1415.68939999999998	15
169	22	5155	19	1538.04729999999995	33
169	23	2276	124	610.756999999999948	38
169	24	8855	40	1740.83760000000007	12
169	25	3219	96	1657.61989999999992	29
169	26	7282	11	689.740900000000011	19
169	27	8767	262	91.8350999999999971	17
169	28	9190	280	315.240299999999991	49
169	29	1905	114	872.20659999999998	20
169	30	1888	181	531.399000000000001	46
169	31	3331	231	603.345699999999965	40
169	32	8751	143	353.507900000000006	12
169	33	1536	247	745.302900000000022	32
169	34	5161	251	1844.72669999999994	44
169	35	6082	54	1436.25260000000003	38
169	36	4629	204	1867.8900000000001	8
169	37	8105	261	477.198199999999986	7
169	38	9762	266	1710.61509999999998	44
169	39	4244	170	1930.4049	46
169	40	6225	128	752.898299999999949	10
169	41	7588	198	993.717499999999973	1
169	42	9447	26	1668.38740000000007	25
169	43	7739	217	1146.15920000000006	42
169	44	7298	185	931.205100000000016	7
169	45	4157	199	997.666799999999967	32
169	46	776	184	1601.87480000000005	37
169	47	3014	49	909.669899999999984	9
169	48	4390	26	1556.11329999999998	22
169	49	7295	78	1992.68910000000005	17
169	50	4787	136	75.5887000000000029	45
169	51	1478	236	1513.94540000000006	32
169	52	8268	118	1263.51029999999992	18
169	53	6524	128	1409.74589999999989	20
169	54	6648	4	1837.72700000000009	41
169	55	2359	296	1948.53160000000003	35
170	1	7809	267	1140.30310000000009	3
170	2	1282	167	1027.13159999999993	37
170	3	9682	118	1558.11390000000006	7
170	4	1207	292	1282.08690000000001	5
170	5	9836	198	431.491399999999999	37
170	6	9591	225	936.822900000000004	17
170	7	717	79	288.815200000000004	6
170	8	1287	163	442.464099999999974	25
170	9	5664	206	16.3712000000000018	24
170	10	7952	277	871.056299999999965	30
170	11	4941	154	1521.55079999999998	4
170	12	6973	113	292.79219999999998	38
170	13	1683	212	1063.86419999999998	45
170	14	9914	241	463.579999999999984	30
170	15	7117	94	914.952300000000037	44
170	16	641	16	1797.9511	9
170	17	1482	76	1816.31809999999996	22
170	18	76	121	960.810100000000034	32
170	19	5346	17	1649.28919999999994	37
170	20	3763	8	1917.39419999999996	34
170	21	2041	6	291.045599999999979	7
170	22	9231	208	1227.4849999999999	11
170	23	8371	73	703.264300000000048	13
170	24	2372	128	1194.50279999999998	36
170	25	3041	52	1610.85850000000005	15
170	26	7208	171	1115.27260000000001	1
170	27	8661	17	217.040199999999999	8
170	28	710	286	1974.22659999999996	38
170	29	2383	250	450.593500000000006	43
170	30	6854	119	1368.18689999999992	47
170	31	8431	52	1769.35979999999995	27
170	32	5636	33	242.001200000000011	19
170	33	6796	125	1258.0951	44
170	34	5611	166	1179.96389999999997	20
170	35	1793	75	120.678899999999999	18
170	36	6745	96	1570.28850000000011	4
170	37	4304	27	1339.04009999999994	25
170	38	9603	198	1405.64339999999993	30
170	39	3543	186	1872.16529999999989	23
170	40	213	18	1855.24800000000005	32
170	41	418	63	1874.63519999999994	29
170	42	4315	34	691.950799999999958	37
170	43	3830	164	491.086400000000026	13
170	44	6704	243	1070.73270000000002	4
170	45	8880	284	377.585699999999974	29
170	46	9580	57	1717.70299999999997	10
170	47	1826	67	75.7283999999999935	31
170	48	8215	230	1362.12940000000003	20
170	49	5262	69	458.125099999999975	30
170	50	6063	277	1193.53670000000011	46
170	51	9802	56	1560.99559999999997	14
170	52	6664	215	799.505700000000047	44
170	53	4081	34	722.220100000000002	16
170	54	8083	157	1596.66720000000009	4
170	55	2380	182	1200.92579999999998	35
170	56	7904	120	164.589499999999987	37
170	57	529	81	822.297400000000039	25
170	58	3537	63	1303.94689999999991	2
170	59	1543	235	1182.83359999999993	21
170	60	8325	47	513.260599999999954	39
170	61	162	273	1986.69350000000009	27
170	62	1006	71	1421.93270000000007	37
170	63	9848	199	1221.44939999999997	17
170	64	122	207	601.285399999999981	21
170	65	9047	102	51.521099999999997	26
170	66	5611	229	1417.76839999999993	44
170	67	9094	289	398.788599999999974	20
170	68	8320	260	545.060899999999947	20
170	69	2271	299	45.8211000000000013	32
170	70	2507	177	136.603499999999997	29
170	71	5619	85	859.512299999999982	26
170	72	5617	154	1028.82629999999995	47
170	73	3704	296	572.430399999999963	18
170	74	4752	40	813.69539999999995	44
172	1	463	298	1422.2014999999999	46
172	2	2269	136	338.232300000000009	18
172	3	1835	130	857.338200000000029	19
172	4	3660	192	1443.76340000000005	49
172	5	9623	236	1795.66689999999994	16
172	6	9904	125	49.7772999999999968	10
172	7	614	47	1811.21929999999998	12
172	8	5507	80	1656.21319999999992	47
172	9	3065	48	1993.24409999999989	37
172	10	1260	280	807.861599999999953	11
172	11	1792	231	668.184300000000007	24
172	12	5001	162	1289.14760000000001	17
172	13	5268	88	1365.96980000000008	4
172	14	9048	189	184.24260000000001	10
172	15	5650	30	117.441100000000006	33
172	16	4873	270	1494.52659999999992	4
172	17	5001	217	605.918800000000033	2
172	18	859	47	292.641500000000008	24
172	19	8533	125	541.646799999999985	3
172	20	5711	94	1450.62789999999995	27
172	21	5621	103	1334.14139999999998	36
172	22	6232	291	980.219900000000052	48
172	23	9229	205	176.620100000000008	32
172	24	1049	262	1008.04610000000002	23
172	25	3118	200	1412.49389999999994	30
172	26	295	23	570.096199999999953	11
172	27	691	210	1962.7496000000001	22
172	28	264	61	1756.92180000000008	8
172	29	5834	148	1447.4523999999999	38
172	30	5052	206	1154.22800000000007	17
172	31	9918	24	1591.39949999999999	26
172	32	3614	291	1317.80629999999996	14
172	33	2935	224	1434.80349999999999	35
172	34	9814	252	398.352300000000014	25
172	35	9747	173	208.491800000000012	48
172	36	3685	248	687.958799999999997	31
172	37	2083	16	1163.56420000000003	34
172	38	4668	280	524.157199999999989	31
172	39	2854	143	337.804700000000025	2
172	40	2495	45	1516.19650000000001	24
172	41	252	272	1831.12329999999997	37
172	42	949	23	222.550000000000011	7
172	43	115	27	78.6616000000000071	25
172	44	9583	255	977.135599999999954	48
172	45	3071	125	1005.40210000000002	30
172	46	2086	272	985.765899999999988	5
172	47	8903	210	1416.39869999999996	36
172	48	1571	176	538.111800000000017	25
172	49	6130	53	1744.9552000000001	35
172	50	5034	68	379.116300000000024	41
172	51	2540	247	1021.79480000000001	41
172	52	819	77	698.902100000000019	19
172	53	5431	141	1355.32349999999997	7
172	54	2269	156	423.230000000000018	30
172	55	646	297	1279.76260000000002	13
172	56	6473	116	1756.1726000000001	9
172	57	3741	220	88.3867000000000047	43
172	58	659	47	1815.24520000000007	20
172	59	6112	108	615.524499999999989	32
172	60	4404	99	1285.00810000000001	10
172	61	178	115	440.386199999999974	3
173	1	4904	86	437.38069999999999	22
173	2	9113	108	1547.07220000000007	45
173	3	8555	193	1534.98099999999999	34
173	4	8155	95	1884.93180000000007	4
173	5	7065	232	1688.99649999999997	49
173	6	3098	35	360.999300000000005	26
173	7	6099	87	1242.80860000000007	38
173	8	9547	36	1073.65349999999989	45
173	9	5819	8	1017.28309999999999	10
173	10	8967	46	1569.58300000000008	36
173	11	4278	82	319.718299999999999	18
173	12	1396	196	1542.04729999999995	28
173	13	5008	70	1746.01749999999993	27
173	14	2090	269	1348.96509999999989	31
173	15	3542	253	830.819600000000037	33
173	16	6191	60	1577.84230000000002	35
173	17	5721	194	943.069600000000037	8
173	18	9702	8	1807.52719999999999	7
173	19	1180	269	64.2630000000000052	27
173	20	7594	282	1137.69239999999991	14
173	21	1276	56	1451.76939999999991	4
173	22	8183	279	1323.9822999999999	4
173	23	1583	32	267.960399999999993	9
173	24	4028	55	1413.83470000000011	21
173	25	3273	176	1701.16219999999998	32
173	26	3147	139	1373.20640000000003	40
173	27	9195	270	1266.49070000000006	40
173	28	3785	79	1789.86799999999994	5
173	29	4919	291	401.626899999999978	35
173	30	1640	244	1934.83850000000007	19
173	31	8249	224	690.85590000000002	16
173	32	8306	84	771.705600000000004	7
173	33	5689	171	1946.8252	7
173	34	4768	232	740.894599999999969	3
173	35	6817	80	1555.97350000000006	38
173	36	690	271	1279.85480000000007	30
173	37	6895	29	807.488000000000056	18
173	38	3449	38	342.967100000000016	12
173	39	929	128	215.712199999999996	42
173	40	1578	197	1980.3155999999999	13
173	41	8502	256	1509.6389999999999	28
173	42	1868	195	1064.58200000000011	26
173	43	7778	116	430.96690000000001	49
173	44	1120	106	1718.19669999999996	45
173	45	9622	130	675.4529	31
173	46	4685	43	908.389499999999998	44
173	47	9833	60	1743.20399999999995	17
173	48	7737	61	371.164499999999975	36
173	49	6611	175	1441.88040000000001	24
173	50	8860	21	1270.07999999999993	28
173	51	6334	19	1983.01520000000005	22
173	52	7626	103	1982.33660000000009	3
173	53	3419	29	498.347500000000025	35
173	54	8463	153	268.490900000000011	21
173	55	1939	64	82.5999999999999943	22
173	56	332	244	1838.80230000000006	36
173	57	8139	98	1803.73690000000011	46
173	58	6508	200	1374.86920000000009	39
173	59	5547	17	1297.28870000000006	24
173	60	2259	55	1413.9076	29
173	61	1152	209	1336.23870000000011	7
173	62	1219	2	1055.27369999999996	41
173	63	7698	81	883.437000000000012	31
173	64	3570	14	512.265700000000038	5
173	65	4986	8	996.911100000000033	17
173	66	8145	96	1264.65730000000008	42
173	67	4523	130	925.131600000000049	41
173	68	7088	226	937.161200000000008	24
173	69	1295	114	287.491600000000005	34
173	70	3552	210	608.578700000000026	7
173	71	7183	246	1110.24559999999997	19
173	72	7273	112	67.440100000000001	17
173	73	7666	72	1909.96859999999992	26
173	74	9325	269	951.744199999999978	28
173	75	7560	88	231.918599999999998	49
173	76	4313	290	672.002399999999966	39
173	77	2756	126	601.762100000000032	33
173	78	762	275	1135.7822000000001	42
173	79	1224	238	820.713899999999967	47
173	80	4767	29	1737.32940000000008	36
173	81	9450	274	722.14790000000005	27
173	82	4844	253	109.642200000000003	28
173	83	6933	186	64.765900000000002	12
173	84	5146	30	287.547799999999995	34
173	85	6243	59	71.3396999999999935	44
173	86	9436	139	722.672400000000039	40
173	87	9999	127	881.283300000000054	33
173	88	4281	189	1265.57330000000002	33
173	89	9649	271	171.080999999999989	8
173	90	2484	5	1917.3275000000001	20
173	91	9595	110	1013.80610000000001	48
174	1	1105	290	1854.90419999999995	45
174	2	6049	9	136.302600000000012	8
174	3	2903	123	1119.53559999999993	12
174	4	607	274	1147.28530000000001	16
174	5	5890	84	1141.72710000000006	18
174	6	4938	36	1597.14879999999994	40
174	7	3048	107	1225.85860000000002	7
174	8	8870	80	1425.4704999999999	40
174	9	1457	42	423.382499999999993	38
174	10	8623	81	1559.47869999999989	3
174	11	236	220	1484.70389999999998	29
174	12	3074	204	1719.1536000000001	1
174	13	1087	105	355.530399999999986	3
174	14	6337	81	1372.62059999999997	43
174	15	2838	290	1209.03459999999995	40
174	16	2939	199	1477.67020000000002	33
174	17	883	273	536.175500000000056	22
174	18	5295	165	1546.09580000000005	40
174	19	887	107	1762.4858999999999	35
174	20	5891	94	1695.41129999999998	26
174	21	8572	128	1251.12169999999992	29
174	22	5266	246	1203.27220000000011	19
174	23	7991	35	1031.02189999999996	45
174	24	5148	278	1771.36590000000001	47
174	25	5451	183	1437.0625	21
174	26	4466	238	314.941500000000019	41
174	27	6353	171	1650.78939999999989	32
174	28	9868	48	1216.68679999999995	7
174	29	9859	221	449.556600000000003	45
174	30	1110	34	1649.0911000000001	16
174	31	1959	268	1272.52119999999991	40
174	32	3318	95	1613.17689999999993	12
174	33	6515	5	1137.50819999999999	11
174	34	2054	143	1658.75870000000009	45
174	35	6390	18	1523.12920000000008	25
174	36	8521	294	1909.00420000000008	19
174	37	5784	82	477.358099999999979	27
174	38	8926	246	270.407600000000002	8
174	39	9685	118	1512.43229999999994	41
174	40	1906	270	1377.69929999999999	3
174	41	9130	28	1116.84799999999996	42
174	42	105	111	923.538999999999987	8
174	43	1714	53	1653.1226999999999	29
174	44	2705	84	899.63009999999997	37
174	45	9254	258	1074.62509999999997	39
174	46	5033	89	1420.22450000000003	6
174	47	3412	232	1752.1386	4
174	48	2866	24	1564.2319	24
174	49	7687	35	413.636199999999974	43
174	50	4092	139	476.638899999999978	35
174	51	6091	115	300.988299999999981	18
174	52	8354	1	661.095900000000029	33
174	53	3565	131	851.79989999999998	43
174	54	3518	200	971.907699999999977	33
174	55	469	204	935.595500000000015	24
174	56	475	92	563.521299999999997	23
174	57	8488	36	1667.30510000000004	46
174	58	7714	187	341.955199999999991	49
174	59	8739	258	874.983799999999974	32
174	60	8392	15	524.597899999999981	14
174	61	3550	75	935.0548	15
174	62	3323	194	164.605700000000013	14
174	63	2754	271	1991.33179999999993	16
174	64	8047	137	1609.0139999999999	40
174	65	8530	187	93.3589000000000055	43
174	66	8903	102	1959.34899999999993	23
174	67	4012	202	774.51279999999997	20
174	68	3647	24	1083.57999999999993	36
174	69	5179	70	1677.41370000000006	9
174	70	8141	137	235.442399999999992	6
174	71	2337	206	1071.41049999999996	31
174	72	9399	17	167.627999999999986	34
174	73	9149	54	1075.93170000000009	5
174	74	877	268	1487.96309999999994	27
174	75	6236	36	544.380300000000034	48
174	76	3549	137	553.280099999999948	22
174	77	5	149	32.3633000000000024	42
174	78	683	275	1847.54690000000005	35
174	79	2170	34	1141.89020000000005	40
174	80	547	181	892.170700000000011	12
174	81	9500	96	453.081999999999994	35
175	1	3493	231	617.903099999999995	13
175	2	5249	155	754.965900000000033	5
176	1	8756	162	1916.48919999999998	35
176	2	4531	20	1234.55649999999991	8
176	3	9844	231	499.871199999999988	22
176	4	6897	296	1662.91650000000004	7
176	5	6383	4	1423.38329999999996	42
176	6	8196	55	339.557900000000018	17
176	7	7887	269	1080.60320000000002	5
176	8	5105	201	1362.33310000000006	11
176	9	3383	67	165.225099999999998	31
176	10	3717	13	1480.58410000000003	10
176	11	4126	234	1968.08999999999992	34
176	12	5516	128	204.018000000000001	43
176	13	6229	226	381.261599999999987	21
176	14	1996	276	1356.55590000000007	23
176	15	6345	138	668.275200000000041	45
176	16	8883	158	32.7458000000000027	10
176	17	9518	229	30.6967999999999996	17
176	18	1258	117	1919.43429999999989	23
176	19	4521	206	1520.51260000000002	36
176	20	708	16	694.420399999999972	3
176	21	6841	92	1148.59429999999998	38
176	22	7234	261	1462.13809999999989	6
176	23	479	118	192.661900000000003	9
176	24	3060	233	1375.40069999999992	23
176	25	5879	219	311.756199999999978	9
176	26	9205	287	1300.59809999999993	1
176	27	8927	251	611.661600000000021	8
176	28	6037	98	975.612799999999993	16
176	29	612	232	203.858200000000011	30
176	30	7340	222	234.518499999999989	38
176	31	2982	283	620.15179999999998	13
176	32	4497	149	1774.36419999999998	28
176	33	3270	86	1452.78860000000009	37
176	34	2900	17	275.278900000000021	21
176	35	3804	86	724.832899999999995	21
176	36	8526	131	1549.67679999999996	27
176	37	546	60	1979.63359999999989	37
176	38	7916	177	1566.77279999999996	17
176	39	8174	40	1780.80929999999989	46
176	40	7103	8	1017.65959999999995	9
176	41	1081	60	1692.51520000000005	28
176	42	7365	196	773.211699999999951	46
176	43	2023	84	1142.63059999999996	12
176	44	6906	138	1047.05449999999996	42
176	45	9981	151	1058.66730000000007	18
176	46	2075	155	1947.85140000000001	1
176	47	4894	150	523.388199999999983	2
176	48	7364	241	1027.90380000000005	49
177	1	7710	102	1582.58259999999996	6
177	2	3829	195	1797.70650000000001	37
177	3	8121	40	1786.86940000000004	11
177	4	5322	276	767.716099999999983	45
177	5	1876	166	1490.44209999999998	44
177	6	3123	173	814.655099999999948	32
177	7	4826	215	1330.13689999999997	40
178	1	5410	14	424.213099999999997	27
178	2	3513	226	1439.5003999999999	13
178	3	3315	10	165.128899999999987	16
178	4	567	114	1816.23839999999996	36
178	5	1692	82	1206.54150000000004	12
178	6	8265	237	1106.72569999999996	41
178	7	4362	163	397.605500000000006	30
178	8	9975	240	186.150900000000007	24
178	9	2502	35	333.553600000000017	43
178	10	1217	213	1917.39069999999992	33
178	11	9699	83	1448.61419999999998	39
178	12	3203	143	1921.73919999999998	14
178	13	1077	250	1130.28369999999995	2
178	14	5023	189	698.016799999999989	20
179	1	4260	33	1260.87040000000002	5
179	2	1020	90	1210.41450000000009	11
179	3	7973	283	1384.3581999999999	9
179	4	4903	80	113.685299999999998	25
179	5	3756	18	1913.79079999999999	23
179	6	5265	225	193.560000000000002	19
179	7	1251	93	1405.60639999999989	36
179	8	2826	290	1253.01919999999996	26
179	9	6926	270	1986.66709999999989	29
179	10	8449	209	1679.5132000000001	48
179	11	5652	23	559.745999999999981	39
179	12	9710	189	599.754599999999982	46
179	13	5233	211	1869.1898000000001	17
179	14	9776	52	1534.95890000000009	35
179	15	6813	273	512.013599999999997	30
179	16	6616	224	453.274900000000002	30
179	17	9563	272	462.305999999999983	34
179	18	7184	240	1974.21049999999991	40
179	19	2238	166	178.765500000000003	10
179	20	6738	198	321.224600000000009	27
179	21	8074	89	710.175700000000006	17
179	22	8455	3	1271.46239999999989	46
179	23	4870	26	1710.10179999999991	26
179	24	5982	7	274.753699999999981	26
179	25	7187	90	1687.1563000000001	12
179	26	7879	104	483.091099999999983	11
179	27	3300	215	1303.64480000000003	12
179	28	3647	270	1485.56050000000005	15
179	29	1696	116	1378.16270000000009	38
179	30	4597	144	1549.81580000000008	12
179	31	3082	174	1703.52579999999989	34
179	32	3845	182	1627.26279999999997	13
179	33	8229	18	216.3185	17
179	34	9734	148	486.128100000000018	39
179	35	2377	277	1795.79079999999999	32
179	36	7323	59	666.965100000000007	28
179	37	89	265	54.0212999999999965	48
179	38	6670	250	1114.10410000000002	40
179	39	5568	70	467.014599999999973	9
179	40	5101	117	1748.71119999999996	19
179	41	2378	196	1311.37910000000011	25
179	42	9651	30	1245.78929999999991	31
179	43	816	201	1929.94479999999999	38
179	44	2490	252	1311.86560000000009	17
179	45	5265	80	1349.77839999999992	18
179	46	4594	263	17.8506999999999998	35
179	47	9647	82	896.400700000000029	8
179	48	1293	94	1200.23479999999995	15
179	49	2387	134	1873.63190000000009	26
179	50	5981	186	1630.04320000000007	16
179	51	6045	35	1090.01890000000003	35
179	52	3103	102	526.843700000000013	31
179	53	2721	205	994.565100000000029	44
179	54	2803	131	194.518599999999992	16
179	55	8927	167	1124.28860000000009	35
179	56	9804	229	467.673000000000002	21
179	57	2333	275	1831.82719999999995	5
179	58	3261	262	218.894900000000007	32
179	59	9112	195	1797.02919999999995	18
179	60	3810	42	727.864799999999946	35
179	61	6495	169	260.508800000000008	43
179	62	6103	104	497.562000000000012	20
179	63	5900	295	1359.87760000000003	43
179	64	3274	103	1456.12069999999994	18
179	65	2067	117	1882.84670000000006	15
179	66	7445	286	1289.21910000000003	39
179	67	8966	112	1179.8418999999999	11
179	68	8398	91	1643.22070000000008	14
179	69	4173	191	207.938500000000005	15
179	70	494	34	304.82850000000002	5
179	71	4046	98	998.767100000000028	49
179	72	7345	277	656.901700000000005	11
179	73	9321	14	60.6839999999999975	39
179	74	9559	20	1033.85470000000009	40
179	75	5715	63	166.22059999999999	33
179	76	4551	0	1754.38270000000011	2
179	77	897	82	1981.72479999999996	7
179	78	3752	230	560.715000000000032	24
179	79	1021	107	703.628600000000006	26
179	80	6233	167	1777.23019999999997	20
179	81	984	8	961.571299999999951	28
179	82	2626	78	507.189900000000023	35
179	83	1335	48	1206.39030000000002	2
179	84	3016	23	1657.66650000000004	43
179	85	9794	70	61.6938000000000031	4
179	86	5488	245	985.874699999999962	21
179	87	4139	65	360.353400000000022	29
179	88	4767	118	1380.38869999999997	4
179	89	4838	172	1074.33390000000009	19
179	90	8990	109	670.308700000000044	19
179	91	5809	270	1646.07359999999994	12
179	92	8093	254	1821.52559999999994	4
179	93	9517	268	1943.11770000000001	34
179	94	7063	91	1024.83639999999991	10
179	95	4096	8	136.413099999999986	31
179	96	2075	292	762.820699999999988	14
179	97	4716	36	1457.77649999999994	10
179	98	350	190	667.25750000000005	31
179	99	3980	294	1481.28999999999996	2
180	1	3777	229	165.277299999999997	37
180	2	9246	224	1325.49559999999997	15
181	1	6259	61	89.4526000000000039	49
181	2	1817	50	1515.80690000000004	9
181	3	7344	69	1378.67869999999994	37
181	4	3138	181	832.558999999999969	3
181	5	3720	24	403.126500000000021	26
181	6	7635	245	1656.60089999999991	15
181	7	8669	291	1090.5764999999999	17
181	8	9501	59	1191.48340000000007	2
181	9	3576	128	1262.01219999999989	39
181	10	7856	29	1602.58829999999989	24
182	1	1388	157	231.013800000000003	41
182	2	4334	145	382.193300000000022	6
182	3	5802	299	1417.65169999999989	15
182	4	5689	156	50.3688000000000002	32
182	5	7561	217	290.853400000000022	43
182	6	9133	37	1186.61120000000005	27
182	7	747	77	923.80499999999995	6
182	8	359	112	1127.30400000000009	16
182	9	9759	237	1082.13969999999995	16
182	10	8987	277	1957.64380000000006	43
182	11	7641	41	74.2235000000000014	19
182	12	7014	86	138.845499999999987	4
182	13	3564	9	1701.05199999999991	37
182	14	185	214	150.65440000000001	5
182	15	5830	173	1491.2663	5
182	16	1870	63	1737.38149999999996	23
182	17	6630	250	686.724000000000046	34
182	18	6793	219	742.633000000000038	42
182	19	6410	107	582.886799999999994	5
182	20	3980	225	1720.59030000000007	34
182	21	6827	210	1408.9393	12
182	22	8575	289	1363.9837	43
182	23	6304	299	946.962800000000016	31
182	24	1713	206	1052.39560000000006	19
182	25	8968	94	1160.75559999999996	9
182	26	5117	77	1150.14560000000006	42
182	27	9257	89	650.807900000000018	39
182	28	2532	136	359.529200000000003	20
182	29	8012	225	1539.43149999999991	9
182	30	3513	230	1602.21749999999997	45
182	31	1655	259	988.580600000000004	45
182	32	8032	94	951.447099999999978	37
182	33	9743	112	901.504000000000019	46
182	34	7622	2	231.666699999999992	2
182	35	3715	273	1675.87789999999995	4
182	36	8584	175	1744.94119999999998	10
182	37	8763	261	560.678999999999974	24
182	38	3692	296	366.331299999999999	46
182	39	4533	235	1079.88349999999991	14
182	40	2021	202	187.0548	16
182	41	4990	44	799.301100000000019	25
182	42	9033	43	1571.4985999999999	12
182	43	2204	204	131.901999999999987	2
182	44	259	207	1559.19440000000009	23
183	1	1314	226	494.534899999999993	10
183	2	3231	18	735.358600000000024	23
183	3	2257	179	1481.16509999999994	26
183	4	8537	70	671.407199999999989	9
183	5	7539	114	1018.19659999999999	46
183	6	2287	76	1052.7795000000001	20
183	7	222	158	319.183499999999981	17
183	8	2555	234	1491.03060000000005	23
183	9	3630	263	1790.41239999999993	15
183	10	943	90	917.774300000000039	14
183	11	685	174	1269.52330000000006	7
183	12	3961	229	1961.5172	28
183	13	6738	143	1878.71569999999997	4
183	14	2712	106	808.149499999999989	21
183	15	250	84	315.489100000000008	14
183	16	5140	207	570.330600000000004	26
183	17	7826	16	942.669099999999958	1
183	18	339	154	351.278200000000027	29
183	19	1902	257	1934.67869999999994	37
183	20	382	68	1769.83140000000003	35
183	21	4826	187	120.921199999999999	16
183	22	3507	75	1723.9511	36
183	23	4927	148	78.1765999999999934	13
183	24	7197	290	312.970100000000002	26
183	25	5301	205	1897.77230000000009	24
183	26	5426	109	326.814200000000028	27
183	27	1576	140	1341.44080000000008	20
183	28	6963	28	1124.29240000000004	12
183	29	573	162	1575.09840000000008	30
183	30	8309	16	369.153900000000021	41
183	31	4708	149	1252.10349999999994	43
183	32	7866	197	1708.0594000000001	27
183	33	2984	254	688.35329999999999	24
183	34	6268	246	590.003699999999981	8
183	35	4370	156	889.685699999999997	30
183	36	623	3	83.8854999999999933	35
183	37	8893	105	1161.97399999999993	45
183	38	901	226	895.698200000000043	32
183	39	4722	160	178.650100000000009	28
183	40	5579	288	1629.9815000000001	19
183	41	2887	63	973.197900000000004	39
183	42	665	8	319.701099999999997	34
183	43	5489	205	1089.78459999999995	46
184	1	2835	174	427.020899999999983	19
184	2	2277	136	787.691199999999981	10
184	3	3495	96	187.337099999999992	30
184	4	894	6	1542.41550000000007	44
184	5	2127	167	320.434300000000007	38
184	6	5397	259	557.939600000000041	28
184	7	583	102	1550.8759	31
184	8	1138	160	1925.71820000000002	9
184	9	3381	182	1184.50999999999999	4
184	10	3639	27	1870.87470000000008	44
184	11	486	5	1144.65229999999997	15
184	12	7496	123	326.529699999999991	26
184	13	8730	210	667.947199999999953	18
184	14	1707	253	572.503000000000043	9
184	15	8477	75	744.592800000000011	3
184	16	5867	297	160.142500000000013	2
184	17	2827	160	1701.42630000000008	48
184	18	4379	239	1353.37380000000007	12
184	19	3446	48	1281.72180000000003	44
184	20	3779	199	1434.67769999999996	38
184	21	3024	241	1129.9996000000001	42
184	22	1929	232	881.450199999999995	10
184	23	2020	94	969.523299999999949	29
184	24	896	64	1711.154	42
184	25	6638	229	1927.52179999999998	29
184	26	9128	4	931.093399999999974	39
184	27	8341	271	1400.54790000000003	37
184	28	5861	106	217.432600000000008	46
184	29	1440	51	1917.20280000000002	32
184	30	8282	108	1757.56639999999993	14
184	31	5292	75	1655.96540000000005	11
184	32	6801	105	833.289099999999962	37
184	33	1419	185	937.189100000000053	48
184	34	9241	195	65.6269999999999953	35
184	35	1547	225	336.232000000000028	39
184	36	9579	192	1435.20260000000007	21
184	37	1014	228	64.406400000000005	2
184	38	6005	293	421.080499999999972	3
184	39	9806	114	1483.90100000000007	27
184	40	7020	149	914.030799999999999	37
184	41	4737	37	40.1009000000000029	18
184	42	8973	124	1139.24450000000002	38
184	43	6458	241	1371.3922	14
184	44	6052	70	780.15179999999998	16
184	45	7401	174	1684.67180000000008	38
184	46	6655	265	445.270899999999983	26
184	47	7005	65	1436.63470000000007	26
184	48	5182	252	483.072699999999998	33
184	49	7694	184	1784.58390000000009	34
184	50	7837	46	1370.62930000000006	33
184	51	9195	271	1289.97579999999994	31
184	52	3684	243	1070.61169999999993	11
184	53	8642	271	1585.4815000000001	36
184	54	3563	163	281.058100000000024	42
184	55	8275	237	1038.16059999999993	4
184	56	8575	296	1988.8873000000001	23
184	57	7501	219	899.695299999999975	12
184	58	4395	69	263.418200000000013	4
184	59	7611	102	1530.13249999999994	8
184	60	3369	225	1299.65190000000007	32
184	61	4658	252	119.194100000000006	9
184	62	8374	250	1624.2838999999999	34
184	63	90	127	1932.05889999999999	6
184	64	3593	177	1367.42000000000007	17
184	65	6945	101	1911.42360000000008	4
184	66	3440	249	1009.65689999999995	23
184	67	6572	194	201.717600000000004	21
184	68	3183	26	1035.12419999999997	25
184	69	2348	267	895.025499999999965	9
184	70	3619	210	1483.54230000000007	22
184	71	7082	4	1477.15409999999997	49
184	72	3881	97	1419.79330000000004	8
184	73	8173	179	756.921199999999999	28
184	74	3985	85	1779.83789999999999	46
184	75	3957	139	1477.2342000000001	34
184	76	2583	110	1196.16450000000009	14
184	77	5986	296	1403.87979999999993	47
184	78	3290	51	235.081400000000002	2
184	79	4304	47	1789.73139999999989	22
184	80	3685	222	701.082199999999943	28
184	81	5841	98	197.519299999999987	25
184	82	8045	155	726.965000000000032	3
184	83	2255	18	814.599000000000046	1
184	84	1943	18	1664.80649999999991	44
184	85	2020	110	1067.69229999999993	20
184	86	2826	54	338.543099999999981	17
184	87	9688	70	1675.71630000000005	25
184	88	1706	29	1781.63280000000009	4
184	89	9880	231	1060.13570000000004	35
184	90	703	227	1852.4668999999999	17
184	91	7675	270	1058.78559999999993	17
184	92	8196	242	1821.56259999999997	16
184	93	5693	276	1337.20900000000006	25
185	1	4124	228	1277.19209999999998	20
185	2	8091	40	677.481599999999958	28
185	3	1555	201	1902.4054000000001	46
185	4	4963	50	649.37519999999995	43
185	5	2325	291	1339.80899999999997	35
185	6	1840	174	865.642500000000041	14
185	7	8461	176	947.131999999999948	34
185	8	6604	209	1015.19140000000004	23
185	9	9342	261	1632.74270000000001	9
185	10	3709	250	1722.65609999999992	22
185	11	3768	63	205.558199999999999	9
185	12	7728	281	1980.38270000000011	48
185	13	8237	39	1586.79420000000005	42
185	14	705	272	227.998700000000014	33
185	15	7470	3	732.746399999999994	35
185	16	5478	6	1787.34009999999989	33
185	17	9621	172	1772.30320000000006	39
185	18	9508	241	1697.65689999999995	34
185	19	9450	152	1741.03739999999993	3
185	20	7548	73	1281.69849999999997	7
185	21	3702	1	878.848100000000045	15
185	22	2710	91	724.819700000000012	49
185	23	2112	8	1045.35840000000007	22
185	24	5687	101	40.8299000000000021	48
185	25	622	66	271.942400000000021	44
185	26	1528	27	208.919000000000011	3
185	27	6290	55	362.300200000000018	48
185	28	266	220	728.405399999999986	41
185	29	6700	142	1429.33230000000003	48
185	30	6979	0	469.351699999999994	14
185	31	9754	203	1314.04860000000008	26
185	32	8856	229	751.281299999999987	7
185	33	8003	4	206.920400000000001	10
185	34	957	137	1999.88640000000009	11
185	35	8848	41	867.525999999999954	46
185	36	3209	149	84.7168999999999954	35
185	37	800	279	123.861800000000002	2
185	38	3825	73	689.208700000000022	41
185	39	494	293	237.471599999999995	12
185	40	5348	207	1622.99839999999995	1
185	41	7330	31	383.46550000000002	4
185	42	31	50	1258.27359999999999	32
185	43	6313	49	682.979900000000043	44
185	44	3892	213	323.502200000000016	24
185	45	5467	115	748.369199999999978	5
185	46	9114	177	437.449200000000019	11
185	47	7500	244	421.779100000000028	31
185	48	7142	20	874.206199999999967	6
185	49	740	217	242.952400000000011	2
185	50	2898	275	59.851700000000001	23
185	51	5648	217	158.419399999999996	13
185	52	1663	89	1830.70679999999993	15
185	53	1982	110	884.352899999999977	11
185	54	162	213	40.8211000000000013	3
185	55	1418	21	1524.05799999999999	29
185	56	93	188	603.452499999999986	23
185	57	1792	287	1813.79250000000002	36
185	58	7509	87	1832.4851000000001	37
185	59	8379	140	1581.83780000000002	16
185	60	6324	196	1581.70460000000003	16
185	61	5617	91	1917.51150000000007	2
185	62	6446	178	315.105099999999993	26
185	63	3266	155	1652.08390000000009	37
185	64	2263	114	1053.6099999999999	12
185	65	2796	218	120.191400000000002	12
185	66	8875	82	1453.3904	13
185	67	2855	151	1412.55420000000004	39
185	68	2930	87	1176.54099999999994	6
185	69	8286	245	982.802999999999997	9
185	70	8521	209	1038.2940000000001	47
185	71	8022	238	799.197499999999991	21
185	72	7939	184	1524.26109999999994	13
185	73	6620	74	522.186500000000024	2
185	74	2210	220	823.107899999999972	30
185	75	1574	288	486.750800000000027	16
185	76	2755	251	284.566300000000012	13
185	77	3272	120	859.36220000000003	34
185	78	2444	162	675.846000000000004	32
185	79	9041	154	864.788300000000049	47
186	1	994	166	1975.66599999999994	20
186	2	1263	297	1624.53659999999991	25
186	3	4861	215	677.851999999999975	47
186	4	3267	202	61.6784000000000034	45
186	5	6870	208	388.330499999999972	16
186	6	9555	106	561.680799999999977	17
186	7	4474	18	170.155399999999986	8
186	8	2960	187	736.480400000000031	41
186	9	6229	158	1768.6896999999999	19
186	10	5951	13	493.127499999999998	11
186	11	2108	57	957.550600000000031	12
186	12	6414	184	1133.7165	7
186	13	1596	153	659.725599999999986	8
186	14	5796	298	667.850800000000049	19
186	15	1006	208	1321.47350000000006	20
186	16	3996	248	1558.17370000000005	20
186	17	1297	214	387.735799999999983	46
186	18	250	34	809.34699999999998	7
186	19	918	66	941.391499999999951	24
186	20	3282	115	1472.7485999999999	17
186	21	769	42	460.293799999999976	10
186	22	5472	143	1911.8877	34
186	23	4573	100	1649.25639999999999	44
186	24	3892	277	1990.49209999999994	20
186	25	2913	299	1953.17329999999993	9
186	26	7992	188	76.903499999999994	30
186	27	3246	251	1471.47250000000008	1
186	28	4334	215	327.04000000000002	12
186	29	6580	219	68.8118000000000052	10
186	30	1572	295	516.91459999999995	3
186	31	1001	288	208.724799999999988	18
186	32	8912	198	730.49210000000005	11
186	33	1306	183	1548.38069999999993	43
186	34	5710	159	636.162299999999959	46
186	35	8081	55	1454.87149999999997	23
186	36	6524	18	601.604299999999967	21
186	37	1971	70	697.239699999999971	6
186	38	4411	130	368.115499999999997	33
186	39	6557	54	850.275899999999979	16
186	40	7508	252	693.191199999999981	44
186	41	7418	165	267.687799999999982	19
186	42	7721	161	1790.1896999999999	26
186	43	1856	145	1691.47910000000002	32
186	44	9964	41	1400.21669999999995	45
186	45	4163	38	1650.17949999999996	1
186	46	20	78	352.769200000000012	17
186	47	2764	124	1976.82729999999992	24
186	48	2923	36	1397.32359999999994	42
186	49	282	43	1759.28279999999995	39
186	50	2320	19	644.367399999999975	48
186	51	2365	223	1539.58269999999993	23
186	52	2240	287	1749.55320000000006	41
186	53	6523	14	48.7494999999999976	33
186	54	8466	69	1793.53800000000001	25
186	55	4537	32	430.753199999999993	47
186	56	4394	11	1674.72569999999996	2
186	57	8345	173	826.982600000000048	36
186	58	6567	232	1461.63509999999997	17
186	59	7466	194	985.677599999999984	34
186	60	5189	18	1896.89959999999996	1
186	61	8090	84	1332.61670000000004	7
186	62	3441	288	1203.5628999999999	21
186	63	501	161	325.391099999999994	39
186	64	6010	249	1185.8139000000001	47
186	65	7546	149	387.178999999999974	28
186	66	915	216	1868.34680000000003	19
186	67	1312	43	632.807300000000055	22
186	68	544	4	125.591700000000003	30
186	69	3518	84	168.938299999999998	24
186	70	4198	135	1309.57140000000004	45
186	71	3360	111	947.995700000000056	29
186	72	563	116	1176.19550000000004	3
186	73	7779	154	982.907900000000041	17
187	1	7689	22	784.615599999999972	39
187	2	131	92	1863.70820000000003	2
187	3	9394	100	538.756399999999985	11
187	4	5325	84	1669.28899999999999	46
187	5	6735	226	1312.34179999999992	26
187	6	2176	282	620.354000000000042	44
187	7	415	77	1233.75250000000005	43
187	8	5863	148	1319.30269999999996	20
187	9	7598	59	1770.41499999999996	16
188	1	289	131	128.394299999999987	1
188	2	8331	291	1407.36539999999991	29
188	3	960	134	74.8593999999999937	3
188	4	4759	212	1789.2648999999999	35
188	5	5770	245	1044.09009999999989	28
188	6	8443	255	1774.32940000000008	46
188	7	1528	222	590.052500000000009	26
188	8	3528	191	117.758200000000002	35
188	9	9143	114	1076.76479999999992	4
188	10	5079	158	1401.88570000000004	35
188	11	3770	59	1816.70350000000008	38
188	12	5118	265	1602.77809999999999	12
188	13	8565	273	1046.27279999999996	48
188	14	5438	75	1240.96640000000002	38
188	15	7155	23	1435.86599999999999	11
188	16	9633	195	1463.38699999999994	18
188	17	8701	44	1995.82330000000002	44
188	18	8510	151	137.180700000000002	45
188	19	2650	67	1901.10989999999993	16
188	20	4142	76	1960.91059999999993	42
188	21	391	209	862.275200000000041	5
188	22	6204	127	341.466000000000008	7
188	23	3519	253	1206.93910000000005	10
188	24	593	138	402.064799999999991	41
188	25	4258	241	1053.12879999999996	36
188	26	6248	221	1577.60140000000001	16
188	27	8996	163	1297.87259999999992	25
188	28	4179	191	374.728000000000009	37
188	29	9864	241	246.437700000000007	28
188	30	2864	294	1990.69859999999994	36
188	31	5669	105	1867.43309999999997	2
188	32	7894	44	1357.98000000000002	8
188	33	3337	35	1357.27639999999997	17
188	34	3559	46	117.993099999999998	13
188	35	6812	111	667.724799999999959	44
188	36	787	188	475.461799999999982	1
188	37	3425	251	492.810699999999997	31
188	38	8776	225	72.9849999999999994	30
188	39	4488	187	1852.52080000000001	13
188	40	9683	181	215.150200000000012	44
188	41	8965	25	1394.26109999999994	45
188	42	6698	28	1744.85950000000003	33
188	43	1601	132	432.130899999999997	41
188	44	9819	78	1134.78539999999998	24
188	45	5286	237	1208.96199999999999	49
188	46	5184	58	401.138800000000003	40
188	47	3166	87	1648.0168000000001	11
188	48	5729	171	1547.25189999999998	44
188	49	1114	150	822.654199999999946	48
188	50	3147	285	389.788799999999981	39
188	51	7936	200	569.733600000000024	26
188	52	659	208	1408.91280000000006	35
188	53	4895	108	1143.81999999999994	10
188	54	5335	296	16.0490999999999993	45
188	55	6174	137	917.67859999999996	4
188	56	5327	259	723.023400000000038	26
188	57	3763	227	1043.91300000000001	22
188	58	8619	112	757.428199999999947	4
188	59	4486	96	1586.9206999999999	36
188	60	536	5	444.02879999999999	44
188	61	6424	293	658.207300000000032	17
188	62	8115	81	890.64689999999996	30
188	63	4816	23	1478.125	35
188	64	7427	131	445.800200000000018	3
188	65	7177	65	1695.97420000000011	8
188	66	7991	45	1885.3746000000001	47
188	67	9110	49	502.046699999999987	37
188	68	8094	58	1364.03850000000011	49
188	69	5349	281	823.164700000000039	24
188	70	9331	123	281.755100000000027	22
188	71	3747	156	259.409800000000018	40
188	72	4114	17	1315.00070000000005	42
188	73	179	103	1046.60230000000001	36
188	74	8453	218	186.772500000000008	42
188	75	9840	78	1227.57390000000009	21
188	76	2790	64	1656.06500000000005	10
188	77	9166	237	1593.80529999999999	8
188	78	6976	246	1325.50600000000009	2
188	79	8835	189	526.51909999999998	13
188	80	7524	295	234.560100000000006	39
188	81	9699	101	1703.29119999999989	14
189	1	9144	225	665.243100000000027	18
189	2	5557	85	328.5428	46
189	3	6432	262	321.269499999999994	28
190	1	9233	231	361.916200000000003	29
190	2	8096	162	1759.01900000000001	37
190	3	6818	160	501.827499999999986	21
190	4	8498	91	724.843499999999949	30
190	5	5872	244	22.9307000000000016	32
190	6	8785	8	458.228999999999985	18
190	7	9028	18	105.698599999999999	13
190	8	6083	124	1757.85339999999997	32
190	9	7147	63	1417.06410000000005	19
190	10	9794	161	747.261300000000006	28
190	11	6557	148	598.203300000000013	16
190	12	4811	292	1501.29700000000003	18
191	1	2683	268	488.47320000000002	36
191	2	7177	196	376.795099999999991	34
191	3	4125	278	1382.44200000000001	23
191	4	6473	260	701.344600000000014	27
191	5	9051	155	939.715100000000007	3
191	6	7782	73	1404.93370000000004	16
191	7	8394	184	1306.89059999999995	38
191	8	3769	103	551.746999999999957	21
191	9	3978	157	1237.00250000000005	47
191	10	3862	174	483.771400000000028	47
191	11	5326	73	911.45169999999996	7
191	12	9246	143	683.133400000000051	1
191	13	2889	277	1580.91589999999997	28
191	14	4740	42	1791.07500000000005	15
191	15	3298	19	935.038900000000012	37
191	16	7350	42	1119.38789999999995	23
191	17	2696	278	1353.62490000000003	7
191	18	6291	266	541.676699999999983	31
191	19	6472	144	1409.81040000000007	10
191	20	4657	208	338.182299999999998	29
191	21	7662	150	1180.34709999999995	14
191	22	9815	211	15.6128	27
191	23	1875	10	290.571700000000021	37
191	24	3113	294	757.67859999999996	24
191	25	2959	41	982.592899999999986	33
191	26	4967	150	1703.28670000000011	14
191	27	1676	189	1832.85230000000001	26
191	28	6606	39	172.709499999999991	13
191	29	6823	107	1412.86259999999993	11
191	30	4327	72	1981.81930000000011	43
191	31	7721	66	913.240199999999959	47
191	32	2955	247	1900.77749999999992	45
191	33	8078	291	1398.04289999999992	15
191	34	8610	152	509.284400000000005	12
191	35	6098	201	1386.06420000000003	47
191	36	8612	217	812.72969999999998	15
191	37	9119	27	558.490800000000036	28
191	38	4549	103	1535.82680000000005	43
191	39	2894	173	655.339000000000055	43
191	40	5000	188	595.098700000000008	23
191	41	9901	256	1063.13480000000004	20
191	42	5508	193	982.909700000000043	46
191	43	1138	68	1966.37820000000011	11
191	44	7581	173	1449.4348	43
191	45	6324	261	1592.58130000000006	28
191	46	5615	141	1914.14450000000011	3
191	47	4787	101	818.456500000000005	21
191	48	693	14	1617.6848	21
191	49	3340	148	1363.5331000000001	16
191	50	5282	11	132.942900000000009	29
191	51	7677	2	771.342300000000023	18
191	52	7181	265	447.514200000000017	4
191	53	2633	23	486.739700000000028	40
191	54	5962	21	1685.40550000000007	27
191	55	8011	42	489.019200000000012	17
191	56	8792	87	665.491800000000012	29
191	57	5043	274	1454.68110000000001	43
191	58	1485	106	279.020899999999983	32
191	59	482	208	153.483900000000006	4
191	60	8782	274	1868.61239999999998	24
191	61	1819	52	1044.68740000000003	31
191	62	633	134	1475.30709999999999	32
191	63	1037	12	500.02249999999998	16
191	64	4839	238	1693.6425999999999	35
191	65	4485	120	764.64549999999997	18
191	66	9942	209	1439.85410000000002	10
191	67	5641	216	1468.10050000000001	17
191	68	7167	263	432.488	39
191	69	7199	268	1072.2177999999999	18
191	70	6863	247	1681.4822999999999	34
191	71	2617	51	94.1397000000000048	32
191	72	5132	29	1198.30639999999994	23
191	73	6215	253	619.023299999999949	17
191	74	1155	35	1751.88519999999994	19
191	75	5022	86	1741.3909000000001	11
191	76	9844	251	323.079900000000009	34
191	77	5841	60	1991.97129999999993	20
191	78	946	82	263.554300000000012	4
191	79	6678	201	370.140300000000025	20
191	80	6611	267	1996.7340999999999	1
191	81	6190	144	665.408000000000015	24
191	82	3161	233	1189.78160000000003	41
191	83	6888	112	332.999900000000025	14
191	84	8237	221	1670.88220000000001	40
192	1	4926	169	1090.28659999999991	42
192	2	3440	272	1210.92190000000005	11
192	3	6481	266	442.647899999999993	11
192	4	4467	271	1258.10529999999994	21
192	5	2217	252	1096.07950000000005	9
192	6	4500	99	1363.01260000000002	30
192	7	5679	82	1185.04919999999993	19
192	8	6547	295	1927.45939999999996	32
192	9	7584	150	397.143199999999979	9
192	10	4001	12	738.091800000000035	4
192	11	1275	6	456.123400000000004	11
192	12	5631	66	1285.37040000000002	27
192	13	5337	185	17.3913000000000011	35
192	14	9229	252	327.048099999999977	34
192	15	2352	218	994.868600000000015	26
192	16	9710	141	956.429399999999987	43
192	17	4614	75	1009.02790000000005	17
192	18	7923	80	181.354800000000012	22
192	19	9575	254	1122.09840000000008	44
192	20	4654	35	1922.69630000000006	45
192	21	494	244	1940.96710000000007	46
192	22	5794	19	1680.95869999999991	12
192	23	6343	139	109.0886	44
192	24	1091	41	1238.31490000000008	1
192	25	3058	299	293.424199999999985	5
192	26	4659	56	215.008900000000011	47
192	27	2652	290	999.357799999999997	16
192	28	7460	246	982.53959999999995	14
192	29	9798	117	1629.21559999999999	9
192	30	3006	223	1581.97180000000003	35
192	31	7792	96	1142.1563000000001	9
192	32	4830	276	1073.71129999999994	20
192	33	2985	251	428.213900000000024	31
192	34	4124	132	1523.47800000000007	2
192	35	2942	125	83.4605999999999995	36
192	36	8791	283	573.225400000000036	48
192	37	4756	130	1021.66570000000002	11
192	38	9202	160	1262.12329999999997	22
192	39	9867	6	1981.0766000000001	6
192	40	3110	154	1223.15069999999992	49
192	41	3754	91	1949.18249999999989	33
192	42	1828	214	1383.1069	6
192	43	9982	90	480.222399999999993	28
192	44	8153	137	1802.56240000000003	20
192	45	7616	164	1369.42609999999991	38
192	46	6213	124	287.738699999999994	26
192	47	1010	257	1869.33230000000003	12
192	48	9803	26	60.189700000000002	42
192	49	7052	118	155.145499999999998	22
192	50	6177	88	516.451299999999947	3
192	51	7976	59	1165.16920000000005	26
192	52	4655	164	642.894000000000005	34
192	53	6545	155	1722.51029999999992	41
192	54	5468	170	221.413499999999999	26
192	55	1890	5	1956.98700000000008	27
193	1	5508	169	1727.96250000000009	20
193	2	5251	283	531.207899999999995	24
193	3	8502	88	1780.50620000000004	22
193	4	8033	53	1490.42759999999998	32
193	5	1715	193	379.575300000000027	44
193	6	6790	276	1751.86519999999996	15
193	7	2075	203	1485.15789999999993	32
193	8	43	215	957.176000000000045	34
193	9	1306	191	1630.11680000000001	30
193	10	9467	60	1415.55700000000002	33
193	11	8386	74	974.378799999999956	41
193	12	5493	17	449.770100000000014	29
193	13	7214	161	125.652199999999993	20
193	14	3913	7	1496.01649999999995	19
193	15	800	31	1900.49499999999989	21
193	16	6041	61	1092.02410000000009	49
193	17	4009	34	324.77940000000001	35
193	18	3804	92	1429.29680000000008	16
193	19	7929	258	1348.22520000000009	13
193	20	6066	222	1075.2944	7
193	21	7001	189	721.511300000000006	4
193	22	1507	29	944.238699999999994	43
193	23	7331	179	802.590000000000032	23
193	24	6247	286	1413.10680000000002	40
193	25	295	82	325.667300000000012	25
193	26	1337	112	1973.69170000000008	12
193	27	2385	63	1416.71540000000005	41
193	28	5236	263	1887.41409999999996	34
193	29	3043	101	248.481300000000005	10
193	30	7412	54	1950.84809999999993	30
193	31	1617	275	669.590299999999957	7
193	32	2804	221	1403.90370000000007	9
193	33	8540	233	220.561000000000007	8
193	34	1558	187	1005.58910000000003	2
193	35	1925	106	711.200399999999945	18
194	1	9651	33	1441.85369999999989	39
194	2	6455	68	1179.36040000000003	38
194	3	6002	276	965.293499999999995	10
194	4	9171	230	1153.47620000000006	33
194	5	4718	7	1967.4674	6
194	6	154	57	680.812999999999988	12
194	7	2795	86	224.926199999999994	17
194	8	8905	253	1319.87480000000005	6
194	9	8614	170	1201.15750000000003	9
194	10	4646	23	1906.10290000000009	48
194	11	5219	209	1135.2847999999999	45
194	12	1803	81	35.2942999999999998	29
194	13	1721	174	1298.77710000000002	34
194	14	4184	47	50.4904000000000011	16
194	15	9768	212	29.6841000000000008	10
194	16	5561	274	883.579600000000028	44
194	17	6002	209	1226.72440000000006	22
194	18	1981	268	1493.89319999999998	31
194	19	9823	278	462.342199999999991	11
194	20	2127	170	36.6411000000000016	2
194	21	2679	35	544.94640000000004	43
194	22	6990	66	1654.3744999999999	42
194	23	2703	23	1441.4665	38
194	24	9348	33	109.738100000000003	39
194	25	7172	179	1857.3909000000001	32
194	26	512	219	978.36080000000004	22
194	27	341	111	851.080699999999979	36
194	28	5858	90	254.372800000000012	8
194	29	4092	23	955.270800000000008	34
194	30	6268	40	1047.17550000000006	43
194	31	6432	287	1520.11609999999996	42
194	32	4078	217	1747.2473	45
194	33	3861	24	1518.29999999999995	27
194	34	3080	37	892.124599999999987	21
194	35	4510	125	635.183099999999968	36
194	36	6623	73	1825.81989999999996	47
194	37	6711	20	591.257600000000025	4
194	38	4700	4	67.8207000000000022	11
194	39	1377	284	986.717300000000023	6
194	40	3398	53	461.143799999999999	25
194	41	3686	19	1136.01219999999989	43
194	42	3394	143	1805.41149999999993	42
194	43	8468	138	1786.55929999999989	47
194	44	8492	22	851.49879999999996	36
194	45	3229	169	157.088799999999992	40
194	46	6276	189	958.740800000000036	38
194	47	3147	96	626.964699999999993	26
194	48	1187	247	1369.56570000000011	45
194	49	1152	119	292.222800000000007	15
194	50	8887	89	1496.43900000000008	11
194	51	1512	225	1085.37699999999995	34
194	52	3876	289	1680.52579999999989	3
194	53	374	67	1311.74350000000004	2
194	54	1083	172	1362.96720000000005	16
194	55	1621	104	1530.92779999999993	19
194	56	2824	259	1763.53410000000008	12
194	57	98	143	841.849299999999971	19
194	58	232	59	444.618600000000015	20
194	59	5529	166	826.478600000000029	17
194	60	1638	241	1387.25980000000004	42
194	61	7143	89	1933.41499999999996	34
194	62	6681	160	1395.84089999999992	17
194	63	519	67	831.80499999999995	34
194	64	4317	299	731.33159999999998	31
194	65	1716	298	847.646100000000047	39
194	66	4699	99	1007.94619999999998	47
194	67	5711	83	203.948399999999992	35
194	68	5922	186	569.390700000000038	33
194	69	9769	157	830.474100000000021	37
194	70	3541	239	406.12639999999999	48
194	71	4474	119	44.6576000000000022	28
194	72	2514	197	263.446500000000015	19
194	73	1359	68	970.574700000000007	19
194	74	6953	165	666.677000000000021	47
194	75	2311	289	996.788900000000012	20
194	76	4402	140	986.38130000000001	45
194	77	7377	191	1973.9833000000001	17
194	78	1262	247	401.475000000000023	11
194	79	7688	131	524.067800000000034	22
194	80	2982	49	414.44380000000001	12
194	81	8942	16	178.803699999999992	36
194	82	9392	242	170.562700000000007	46
194	83	1008	291	1241.2826	7
194	84	9952	239	1219.38599999999997	17
194	85	3289	61	1205.53690000000006	15
194	86	1986	9	1833.61380000000008	33
194	87	7068	294	442.649699999999996	26
194	88	8998	61	1938.50459999999998	44
194	89	5073	242	1811.71929999999998	12
194	90	351	77	1997.75770000000011	17
194	91	4896	199	93.5879999999999939	36
194	92	7325	120	1711.39390000000003	26
194	93	2807	82	1524.43190000000004	40
194	94	1215	246	875.574499999999944	3
194	95	5579	261	1342.37239999999997	14
194	96	5366	293	111.680099999999996	18
194	97	7500	253	554.27800000000002	17
194	98	1635	235	1865.11079999999993	37
194	99	1648	292	871.059700000000021	12
195	1	3931	147	607.557900000000018	34
195	2	6104	79	1656.67840000000001	40
195	3	9067	213	1625.09159999999997	42
195	4	3150	181	1467.97250000000008	14
195	5	2500	258	1082.10699999999997	30
195	6	1231	30	583.17229999999995	4
195	7	2835	86	1658.42820000000006	21
195	8	1746	234	1455.11110000000008	29
195	9	7808	127	789.158800000000042	42
195	10	9545	126	1177.29459999999995	3
195	11	3714	219	595.531500000000051	18
195	12	4169	176	519.983699999999999	2
195	13	7551	114	675.996499999999969	32
195	14	1174	112	155.947800000000001	34
195	15	5844	276	384.699400000000026	32
195	16	8132	221	1738.17229999999995	29
195	17	5197	6	1321.32469999999989	30
195	18	3493	80	1926.95270000000005	4
195	19	1738	138	1443.64480000000003	24
195	20	4422	62	444.46550000000002	15
195	21	6328	110	303.997200000000021	11
195	22	1529	138	1924.49330000000009	5
195	23	6065	120	1624.26559999999995	9
195	24	3567	189	1726.84490000000005	22
195	25	7903	87	593.546199999999999	34
195	26	2752	228	478.499900000000025	19
195	27	604	23	337.455199999999991	26
195	28	9141	155	747.732899999999972	24
195	29	2493	56	1256.673	46
195	30	3640	118	819.941799999999944	12
195	31	5673	137	1314.74510000000009	32
195	32	5036	235	854.830100000000016	8
195	33	5284	80	1017.42690000000005	1
195	34	4566	58	1124.9224999999999	28
195	35	9771	136	108.371700000000004	30
195	36	748	40	1367.10940000000005	27
195	37	428	147	1768.48060000000009	28
195	38	4509	122	949.036799999999971	27
195	39	8445	73	299.264900000000011	37
195	40	4375	213	896.652799999999957	26
195	41	5778	123	1190.65599999999995	30
195	42	2244	91	1337.43100000000004	2
195	43	8630	173	1981.64339999999993	5
195	44	8198	162	1240.3266000000001	7
195	45	8401	141	1674.66429999999991	30
195	46	9286	141	447.228799999999978	9
195	47	8993	77	1393.55909999999994	30
195	48	2580	295	784.330799999999954	2
196	1	912	276	868.454799999999977	43
196	2	987	187	1509.75289999999995	20
196	3	7499	177	836.739000000000033	24
196	4	4245	185	241.125799999999998	13
196	5	3921	64	656.348899999999958	29
196	6	4278	272	1427.08279999999991	36
196	7	8422	280	1872.3098	22
196	8	6248	40	1342.02189999999996	15
196	9	5900	75	879.340400000000045	13
196	10	3473	224	1850.38499999999999	13
196	11	7531	246	1043.38570000000004	5
196	12	909	173	1928.89599999999996	44
196	13	1171	177	249.863	10
196	14	3157	239	221.831500000000005	7
196	15	129	106	1468.85879999999997	28
196	16	3355	268	15.6965000000000003	41
196	17	5841	111	762.648199999999974	40
196	18	4561	134	1525.66849999999999	23
196	19	7796	33	1171.0646999999999	28
196	20	3867	32	1300.11920000000009	16
196	21	8297	210	423.157199999999989	11
196	22	6806	169	1010.05280000000005	1
196	23	1811	249	782.021200000000022	45
196	24	1709	160	1767.40570000000002	12
196	25	120	173	883.607200000000034	16
196	26	2235	134	1398.77240000000006	31
196	27	127	112	1800.22499999999991	25
196	28	9240	146	190.856899999999996	49
196	29	2345	61	187.105799999999988	9
196	30	4728	245	75.5840000000000032	19
196	31	3125	99	909.979600000000005	4
196	32	9622	3	1858.78929999999991	18
196	33	1185	142	70.4521000000000015	40
196	34	8604	253	22.6293000000000006	21
196	35	5361	295	1344.44939999999997	35
196	36	250	136	819.603700000000003	41
196	37	4414	17	1129.01700000000005	42
196	38	7741	214	1573.12159999999994	14
196	39	9873	240	198.758900000000011	22
196	40	4841	228	1457.95839999999998	24
196	41	9439	126	802.397500000000036	14
196	42	4906	295	1913.80539999999996	17
196	43	8700	11	1157.02080000000001	13
196	44	8597	75	1875.94489999999996	44
196	45	6608	0	1255.71620000000007	21
196	46	937	287	1153.83649999999989	29
196	47	4795	123	910.34190000000001	15
196	48	9739	291	1305.95299999999997	37
196	49	6838	189	1673.52019999999993	12
196	50	9775	204	1798.41849999999999	44
196	51	1741	277	976.617799999999988	14
196	52	1028	232	54.5934000000000026	39
196	53	3287	235	851.077099999999973	15
196	54	8670	201	879.699700000000007	13
196	55	219	192	724.774099999999976	26
196	56	8498	213	1463.66129999999998	15
196	57	4914	160	1456.36020000000008	44
196	58	2046	164	924.667800000000057	6
196	59	2055	183	896.821599999999989	27
196	60	5562	46	1715.73360000000002	10
196	61	7801	171	1190.8886	28
196	62	5358	67	592.384300000000053	18
196	63	9557	104	1771.40090000000009	6
196	64	2258	47	1011.66920000000005	47
196	65	5143	1	196.219300000000004	48
196	66	3263	214	447.760699999999986	22
196	67	5618	93	375.617799999999988	17
196	68	6378	69	766.386200000000031	24
196	69	4237	181	756.115999999999985	46
196	70	1902	108	1331.79510000000005	10
196	71	1850	161	489.712699999999984	10
196	72	8439	81	378.99290000000002	39
196	73	8460	0	138.751200000000011	27
196	74	3911	142	1902.60670000000005	6
196	75	3664	127	596.634099999999989	11
196	76	100	161	104.116	1
196	77	8573	105	230.7517	4
196	78	3140	71	1707.16210000000001	10
196	79	7982	2	1966.83960000000002	25
196	80	2141	277	392.447000000000003	13
196	81	3106	267	889.565699999999993	31
196	82	533	268	690.48479999999995	38
196	83	5410	32	207.39439999999999	12
196	84	448	220	1138.71990000000005	5
197	1	4096	62	1696.72990000000004	44
197	2	1801	287	1471.95849999999996	24
197	3	3875	98	1562.59030000000007	13
197	4	5801	205	1796.60590000000002	32
197	5	4637	257	1611.02350000000001	38
197	6	7680	250	289.979199999999992	35
197	7	8238	193	1052.92110000000002	9
197	8	5001	155	82.7363	28
197	9	9096	188	189.290199999999999	15
197	10	8378	279	1388.53980000000001	26
197	11	3869	110	232.864499999999992	33
197	12	8826	281	363.023099999999999	1
197	13	1996	103	351.792100000000005	6
197	14	6390	104	226.893599999999992	49
197	15	741	2	938.983899999999949	10
197	16	2403	104	1866.80729999999994	6
197	17	9625	256	1705.15730000000008	44
197	18	8954	251	1609.14200000000005	24
197	19	3462	177	1177.25260000000003	12
197	20	2758	4	1863.86210000000005	42
197	21	3258	53	705.689600000000041	3
197	22	5234	7	660.883799999999951	32
197	23	9103	187	934.247399999999971	17
197	24	2569	43	818.143500000000017	16
197	25	8840	231	1068.81989999999996	32
197	26	4592	109	1386.03629999999998	4
197	27	3051	98	453.148199999999974	4
197	28	8052	242	1441.4215999999999	8
197	29	7501	49	1958.54199999999992	7
197	30	2021	81	652.505999999999972	37
197	31	1724	179	1425.8895	23
198	1	1299	34	1989.70790000000011	27
198	2	9288	17	1276.1694	4
198	3	261	77	1150.80819999999994	28
198	4	3125	251	1575.73890000000006	26
198	5	4543	248	360.184599999999989	20
198	6	2525	137	844.006200000000035	8
198	7	235	240	1891.71080000000006	20
198	8	1840	248	545.243100000000027	5
198	9	5229	280	1136.32089999999994	34
198	10	7650	91	688.046799999999962	43
198	11	5062	44	34.972999999999999	23
198	12	9019	32	141.38300000000001	13
198	13	8386	81	1278.27620000000002	46
198	14	5127	257	1374.94620000000009	14
198	15	9891	108	353.871699999999976	11
198	16	8508	159	886.902600000000007	17
198	17	2257	216	1967.49170000000004	8
198	18	9465	133	361.75200000000001	33
198	19	6838	219	516.831999999999994	13
198	20	115	261	1417.56629999999996	8
198	21	5039	204	577.48720000000003	17
198	22	545	36	281.962100000000021	37
198	23	1289	276	445.274800000000027	39
198	24	5417	79	1652.71190000000001	12
198	25	974	196	513.797500000000014	32
198	26	1482	63	1102.1101000000001	4
198	27	2190	153	1339.28559999999993	43
198	28	9406	68	1250.69370000000004	5
198	29	6856	188	1109.36770000000001	28
199	1	8998	197	354.272299999999973	44
199	2	6252	238	545.23599999999999	29
199	3	4088	223	976.161899999999946	20
200	1	4525	291	285.786699999999996	47
200	2	3543	274	360.737000000000023	45
200	3	4802	289	1130.01909999999998	48
200	4	3966	4	1089.7813000000001	16
200	5	8293	25	106.630200000000002	44
200	6	6466	189	851.052699999999959	25
200	7	4026	110	1254.97869999999989	28
200	8	8676	287	867.522000000000048	8
200	9	8554	154	1932.28050000000007	19
200	10	2144	181	487.981800000000021	47
200	11	4655	298	282.363299999999981	36
200	12	8053	178	746.388799999999947	14
200	13	216	211	770.655200000000036	2
200	14	878	39	99.5610999999999962	44
200	15	8538	180	572.460100000000011	2
200	16	7173	180	1408.57690000000002	12
200	17	6627	17	125.737300000000005	1
200	18	1741	143	1560.54250000000002	10
200	19	5240	24	1757.46469999999999	37
200	20	387	108	1818.80870000000004	8
200	21	6803	60	948.237499999999955	21
200	22	7167	121	550.790499999999952	37
200	23	2767	61	622.19259999999997	32
200	24	7358	173	1617.0154	8
200	25	4919	194	984.967300000000023	10
200	26	9922	246	568.285799999999995	48
200	27	6666	140	85.0987999999999971	34
200	28	7646	106	1015.50840000000005	39
200	29	4242	73	1585.80739999999992	32
200	30	9124	186	670.040399999999977	45
200	31	7352	286	700.422000000000025	21
200	32	4781	169	1063.33230000000003	46
200	33	5580	131	933.166200000000003	32
200	34	8334	285	1832.20900000000006	31
200	35	1081	33	1261.98109999999997	5
200	36	4250	64	680.524900000000002	31
200	37	8094	265	277.421600000000012	47
201	1	964	188	358.65379999999999	13
201	2	5307	32	262.296800000000019	26
201	3	4842	260	700.124500000000012	32
201	4	9378	198	1638.90280000000007	45
201	5	7664	223	1102.96890000000008	4
201	6	4554	255	457.315200000000004	30
201	7	3608	271	228.486700000000013	36
201	8	9286	180	1039.80210000000011	3
201	9	1085	68	376.740499999999997	28
201	10	1116	132	772.563200000000052	9
201	11	8266	152	802.770899999999983	46
201	12	3297	44	1261.48119999999994	19
201	13	6175	217	1764.52600000000007	42
201	14	7417	299	520.115499999999997	35
201	15	113	141	671.039499999999975	39
201	16	7495	276	1309.05629999999996	10
201	17	7327	1	565.361899999999991	31
201	18	854	246	675.098799999999983	34
201	19	5877	280	234.018699999999995	13
201	20	4877	259	669.392799999999966	6
201	21	3138	163	1277.32089999999994	9
201	22	3381	243	261.468200000000024	19
201	23	7950	35	631.698099999999954	26
201	24	3881	117	510.054899999999975	46
201	25	3825	111	1098.14149999999995	41
201	26	7697	143	30.2162000000000006	10
201	27	5476	143	779.920100000000048	2
201	28	753	227	681.067999999999984	6
201	29	1351	210	892.650200000000041	12
201	30	6725	14	1128.05150000000003	44
201	31	7562	297	1058.78369999999995	20
201	32	4964	228	290.029499999999985	27
201	33	5752	260	772.108699999999999	35
201	34	8921	11	1390.93589999999995	39
201	35	5060	14	1763.18020000000001	25
201	36	3471	257	925.90440000000001	15
201	37	4285	212	1721.55359999999996	1
201	38	7592	296	1983.19440000000009	24
201	39	9301	107	1022.70420000000001	36
201	40	2155	60	651.226900000000001	8
201	41	6149	112	1769.32729999999992	17
201	42	6678	113	1541.7376999999999	39
201	43	4364	23	1277.35100000000011	6
201	44	8588	9	641.587099999999964	44
201	45	6265	207	352.23739999999998	39
201	46	4071	30	45.9260999999999981	21
201	47	3011	232	267.328300000000013	8
201	48	2880	10	880.652100000000019	34
201	49	5697	62	1576.94710000000009	1
201	50	5042	184	415.74430000000001	33
201	51	8407	25	400.312099999999987	27
201	52	2345	42	1652.22039999999993	42
201	53	1907	119	1934.69789999999989	3
201	54	9086	28	468.632400000000018	18
201	55	9875	201	548.914099999999962	9
201	56	9974	272	1778.93209999999999	33
201	57	824	246	685.683899999999994	28
201	58	2615	80	1907.31619999999998	42
201	59	2966	49	373.672599999999989	42
201	60	7323	167	345.242399999999975	16
201	61	6138	243	852.42859999999996	22
201	62	7336	23	1528.41149999999993	12
201	63	2310	246	53.8359000000000023	41
201	64	3706	279	1008.37950000000001	8
201	65	1488	209	1876.22880000000009	4
201	66	4835	163	615.128900000000044	1
201	67	5122	157	632.986999999999966	8
201	68	2467	287	686.526500000000055	3
201	69	1985	18	1570.0938000000001	30
201	70	5400	293	1544.9221	41
201	71	2601	232	1229.55719999999997	41
201	72	8595	51	792.099399999999946	15
201	73	7308	160	590.948800000000006	42
201	74	9197	61	360.386700000000019	20
201	75	7691	238	59.546999999999997	6
201	76	4570	241	1704.98980000000006	15
201	77	833	167	557.32669999999996	31
201	78	6018	268	884.414499999999975	26
201	79	8343	59	1652.85799999999995	27
201	80	5180	115	837.741999999999962	46
201	81	5765	194	229.078000000000003	40
201	82	3191	272	48.1527000000000029	2
201	83	6759	3	944.163599999999974	12
201	84	8079	98	825.194700000000012	24
201	85	244	144	1963.61879999999996	40
201	86	1158	19	738.955900000000042	23
201	87	7996	93	120.587100000000007	27
202	1	9841	192	777.824700000000007	41
202	2	3686	150	952.865599999999972	10
202	3	9761	291	1904.07729999999992	18
202	4	4182	136	28.4080000000000013	12
202	5	8267	216	1275.1851999999999	19
202	6	5561	276	1404.36999999999989	20
202	7	7276	0	147.791599999999988	17
202	8	6702	294	1460.02320000000009	16
202	9	2035	205	1621.81410000000005	10
202	10	6105	191	1744.84609999999998	5
202	11	3298	214	645.326000000000022	35
202	12	5923	134	1323.40910000000008	19
202	13	6419	206	488.74430000000001	24
202	14	8822	243	1636.41429999999991	9
202	15	6378	76	1405.21000000000004	39
202	16	2037	49	126.593000000000004	15
202	17	6842	126	884.04970000000003	2
202	18	1299	235	172.552899999999994	9
202	19	9999	166	1733.79520000000002	15
202	20	4178	167	658.668800000000033	5
202	21	138	253	874.400200000000041	7
202	22	4663	128	1899.39560000000006	38
202	23	8678	155	1842.4378999999999	30
202	24	2918	178	249.138800000000003	21
202	25	7051	164	251.463400000000007	11
202	26	5233	289	279.026200000000017	18
202	27	5027	47	1490.87779999999998	39
202	28	4800	115	1177.92660000000001	34
202	29	5042	180	611.681500000000028	22
202	30	1241	65	1659.6733999999999	42
202	31	2314	48	702.869400000000041	5
202	32	598	99	205.724299999999999	2
202	33	4350	193	739.293199999999956	7
202	34	6618	61	518.274099999999976	41
202	35	6386	195	1826.05709999999999	6
202	36	5107	37	885.747100000000046	7
202	37	1883	174	380.239700000000028	33
202	38	3593	71	884.368600000000015	27
202	39	5491	91	1885.58529999999996	14
202	40	8792	116	187.709599999999995	6
202	41	6254	199	1765.80310000000009	46
202	42	923	82	1564.0954999999999	47
202	43	1578	208	1595.83989999999994	34
202	44	3363	196	1735.74669999999992	49
202	45	9653	293	145.961800000000011	20
202	46	9624	212	937.331199999999967	28
202	47	2603	122	878.305200000000013	3
202	48	2690	29	442.620000000000005	36
202	49	443	75	1830.11149999999998	49
202	50	374	180	1375.42309999999998	23
202	51	7593	225	1298.52250000000004	5
202	52	2852	98	1015.65679999999998	14
202	53	8580	74	1950.0625	27
202	54	2516	163	1624.45460000000003	48
202	55	2507	114	110.743600000000001	8
202	56	3649	177	561.346499999999992	18
202	57	7575	198	1259.50949999999989	38
202	58	5145	282	494.183199999999999	31
202	59	9046	127	1525.10130000000004	30
202	60	3017	96	789.988500000000045	46
202	61	3378	169	1173.76890000000003	39
202	62	7725	29	1122.2469000000001	5
202	63	4988	107	1349.73939999999993	28
202	64	3323	290	1280.08269999999993	41
202	65	8534	159	137.447800000000001	10
202	66	1454	158	1994.58510000000001	1
202	67	6568	31	321.569000000000017	33
202	68	8854	273	689.967200000000048	12
202	69	1940	195	944.219399999999951	35
202	70	2475	172	1671.83030000000008	21
202	71	57	3	1071.45749999999998	33
202	72	3759	158	185.894599999999997	34
202	73	3034	8	400.646000000000015	26
202	74	7302	145	88.5340999999999951	6
202	75	97	110	798.175600000000031	45
202	76	7197	44	1491.29220000000009	7
202	77	5388	206	631.47709999999995	8
202	78	6481	145	1814.2152000000001	25
202	79	2395	182	797.667500000000018	6
202	80	4434	36	474.481400000000008	41
202	81	7442	172	1698.9516000000001	45
202	82	8630	238	1661.2944	20
202	83	2860	299	1875.56220000000008	40
202	84	1702	6	1696.1223	6
202	85	9266	192	594.14409999999998	15
202	86	1534	43	1473.03379999999993	42
202	87	7943	252	1995.08300000000008	9
202	88	4649	179	578.13130000000001	33
203	1	2220	39	1460.27160000000003	11
203	2	9493	165	1466.37940000000003	41
203	3	1131	105	1823.71669999999995	13
203	4	5746	183	747.914099999999962	22
203	5	4308	35	321.022600000000011	39
203	6	2304	203	197.370800000000003	46
203	7	6343	88	1394.30330000000004	15
203	8	8748	257	303.515499999999975	16
203	9	7686	169	315.918299999999988	8
203	10	3559	258	1286.58899999999994	47
203	11	9365	282	139.195099999999996	29
203	12	8766	14	600.78959999999995	42
203	13	8384	29	1915.66910000000007	31
203	14	9555	74	250.314899999999994	26
203	15	3773	258	973.752299999999991	40
203	16	3178	289	1560.72219999999993	19
203	17	7894	70	1925.23649999999998	47
203	18	4978	254	1402.78960000000006	27
203	19	5187	41	1942.80539999999996	35
203	20	7813	85	1082.57709999999997	17
203	21	9354	7	1730.10100000000011	45
203	22	1530	110	1039.35519999999997	15
203	23	2337	176	1223.91570000000002	46
203	24	4740	271	1010.47860000000003	25
203	25	8971	94	692.93100000000004	37
203	26	6797	168	1504.0172	24
203	27	374	240	998.900899999999979	8
203	28	3041	173	69.9797999999999973	42
203	29	7211	14	1281.94329999999991	48
203	30	6680	66	1183.16170000000011	39
203	31	9356	177	741.902299999999968	22
203	32	4241	294	490.341400000000021	46
203	33	4895	223	1149.29320000000007	2
203	34	4429	219	1700.96319999999992	37
203	35	6373	21	1535.57799999999997	24
203	36	1552	259	84.7660000000000053	13
203	37	8440	135	644.572499999999991	28
203	38	327	160	1648.35259999999994	30
203	39	6766	132	1428.61650000000009	40
203	40	9112	288	1035.6114	15
203	41	4777	69	1522.73859999999991	11
203	42	1080	168	328.625400000000013	9
203	43	9987	287	1552.12979999999993	48
203	44	4745	58	546.390499999999975	6
203	45	3851	213	735.249500000000012	47
203	46	6209	186	362.155500000000018	13
203	47	2293	230	312.534199999999998	44
203	48	4367	89	998.106099999999969	12
203	49	956	277	1659.12509999999997	19
203	50	7951	240	1355.73980000000006	2
203	51	7117	31	573.711900000000014	27
203	52	8923	75	1594.7351000000001	37
203	53	91	106	1897.49450000000002	19
203	54	5577	115	657.188300000000027	14
203	55	9809	138	904.518199999999979	12
203	56	4379	136	1416.82240000000002	26
203	57	9148	58	1081.84850000000006	9
203	58	5622	177	784.799600000000055	46
203	59	9864	276	1928.38290000000006	36
203	60	5662	151	594.062999999999988	13
203	61	1870	128	272.600500000000011	34
203	62	3519	113	1517.9221	42
203	63	2883	51	678.534099999999967	44
203	64	9037	211	719.346700000000055	17
203	65	5085	283	429.593200000000024	38
203	66	8340	145	1803.70569999999998	4
203	67	3184	209	1741.46450000000004	6
203	68	8450	271	405.793099999999981	43
203	69	5223	59	1275.13519999999994	29
203	70	6779	259	424.456000000000017	23
203	71	8170	268	423.696399999999983	29
203	72	4025	101	1871.8306	16
203	73	740	2	1820.67440000000011	19
203	74	3072	110	1276.22540000000004	33
203	75	2164	90	1230.8762999999999	33
203	76	254	287	1240.2985000000001	38
203	77	9732	218	91.8520000000000039	9
203	78	259	284	915.312400000000025	47
203	79	9137	12	616.772600000000011	2
203	80	2696	86	1591.50749999999994	45
203	81	624	200	234.309599999999989	44
203	82	8846	6	1293.62179999999989	23
203	83	1263	194	1102.07999999999993	35
203	84	1088	140	385.366899999999987	16
203	85	3539	80	1233.2165	36
203	86	2412	218	1380.01839999999993	16
204	1	8817	227	905.304200000000037	33
204	2	1673	282	178.761799999999994	17
204	3	5086	15	531.689600000000041	42
204	4	7937	160	1932.38589999999999	23
204	5	5771	158	241.366700000000009	48
204	6	5771	208	364.893899999999974	9
204	7	8588	243	1867.52080000000001	46
204	8	7887	169	26.7943999999999996	34
204	9	3963	210	1653.1377	17
204	10	5725	91	1820.17990000000009	37
204	11	9661	61	1249.84850000000006	46
204	12	6518	151	720.418499999999995	11
204	13	998	189	379.664600000000007	23
204	14	7207	12	199.658999999999992	9
204	15	4765	107	1861.85480000000007	43
204	16	5007	252	1239.41229999999996	42
204	17	6540	22	960.468100000000049	25
204	18	7645	14	1397.00479999999993	48
204	19	9463	173	1349.97109999999998	34
204	20	4131	262	1729.89630000000011	31
204	21	7023	73	305.049599999999998	45
204	22	2357	37	1260.83150000000001	31
205	1	8834	299	1774.68399999999997	1
205	2	6243	161	1010.66729999999995	28
205	3	4272	105	41.4878	39
205	4	5674	26	1162.41419999999994	4
205	5	5918	277	1815.91020000000003	23
205	6	6743	63	1546.37989999999991	17
205	7	4029	64	1635.74759999999992	43
205	8	8618	265	847.209699999999998	10
205	9	8187	149	18.9486999999999988	48
205	10	4446	142	1239.33179999999993	29
205	11	7411	232	321.153300000000002	26
205	12	7118	3	1655.98119999999994	21
205	13	5689	117	611.243399999999951	17
205	14	3884	77	1151.97090000000003	43
205	15	7969	272	1820.75659999999993	30
205	16	3117	155	1206.14850000000001	48
205	17	3234	72	851.051199999999994	29
205	18	4654	202	745.436900000000037	41
205	19	4414	249	406.651599999999974	33
205	20	3424	110	91.7198999999999955	28
205	21	3163	154	1602.04099999999994	38
205	22	2878	136	366.344600000000014	47
205	23	2551	46	29.4371000000000009	31
205	24	1859	137	1647.29220000000009	22
205	25	3968	279	268.734699999999975	37
205	26	357	207	678.813300000000027	38
205	27	4875	201	290.299399999999991	45
205	28	338	297	259.70010000000002	17
205	29	7655	263	1030.33649999999989	17
205	30	9744	43	437.577200000000005	26
205	31	2055	140	429.395500000000027	21
205	32	5524	21	729.716800000000035	45
205	33	1963	129	801.527900000000045	8
205	34	7436	100	1050.25690000000009	42
205	35	2622	162	1347.42399999999998	27
205	36	2890	44	197.343700000000013	11
205	37	5368	239	1329.12059999999997	36
205	38	5630	121	1034.83580000000006	36
205	39	5783	251	646.84050000000002	2
205	40	493	144	1879.04340000000002	48
205	41	5700	17	1023.65800000000002	4
205	42	416	268	326.478200000000015	41
205	43	8756	294	1032.52379999999994	7
205	44	5232	25	393.663000000000011	31
205	45	9027	256	24.2986000000000004	46
205	46	2723	187	772.987600000000043	2
205	47	1477	198	239.067499999999995	12
205	48	2440	149	1226.08629999999994	19
205	49	5408	136	1091.13359999999989	43
205	50	9161	249	1811.7373	19
205	51	7050	113	802.432599999999979	30
205	52	8014	190	957.150200000000041	48
205	53	549	155	161.371900000000011	6
205	54	5899	249	1181.41910000000007	48
205	55	5583	69	169.328000000000003	12
205	56	3248	98	1881.56580000000008	15
205	57	477	25	608.3202	2
205	58	6947	250	648.04340000000002	49
205	59	5823	238	1962.5911000000001	36
205	60	1534	123	699.531399999999962	30
205	61	70	65	108.850899999999996	2
205	62	7710	178	863.272399999999948	24
205	63	3059	40	1898.99759999999992	16
205	64	7474	135	436.466999999999985	33
205	65	8361	8	716.607200000000034	5
205	66	107	239	1182.62580000000003	9
205	67	2580	251	213.209599999999995	47
205	68	1834	58	918.457400000000007	14
205	69	3398	153	1426.39390000000003	23
205	70	6224	33	1025.60230000000001	32
205	71	2399	82	1092.21329999999989	34
205	72	9104	287	625.81129999999996	9
205	73	1726	92	1066.1400000000001	38
205	74	202	48	572.912400000000048	5
205	75	5790	275	866.899599999999964	6
205	76	2314	74	466.148199999999974	12
205	77	8921	157	1394.71509999999989	27
205	78	9523	224	862.867799999999988	48
205	79	1503	286	998.098499999999945	19
205	80	1341	63	530.440200000000004	26
205	81	5327	110	1688.06999999999994	39
205	82	6793	218	559.131700000000023	10
205	83	1811	297	1017.18110000000001	9
205	84	9422	6	1944.74739999999997	4
205	85	6764	29	898.041299999999978	25
205	86	5791	173	1078.83279999999991	33
206	1	9218	195	1239.9251999999999	14
206	2	6828	112	1478.58120000000008	19
206	3	8157	107	68.5400000000000063	26
206	4	7608	267	1418.30510000000004	14
206	5	6342	248	882.880599999999959	26
206	6	4687	180	990.531399999999962	34
206	7	2894	88	111.119900000000001	38
206	8	5592	142	1761.18110000000001	35
206	9	5683	267	980.546000000000049	12
206	10	4009	198	315.27600000000001	12
206	11	7325	14	689.320100000000025	41
206	12	4267	88	1975.78780000000006	5
206	13	602	284	388.351499999999987	5
206	14	6411	51	869.119000000000028	40
207	1	1342	152	591.164999999999964	42
207	2	8140	3	1649.43589999999995	31
207	3	6968	92	951.815100000000029	8
207	4	5504	248	1432.11940000000004	29
207	5	2733	187	400.569000000000017	15
207	6	7206	82	1832.46559999999999	29
207	7	1680	192	51.9654000000000025	17
207	8	5554	90	1878.7337	30
207	9	1589	24	1395.50150000000008	29
207	10	5427	245	230.196899999999999	13
207	11	6765	215	1418.21939999999995	27
207	12	5778	60	1404.53600000000006	27
207	13	9324	2	1791.30989999999997	8
207	14	4092	104	1182.47730000000001	44
207	15	8107	285	262.157300000000021	8
207	16	2904	36	1768.25379999999996	38
207	17	4793	261	521.754599999999982	34
207	18	778	188	1193.00949999999989	45
207	19	4093	294	1022.39170000000001	21
207	20	7456	172	510.582699999999988	48
207	21	8001	66	1755.9842000000001	41
207	22	1303	65	1244.77150000000006	33
207	23	2165	290	334.86239999999998	9
207	24	7355	57	435.888199999999983	12
207	25	8466	243	1588.18859999999995	15
207	26	3207	12	882.34699999999998	38
207	27	1149	86	1157.49189999999999	49
207	28	4573	283	519.393400000000042	22
207	29	8000	216	126.135800000000003	23
207	30	5957	172	812.590199999999982	35
207	31	738	17	107.049099999999996	18
207	32	9572	102	169.519900000000007	2
207	33	6610	53	507.100000000000023	10
207	34	2775	276	645.40949999999998	20
207	35	866	12	333.978499999999997	21
207	36	9176	292	766.338200000000029	48
207	37	9117	96	1264.52040000000011	9
207	38	9601	249	727.403599999999983	4
208	1	2200	64	784.630300000000034	43
208	2	7859	182	872.916299999999978	37
208	3	7912	195	1204.0616	18
208	4	4789	196	876.530999999999949	40
208	5	8875	163	1776.58899999999994	1
208	6	6791	110	604.450699999999983	15
208	7	5536	124	1894.62110000000007	25
208	8	6483	139	1464.11290000000008	23
208	9	8957	135	1388.26610000000005	30
208	10	1213	22	1688.16100000000006	45
208	11	7015	76	744.66560000000004	45
208	12	7454	71	148.273599999999988	5
208	13	8073	106	456.974899999999991	25
208	14	6400	249	342.875400000000013	41
208	15	9996	33	1049.88390000000004	22
208	16	1817	259	566.510700000000043	20
208	17	9301	128	1821.11750000000006	9
208	18	8170	267	1141.04029999999989	9
208	19	4472	215	390.558600000000013	43
208	20	3012	197	1160.98929999999996	25
208	21	4300	43	103.527199999999993	34
208	22	2116	182	1240.86390000000006	11
208	23	7035	137	1703.82150000000001	48
208	24	186	235	1014.82320000000004	29
208	25	3755	215	1877.36909999999989	38
208	26	9119	68	550.621999999999957	9
208	27	1352	220	1127.04150000000004	47
208	28	1938	213	452.930099999999982	42
208	29	4006	118	397.052399999999977	6
208	30	9649	128	1218.86500000000001	37
208	31	2286	26	1491.37760000000003	42
208	32	1882	126	1561.25430000000006	27
208	33	8307	159	1150.56580000000008	41
208	34	7821	254	73.5720000000000027	13
208	35	7838	96	365.834299999999985	19
208	36	6097	222	663.976499999999987	38
209	1	1553	120	808.085199999999986	32
209	2	2192	166	1564.03639999999996	13
209	3	9712	248	1735.15949999999998	35
209	4	7097	63	423.765499999999975	47
209	5	5522	151	1066.68209999999999	29
209	6	7847	20	366.2029	24
209	7	1937	39	852.218299999999999	24
209	8	8802	25	1874.14059999999995	12
209	9	2881	55	721.947199999999953	27
209	10	7414	40	1704.09480000000008	18
209	11	7072	78	393.508800000000008	9
209	12	4843	135	1057.45830000000001	10
209	13	5806	22	374.216700000000003	29
209	14	7833	167	625.189200000000028	4
209	15	4967	262	781.765099999999961	8
209	16	1365	47	1167.04169999999999	14
209	17	3316	30	925.300100000000043	6
209	18	2623	157	954.831900000000019	39
209	19	2856	231	245.919999999999987	4
209	20	3015	140	162.795899999999989	14
209	21	3532	29	1826.24679999999989	9
209	22	9208	271	1567.58719999999994	21
209	23	2253	299	1165.16049999999996	4
209	24	9846	77	707.763699999999972	15
209	25	6366	179	1049.17990000000009	32
209	26	9598	231	1692.61889999999994	9
209	27	3133	191	1927.01119999999992	13
209	28	8294	34	1384.62760000000003	42
209	29	40	158	1584.85279999999989	22
209	30	3789	56	1050.2847999999999	28
209	31	8847	261	596.498199999999997	34
209	32	2029	296	656.995999999999981	14
209	33	2028	238	19.5412999999999997	34
209	34	6891	218	1718.03620000000001	21
209	35	3837	137	264.691199999999981	30
209	36	1557	154	704.381700000000023	9
209	37	2549	140	1888.34120000000007	40
209	38	9852	47	1536.43920000000003	46
209	39	4893	257	1658.6572000000001	43
209	40	9666	213	1132.53749999999991	17
209	41	7310	263	911.207199999999943	20
209	42	8227	64	1828.30580000000009	41
209	43	8730	255	768.387200000000007	2
209	44	4580	110	440.407399999999996	30
209	45	6970	221	907.155399999999986	37
209	46	9645	259	1496.8121000000001	18
209	47	9323	20	1992.86349999999993	16
209	48	33	269	1205.47019999999998	35
209	49	429	72	1506.8454999999999	2
209	50	8771	10	281.779499999999985	5
209	51	2701	86	1564.31150000000002	37
209	52	6116	167	637.776100000000042	18
209	53	7751	22	152.055200000000013	11
209	54	4343	5	922.52290000000005	8
209	55	8348	212	297.404600000000016	18
209	56	402	34	964.393299999999954	6
209	57	6985	165	410.179599999999994	21
209	58	577	26	195.261099999999999	47
209	59	2445	126	1078.03690000000006	23
209	60	7312	180	357.220199999999977	14
209	61	2536	187	225.046600000000012	32
209	62	8566	97	816.185200000000009	6
209	63	9071	237	933.70010000000002	3
209	64	4998	152	142.242500000000007	48
209	65	8419	88	82.2948999999999984	1
209	66	3193	114	1998.51340000000005	17
209	67	6373	5	1514.7047	44
209	68	1041	152	1737.07040000000006	6
209	69	9487	177	1398.69920000000002	34
209	70	9584	55	178.195300000000003	49
209	71	6375	234	112.536699999999996	4
209	72	401	45	1817.77960000000007	37
209	73	1544	126	1567.29130000000009	44
209	74	5991	37	340.77679999999998	6
209	75	8912	63	45.0737999999999985	7
209	76	1766	181	655.324299999999994	23
209	77	5268	79	1183.80729999999994	19
209	78	8135	143	1975.66519999999991	5
209	79	523	12	103.389799999999994	13
209	80	4210	233	443.678400000000011	36
209	81	520	288	464.138500000000022	19
209	82	9355	38	387.669399999999996	15
209	83	6880	166	1307.39599999999996	29
209	84	8880	173	965.311199999999985	27
209	85	7463	197	1196.73060000000009	44
209	86	4759	43	1315.62339999999995	39
209	87	5144	192	967.520200000000045	38
209	88	1124	15	277.002799999999979	10
209	89	5043	289	1570.69499999999994	36
209	90	1218	65	367.084099999999978	29
209	91	6946	205	1820.0963999999999	43
210	1	5885	96	1759.74800000000005	28
210	2	5763	86	1007.6386	4
210	3	4293	197	882.155999999999949	23
210	4	7232	201	1007.87739999999997	28
210	5	4155	127	138.067100000000011	19
210	6	2278	29	401.485700000000008	3
210	7	8025	155	101.867900000000006	28
210	8	3162	197	679.776399999999967	37
210	9	557	40	1137.7349999999999	21
210	10	5137	112	721.966800000000035	23
210	11	8335	289	175.29740000000001	13
210	12	6353	144	908.025300000000016	3
210	13	4941	139	1185.39869999999996	22
210	14	3441	237	1797.24980000000005	16
210	15	988	54	1432.32439999999997	43
210	16	631	259	651.180700000000002	6
210	17	1645	31	475.889499999999998	45
210	18	3864	277	1159.78860000000009	32
210	19	3721	249	280.755200000000002	32
210	20	2502	0	262.064700000000016	23
210	21	6634	213	1715.58889999999997	17
210	22	8737	190	1787.71000000000004	46
210	23	8084	286	1417.44160000000011	32
210	24	3847	163	36.3211000000000013	22
210	25	247	286	92.6333999999999946	29
210	26	8746	57	389.711500000000001	40
210	27	4406	235	633.646499999999946	29
210	28	295	161	1645.07719999999995	21
210	29	7303	184	646.932099999999991	45
210	30	1399	261	1444.20859999999993	40
210	31	3192	191	1471.17509999999993	21
210	32	4158	167	470.574200000000019	44
210	33	8460	129	603.551000000000045	8
210	34	498	72	133.04910000000001	40
210	35	787	61	1772.64120000000003	17
210	36	1796	27	1299.44839999999999	38
210	37	3092	112	1625.15740000000005	2
210	38	5866	218	362.573800000000006	39
210	39	4620	283	30.7876000000000012	30
210	40	5896	88	1198.8411000000001	37
210	41	8676	184	284.655300000000011	28
210	42	9053	150	44.6822000000000017	28
210	43	2498	226	1872.53960000000006	16
210	44	5442	112	729.544599999999946	8
210	45	6781	245	1747.96730000000002	1
210	46	8874	96	1827.78600000000006	18
210	47	9317	224	470.54849999999999	46
210	48	9265	112	1763.78600000000006	36
210	49	1728	113	703.888000000000034	33
210	50	1555	59	1679.01860000000011	7
210	51	6271	290	1709.65129999999999	48
210	52	1050	288	1251.83110000000011	15
210	53	3759	129	1755.26109999999994	27
210	54	3724	117	1429.5806	41
210	55	7151	165	982.01909999999998	36
210	56	5002	258	880.543999999999983	37
210	57	3950	298	942.08280000000002	11
210	58	2591	262	595.495400000000018	35
210	59	3217	210	610.868900000000053	38
210	60	141	148	1790.66859999999997	39
211	1	7255	35	1287.76600000000008	30
211	2	6352	144	873.831199999999967	23
211	3	1508	151	1980.67589999999996	4
211	4	5238	212	1699.27449999999999	30
211	5	2884	23	1168.69720000000007	46
211	6	6277	211	884.196599999999989	22
211	7	7991	125	761.201800000000048	15
211	8	5363	90	1324.14490000000001	9
211	9	2895	213	168.293900000000008	33
211	10	2808	29	1528.83670000000006	1
211	11	5012	93	162.272099999999995	42
211	12	9223	158	1816.63010000000008	17
211	13	8553	58	1731.3592000000001	7
211	14	3185	88	1562.39859999999999	30
211	15	6248	212	1044.4248	32
211	16	6946	161	1047.69170000000008	31
211	17	3687	207	566.720800000000054	25
211	18	5144	139	1378.98379999999997	45
212	1	625	178	186.064899999999994	29
212	2	4253	173	196.596000000000004	30
212	3	5495	82	1333.82410000000004	5
212	4	6853	74	595.932900000000018	18
212	5	2457	246	1300.75890000000004	39
212	6	780	42	1137.85279999999989	25
212	7	4620	57	1721.6896999999999	19
212	8	4696	220	412.108699999999999	30
212	9	4290	109	62.110599999999998	34
212	10	5316	21	1655.66460000000006	28
212	11	8261	213	1489.77199999999993	19
212	12	9581	200	1236.81320000000005	26
212	13	3964	23	1992.8877	30
212	14	8756	240	103.038300000000007	37
212	15	8083	203	1412.65730000000008	1
212	16	7817	160	427.6601	21
212	17	8510	86	140.214400000000012	45
212	18	9548	177	1821.09590000000003	38
212	19	4086	184	873.475299999999947	43
212	20	1896	178	111.375200000000007	28
212	21	65	58	33.9885999999999981	11
212	22	7326	34	1656.79269999999997	24
212	23	7815	41	29.5723999999999982	18
212	24	1375	296	101.309200000000004	1
212	25	5442	256	990.081699999999955	38
212	26	8866	284	365.878899999999987	43
212	27	8419	236	116.902299999999997	37
212	28	9973	141	1061.93740000000003	5
212	29	8166	29	1171.77240000000006	9
212	30	5698	113	1294.14810000000011	20
212	31	3158	67	1192.53659999999991	22
212	32	4109	263	915.559700000000021	9
212	33	7251	208	160.608499999999992	35
212	34	2776	253	1906.53240000000005	6
212	35	9850	175	1770.90679999999998	45
212	36	8047	201	1612.42110000000002	1
212	37	8683	115	366.117099999999994	2
212	38	4603	180	230.053599999999989	10
212	39	9160	262	1404.59059999999999	45
212	40	4990	40	1192.61940000000004	49
213	1	2085	153	811.169399999999996	32
213	2	9217	48	455.915700000000015	13
213	3	2670	148	47.0007999999999981	11
213	4	5584	292	565.581500000000005	43
213	5	6448	217	1939.43409999999994	48
213	6	2084	270	1471.97240000000011	22
213	7	4963	45	846.486700000000042	26
213	8	4754	51	1943.34879999999998	38
213	9	3783	259	1737.69470000000001	18
213	10	4122	194	21.7580999999999989	21
213	11	6920	218	478.144400000000019	29
213	12	4360	185	48.813600000000001	17
213	13	1812	290	1733.32580000000007	33
213	14	7003	28	1731.64550000000008	16
213	15	7942	298	1775.82220000000007	23
213	16	525	220	1711.17920000000004	14
213	17	5157	11	63.9694999999999965	35
213	18	1612	93	515.725400000000036	47
213	19	2492	291	1002.67280000000005	20
213	20	79	91	1398.64419999999996	45
213	21	5049	168	792.763400000000047	30
213	22	2644	18	91.0604000000000013	45
213	23	8219	4	1526.56909999999993	2
213	24	8199	205	658.715100000000007	37
213	25	5366	165	1952.2813000000001	22
213	26	6837	118	1335.74189999999999	23
213	27	3515	190	1598.73309999999992	41
213	28	2881	5	291.922900000000027	22
213	29	4652	292	395.466000000000008	24
213	30	1234	27	927.554899999999975	19
213	31	7828	56	500.055499999999995	23
213	32	7321	78	1813.84819999999991	16
213	33	3022	46	656.389099999999985	45
213	34	9868	233	779.897199999999998	34
213	35	6894	173	708.486599999999953	10
213	36	1060	125	1667.44250000000011	27
213	37	5835	292	931.224199999999996	16
213	38	713	108	1537.11599999999999	34
213	39	552	247	266.282600000000002	44
213	40	5655	95	912.475500000000011	26
213	41	8391	76	709.526899999999955	19
213	42	4763	294	266.030899999999974	6
213	43	7356	201	208.284099999999995	40
213	44	1676	151	1734.11809999999991	41
213	45	9904	101	1109.1416999999999	5
213	46	9332	15	192.228399999999993	46
213	47	6520	50	822.19380000000001	18
213	48	6062	183	1143.24350000000004	6
213	49	9148	211	520.027000000000044	12
213	50	4568	59	671.275700000000029	13
213	51	4033	72	1904.58330000000001	28
213	52	2810	89	1932.85079999999994	33
214	1	8769	276	435.613400000000013	4
214	2	4999	272	435.887800000000027	17
214	3	3049	180	1456.67609999999991	29
214	4	9457	187	1024.77839999999992	8
214	5	4851	148	1304.38069999999993	10
214	6	867	32	1087.13460000000009	46
214	7	1496	39	1785.79500000000007	48
214	8	459	214	1835.87220000000002	14
214	9	3503	18	1893.4697000000001	45
215	1	7610	149	1603.83150000000001	46
215	2	6108	182	461.554300000000012	42
215	3	5611	199	1448.12059999999997	13
215	4	6315	293	759.918499999999995	3
215	5	7118	54	802.165399999999977	19
215	6	9082	222	386.291699999999992	1
215	7	3075	20	1751.19779999999992	7
215	8	5276	207	722.135400000000004	32
215	9	8737	45	247.312700000000007	47
215	10	9897	34	812.328399999999988	22
215	11	5162	90	980.698800000000006	18
215	12	8296	242	131.651600000000002	16
215	13	9848	213	1798.22379999999998	35
215	14	123	60	483.842800000000011	25
215	15	5409	1	1570.63609999999994	44
215	16	3509	297	475.566700000000026	34
215	17	3493	15	335.342199999999991	12
215	18	8434	245	484.365999999999985	10
215	19	458	60	878.377399999999966	31
215	20	1598	59	643.524800000000027	26
215	21	532	38	870.926299999999969	5
215	22	1395	111	1770.77240000000006	7
215	23	7049	174	776.899599999999964	10
215	24	4807	98	586.685200000000009	41
215	25	1112	47	1255.43049999999994	28
215	26	8300	196	744.361999999999966	34
215	27	3257	220	1579.75639999999999	14
215	28	7915	202	263.018599999999992	18
215	29	3311	74	158.384299999999996	31
215	30	2164	116	560.608699999999999	22
215	31	8376	297	1698.09870000000001	1
215	32	6049	257	407.709099999999978	14
215	33	9087	12	592.937900000000013	5
215	34	1615	187	72.5859999999999985	20
215	35	7979	137	1200.17409999999995	37
215	36	795	162	1278.32240000000002	27
215	37	9387	264	777.995599999999968	21
215	38	321	75	898.087599999999952	38
215	39	9403	91	497.505899999999997	33
215	40	8988	163	1927.14840000000004	7
215	41	3914	161	947.183899999999994	33
215	42	407	119	1399.16799999999989	35
215	43	4161	231	1982.6105	22
215	44	6942	182	665.799800000000005	6
215	45	1032	91	276.768500000000017	27
215	46	4922	212	584.063400000000001	27
215	47	1153	44	1899.56449999999995	39
215	48	4048	230	971.49210000000005	32
215	49	5544	158	852.087800000000016	5
215	50	4571	209	207.109000000000009	39
215	51	8703	123	1312.62850000000003	12
215	52	2463	83	1473.46190000000001	44
215	53	5273	269	641.486400000000003	22
215	54	1040	125	290.028399999999976	7
215	55	7305	33	1420.5639000000001	38
215	56	359	102	250.368099999999998	33
215	57	4378	268	1634.4511	36
215	58	2805	106	371.469899999999996	20
215	59	3078	267	368.812099999999987	34
215	60	3356	68	874.219500000000039	26
215	61	5132	59	25.0566999999999993	4
215	62	8836	128	1064.17609999999991	13
215	63	6241	162	847.475999999999999	32
215	64	1795	68	1827.77119999999991	29
215	65	4607	185	1426.3755000000001	34
215	66	6450	248	1867.12650000000008	20
215	67	9454	180	744.25139999999999	18
215	68	8086	198	1505.20309999999995	29
215	69	2504	142	1602.68309999999997	7
215	70	6637	172	1840.19409999999993	34
215	71	5077	260	469.612900000000025	48
215	72	7733	173	160.723899999999986	33
215	73	5369	109	503.53449999999998	31
215	74	2815	158	324.193300000000022	16
215	75	1835	223	1518.37750000000005	23
215	76	2082	186	587.253400000000056	26
215	77	4358	115	328.728200000000015	30
215	78	3312	29	685.328099999999949	25
215	79	8836	230	1075.9507000000001	29
215	80	4070	291	947.539700000000039	46
215	81	6739	157	1712.75590000000011	23
215	82	9223	155	1913.11460000000011	36
215	83	9013	99	547.956000000000017	1
215	84	5597	86	1001.05830000000003	12
215	85	1657	51	642.269999999999982	42
215	86	1443	161	1647.76639999999998	16
215	87	9927	70	1654.86460000000011	26
215	88	4744	250	90.4428000000000054	46
215	89	1758	122	317.622700000000009	17
215	90	2643	57	1998.46360000000004	41
215	91	8647	66	1032.89609999999993	40
215	92	6370	275	1016.09439999999995	22
215	93	9831	26	366.171199999999999	18
215	94	1552	211	81.5264999999999986	34
215	95	9269	285	1921.31420000000003	49
215	96	5462	55	253.272899999999993	21
215	97	1944	45	850.676500000000033	3
215	98	7710	208	305.265199999999993	9
215	99	5130	128	1069.92229999999995	2
216	1	6382	147	131.132200000000012	24
216	2	6712	273	1251.91669999999999	16
216	3	1743	6	1774.59439999999995	25
216	4	6832	145	1824.94489999999996	9
216	5	290	176	621.986700000000042	43
216	6	9013	60	234.108499999999992	32
216	7	386	98	1789.15129999999999	37
216	8	7410	267	545.797400000000039	5
216	9	4148	54	192.69319999999999	27
216	10	3023	221	1473.10210000000006	31
216	11	5980	19	1636.71209999999996	44
216	12	9308	110	1810.6425999999999	22
216	13	6869	51	42.0035000000000025	9
216	14	9883	22	913.61869999999999	48
216	15	3207	91	544.684799999999996	30
216	16	2960	117	1658.21319999999992	1
216	17	6438	124	994.571100000000001	32
216	18	8492	38	827.143699999999967	15
216	19	711	228	1834.65370000000007	21
216	20	4793	220	1480.3438000000001	20
216	21	6988	132	1293.50919999999996	5
216	22	3194	185	583.275099999999952	7
216	23	4423	88	822.3048	12
216	24	966	260	1880.13480000000004	22
216	25	8281	211	1704.07600000000002	5
216	26	7428	39	1460.82390000000009	37
216	27	6154	116	1044.88650000000007	49
216	28	4683	147	1453.79729999999995	14
216	29	1587	90	893.394499999999994	29
217	1	5590	162	534.741200000000049	35
217	2	9113	115	341.540099999999995	15
217	3	763	232	1087.70589999999993	8
217	4	3434	275	1239.74559999999997	42
217	5	2746	85	1669.8472999999999	42
217	6	8561	278	253.371800000000007	15
217	7	9094	53	1826.9677999999999	38
217	8	1549	96	1457.88629999999989	38
217	9	2101	103	1209.99939999999992	10
217	10	6006	296	425.980799999999988	27
217	11	1964	96	1840.30050000000006	49
217	12	478	36	927.202400000000011	39
217	13	549	146	179.796300000000002	35
217	14	9462	293	1006.84450000000004	2
217	15	932	53	1501.52700000000004	24
217	16	6633	214	224.178899999999999	12
217	17	5868	175	793.631600000000049	30
217	18	5939	243	1433.03490000000011	20
217	19	8554	215	874.402799999999957	32
217	20	3779	92	1900.19170000000008	14
217	21	9440	21	1617.47739999999999	33
217	22	1072	275	1889.14709999999991	14
217	23	7758	286	1875.5132000000001	5
217	24	835	236	303.865200000000016	25
217	25	2962	16	536.094299999999976	49
217	26	4656	123	182.266400000000004	18
217	27	7763	287	1892.66190000000006	17
217	28	3868	217	1096.06750000000011	35
217	29	339	262	428.21690000000001	40
217	30	8380	144	1921.39910000000009	48
217	31	6662	84	1961.12840000000006	19
217	32	7448	88	1499.02289999999994	15
217	33	2371	36	1412.61580000000004	38
218	1	3420	196	1248.5947000000001	21
218	2	1742	174	1720.7985000000001	29
218	3	858	212	1444.4842000000001	49
218	4	6027	86	1029.55860000000007	25
218	5	7582	267	567.040499999999952	1
218	6	6779	166	1973.96289999999999	13
218	7	7474	73	809.220400000000041	25
218	8	6170	57	1963.74070000000006	6
218	9	4426	66	1611.3596	8
218	10	4067	233	585.419800000000009	42
218	11	2251	159	1952.32809999999995	13
218	12	5352	212	832.66700000000003	16
218	13	8473	100	744.174800000000005	10
218	14	9643	6	1957.34179999999992	44
218	15	2661	157	1380.77690000000007	49
218	16	2550	249	355.308699999999988	29
218	17	8062	120	399.176400000000001	1
218	18	3473	264	1297.78530000000001	25
218	19	9804	207	1653.13180000000011	16
218	20	5249	96	26.4415000000000013	23
218	21	8902	81	1423.9840999999999	41
218	22	9903	140	1408.62300000000005	22
218	23	5232	155	671.478799999999978	21
218	24	503	53	788.133500000000026	10
218	25	6536	3	1675.77639999999997	19
218	26	3913	266	984.755400000000009	31
218	27	5563	51	441.123800000000017	8
218	28	8258	181	207.632299999999987	9
218	29	2856	218	895.071199999999976	13
218	30	3677	251	462.662899999999979	44
218	31	954	252	1326.75569999999993	23
218	32	8090	45	539.155799999999999	2
218	33	1299	276	737.317499999999995	36
218	34	3805	29	391.706700000000012	22
218	35	4384	123	1198.25279999999998	27
218	36	6700	184	1500.07109999999989	24
218	37	7067	97	434.620200000000011	15
218	38	5908	122	843.927800000000047	17
218	39	4696	194	390.113099999999974	25
218	40	1012	178	1537.86789999999996	29
218	41	4534	85	1322.15679999999998	2
218	42	722	211	861.587300000000027	24
218	43	427	254	1852.83860000000004	11
218	44	6087	272	1113.91470000000004	21
218	45	3195	289	1145.58369999999991	45
218	46	1968	154	203.72229999999999	23
218	47	5769	161	1553.08739999999989	29
218	48	8767	276	1605.46900000000005	14
218	49	436	247	1591.2967000000001	46
218	50	2099	58	342.800700000000006	37
218	51	3372	178	1430.19309999999996	11
218	52	7952	168	895.522299999999973	45
218	53	937	106	1592.01350000000002	44
218	54	9997	16	1912.58369999999991	10
218	55	8920	158	562.33159999999998	27
218	56	7585	169	210.092700000000008	28
218	57	1553	270	877.116300000000024	40
218	58	2805	167	1185.97800000000007	4
218	59	4105	95	1090.94129999999996	48
218	60	4349	217	1421.09770000000003	46
218	61	1238	204	1336.32320000000004	7
218	62	1170	26	87.7219000000000051	23
218	63	5145	241	1177.08649999999989	13
218	64	9349	173	992.172900000000027	39
218	65	8368	295	166.653899999999993	13
218	66	5222	96	22.0543000000000013	29
218	67	3724	282	969.526200000000017	27
218	68	2336	56	1312.22350000000006	3
218	69	8133	37	394.208900000000028	39
218	70	9298	229	1658.72749999999996	10
218	71	8631	33	995.107899999999972	33
218	72	5933	82	342.789400000000001	33
218	73	6769	173	895.649300000000039	21
218	74	6829	142	1466.04299999999989	17
218	75	6543	109	1927.1712	19
218	76	3269	19	989.857799999999997	26
218	77	2713	74	1913.03989999999999	40
218	78	967	178	467.045000000000016	29
218	79	2469	166	355.143300000000011	10
218	80	2240	158	590.994400000000041	43
218	81	2684	108	1664.41329999999994	44
219	1	9797	131	131.420199999999994	40
219	2	5830	251	1342.74309999999991	43
219	3	7947	59	992.019599999999969	39
219	4	8422	96	17.0073000000000008	30
219	5	6118	69	747.968899999999962	19
219	6	2459	284	1470.88079999999991	5
219	7	917	126	815.046000000000049	18
219	8	1679	293	729.508400000000051	6
219	9	3770	146	168.725500000000011	5
219	10	7974	186	567.47199999999998	49
219	11	2664	51	1004.95640000000003	18
219	12	3823	97	1193.6081999999999	8
219	13	1993	199	1121.46170000000006	11
219	14	8790	11	730.376700000000028	31
219	15	2598	174	538.322900000000004	4
219	16	9062	244	1161.39190000000008	47
219	17	3372	36	567.39020000000005	37
219	18	9984	286	1142.61370000000011	4
219	19	2569	290	1931.44830000000002	35
219	20	4005	185	842.288800000000037	45
219	21	5195	237	435.549699999999973	10
219	22	4053	29	1555.42640000000006	1
219	23	8159	190	1428.20440000000008	2
219	24	3079	180	825.913000000000011	25
219	25	1545	238	240.480099999999993	26
219	26	7333	135	1165.04220000000009	16
219	27	3117	41	478.033999999999992	36
219	28	4324	81	1456.20800000000008	14
219	29	3627	232	1980.34680000000003	15
219	30	6936	167	1245.35490000000004	31
219	31	1164	181	666.162100000000009	32
219	32	4847	9	34.2160999999999973	46
219	33	5611	275	1271.24070000000006	19
219	34	8766	155	1504.25019999999995	2
219	35	6742	212	187.025499999999994	17
219	36	3259	143	1472.36020000000008	33
219	37	2498	59	361.149699999999996	18
219	38	4747	275	1266.09770000000003	40
219	39	4295	209	554.072900000000004	42
219	40	3820	88	482.650500000000022	9
219	41	6202	248	807.35329999999999	32
219	42	9916	184	41.276600000000002	20
219	43	893	94	1664.2641000000001	6
219	44	9195	298	353.239800000000002	44
219	45	4453	216	278.631899999999973	43
219	46	5690	285	443.746699999999976	25
219	47	4899	159	1411.03320000000008	2
219	48	9339	243	1435.0748000000001	46
219	49	2349	216	1303.80549999999994	33
219	50	4082	96	1451.48350000000005	10
219	51	5255	191	352.583799999999997	23
219	52	1098	249	1675.14750000000004	49
219	53	3387	116	126.182900000000004	45
220	1	494	266	1414.31899999999996	20
220	2	7442	274	278.61869999999999	41
220	3	1553	59	1063.03580000000011	19
220	4	8880	205	1970.69010000000003	41
220	5	5486	162	789.638199999999983	8
220	6	192	242	1701.84179999999992	28
220	7	2155	10	479.664499999999975	37
220	8	9277	171	1756.22499999999991	4
220	9	1022	122	944.132399999999961	25
220	10	90	289	553.141100000000051	15
220	11	306	53	341.094200000000001	46
220	12	3644	138	457.062299999999993	33
220	13	415	219	980.647500000000036	21
220	14	9177	45	959.057500000000005	45
220	15	9457	197	716.287599999999998	21
220	16	1562	234	74.4883999999999986	48
220	17	1538	185	541.372700000000009	47
220	18	4652	288	169.335000000000008	1
220	19	3216	220	1732.44599999999991	30
220	20	2789	123	1183.96859999999992	32
220	21	9291	102	974.092800000000011	38
220	22	9174	62	363.423299999999983	44
220	23	3796	114	674.901100000000042	4
220	24	4648	91	544.386799999999994	21
220	25	208	24	481.369700000000023	49
220	26	716	72	173.378700000000009	3
220	27	2501	40	222.563199999999995	9
220	28	5676	72	322.965399999999988	26
220	29	3230	117	198.312299999999993	31
220	30	1588	273	1152.96589999999992	41
220	31	9876	280	927.295499999999947	6
220	32	1190	294	880.976599999999962	11
220	33	8358	257	1376.73630000000003	25
220	34	3109	134	1818.39470000000006	13
220	35	4290	213	1458.33719999999994	42
220	36	2329	49	159.729299999999995	29
220	37	9254	144	770.657100000000014	46
220	38	3014	114	1924.39470000000006	17
220	39	3005	206	1950.07240000000002	49
220	40	9891	21	979.57000000000005	22
220	41	9357	83	592.797000000000025	43
220	42	6637	64	1409.83130000000006	16
220	43	8225	223	1547.19360000000006	48
220	44	5442	235	869.235500000000002	33
220	45	3100	223	1224.29209999999989	48
220	46	8210	115	1309.0911000000001	42
220	47	2092	162	164.901900000000012	18
220	48	1591	171	1130.01019999999994	38
220	49	3953	91	1728.81750000000011	49
220	50	5166	51	1900.74720000000002	28
220	51	1703	223	783.002500000000055	44
220	52	4014	93	954.937900000000013	31
220	53	7750	178	489.441899999999976	19
220	54	1071	123	1822.82040000000006	38
220	55	3791	240	742.812900000000013	26
220	56	7478	154	1511.26510000000007	15
220	57	6324	109	1090.64850000000001	7
220	58	9016	68	1069.13229999999999	27
220	59	7468	268	1639.69129999999996	31
220	60	5080	3	455.541200000000003	13
220	61	625	224	845.216000000000008	15
220	62	6597	277	107.203000000000003	15
221	1	3841	230	1647.57809999999995	22
221	2	1198	19	798.109500000000025	48
221	3	204	135	1389.69499999999994	21
221	4	5836	118	1111.15370000000007	29
221	5	5636	153	522.96040000000005	26
221	6	8136	78	842.267299999999977	44
221	7	8375	167	511.583199999999977	8
221	8	987	38	529.060500000000047	47
221	9	9828	92	448.590399999999988	43
221	10	7189	206	1066.16149999999993	12
221	11	1361	100	1950.08410000000003	34
221	12	2998	258	911.595000000000027	39
221	13	5269	266	28.7530999999999999	34
221	14	8499	150	1680.45990000000006	34
221	15	6022	292	511.116399999999999	29
221	16	5850	2	1493.75510000000008	10
221	17	6678	76	1977.93139999999994	40
221	18	1746	37	55.3290999999999968	1
221	19	5088	221	1963.76009999999997	32
221	20	646	299	1518.78320000000008	16
221	21	3196	162	539.862899999999968	32
221	22	9830	73	424.924500000000023	9
221	23	2107	177	997.766499999999951	22
221	24	714	289	349.259799999999984	6
221	25	9209	88	1678.64560000000006	15
221	26	3424	121	1310.25990000000002	27
221	27	8735	287	246.520600000000002	21
221	28	6715	220	279.892299999999977	9
221	29	9282	218	311.115599999999972	15
221	30	9629	126	1370.38799999999992	48
221	31	9117	268	1119.94560000000001	38
221	32	1877	264	1328.0933	39
221	33	4902	260	1758.90460000000007	4
221	34	8804	121	1157.84099999999989	13
221	35	7188	128	857.150899999999979	12
221	36	5217	79	1207.38000000000011	4
221	37	6209	137	1355.7641000000001	18
221	38	3428	140	1685.74189999999999	16
221	39	1824	92	1376.7672	9
221	40	1116	196	1978.70049999999992	7
221	41	6656	273	1415.49450000000002	1
221	42	4956	204	1706.66309999999999	29
221	43	2850	197	729.979799999999955	7
221	44	4052	291	208.818399999999997	21
221	45	2828	212	129.710499999999996	38
221	46	1548	150	270.569399999999973	9
221	47	7544	266	1675.69389999999999	49
221	48	4240	153	1389.56089999999995	17
221	49	3535	148	172.093099999999993	24
221	50	3440	21	1267.95859999999993	43
221	51	2432	1	81.3563000000000045	5
221	52	210	40	845.508600000000001	20
221	53	4678	293	1764.8732	19
221	54	6885	135	425.289300000000026	44
221	55	7712	28	315.934199999999976	22
221	56	925	190	1094.44409999999993	21
221	57	8777	65	1640.30410000000006	47
221	58	1324	288	1993.14679999999998	37
221	59	9698	169	1799.8447000000001	9
222	1	7503	2	410.001500000000021	4
222	2	1964	81	977.393199999999979	27
222	3	3339	233	311.725500000000011	49
222	4	3054	262	137.940300000000008	44
222	5	7252	104	1425.05899999999997	1
222	6	3642	288	406.99369999999999	44
222	7	9599	151	1588.70360000000005	33
222	8	8298	171	338.762999999999977	13
222	9	1249	156	1875.30619999999999	43
222	10	6571	12	520.310799999999972	34
222	11	8115	261	714.795499999999947	44
222	12	5778	101	1918.22949999999992	41
222	13	2573	3	327.252799999999979	43
222	14	5738	250	1478.9516000000001	3
222	15	5676	145	942.516499999999951	40
222	16	447	241	1095.39609999999993	10
222	17	1098	290	801.361899999999991	24
222	18	216	264	1734.31220000000008	43
222	19	5315	264	1936.1418000000001	18
222	20	3946	178	1151.38609999999994	47
222	21	164	260	1795.10230000000001	42
222	22	144	114	432.362599999999986	13
222	23	3068	278	388.345899999999972	22
222	24	6887	103	1541.80400000000009	27
222	25	5805	209	1201.88429999999994	49
222	26	2473	20	29.8733000000000004	2
222	27	5354	130	1295.42750000000001	41
222	28	2002	155	400.268300000000011	27
222	29	8931	109	24.7081000000000017	14
222	30	9749	289	270.54649999999998	18
222	31	8424	113	965.502500000000055	23
222	32	1748	230	351.788999999999987	14
222	33	6514	10	1378.62940000000003	40
222	34	2156	82	659.317900000000009	13
222	35	4805	212	1114.55439999999999	31
222	36	5888	269	181.183199999999999	5
222	37	3915	105	1375.05430000000001	41
222	38	2305	290	1312.43290000000002	34
222	39	2409	129	1184.9036000000001	19
222	40	9527	222	233.163499999999999	16
222	41	1923	32	983.657500000000027	16
222	42	9886	164	1926.80369999999994	2
222	43	6210	136	1832.94340000000011	32
222	44	3472	182	1916.16260000000011	15
222	45	7669	44	1118.92049999999995	24
222	46	3906	177	1665.74890000000005	28
222	47	7813	156	179.495800000000003	27
222	48	7951	4	458.323500000000024	25
222	49	2682	8	1839.61830000000009	3
222	50	9384	15	1755.65560000000005	45
222	51	1991	275	1428.74450000000002	21
222	52	1386	200	1631.59099999999989	10
222	53	6173	271	1963.95309999999995	28
222	54	1796	11	1237.31940000000009	1
222	55	6094	183	905.401500000000055	22
222	56	7012	212	452.233699999999999	3
222	57	8078	136	114.802999999999997	34
223	1	5512	51	428.136900000000026	20
223	2	6832	197	980.755400000000009	16
223	3	9446	276	424.473799999999983	49
223	4	8803	256	1033.62830000000008	37
223	5	1712	299	891.953999999999951	5
223	6	6559	170	1190.30289999999991	11
223	7	3415	71	1213.11969999999997	38
223	8	6872	67	884.808599999999956	36
223	9	5855	75	1092.25299999999993	5
223	10	3861	251	1089.42399999999998	19
223	11	1424	7	1630.07629999999995	46
223	12	4832	194	1037.70280000000002	17
223	13	7991	160	362.740799999999979	1
223	14	4806	264	545.373900000000049	5
223	15	8181	184	1836.57760000000007	43
223	16	1997	62	1477.5643	6
223	17	6521	169	303.096799999999973	31
223	18	9483	237	1017.0797	19
223	19	6627	225	435.988200000000006	29
223	20	5804	175	1829.4550999999999	4
223	21	4747	152	43.373899999999999	26
223	22	6064	75	208.227200000000011	17
223	23	8924	240	1266.4380000000001	1
223	24	1163	54	669.580799999999954	38
223	25	996	24	1366.0014000000001	26
223	26	8321	26	1509.97730000000001	33
223	27	9361	177	542.168300000000045	41
223	28	2626	268	277.834000000000003	35
223	29	5018	103	1454.6117999999999	14
223	30	5207	86	1000.35339999999997	41
223	31	3226	168	230.162200000000013	11
223	32	6316	97	1196.15229999999997	35
223	33	8061	220	1009.97389999999996	25
223	34	2821	101	1431.32860000000005	15
223	35	3181	143	1127.72499999999991	5
223	36	4403	161	948.628000000000043	34
223	37	9235	161	568.15949999999998	41
223	38	4752	10	732.987799999999993	15
223	39	4068	32	1539.67540000000008	7
223	40	5006	46	1104.54250000000002	21
223	41	9855	276	1427.93280000000004	17
223	42	3987	186	326.217499999999973	19
223	43	386	252	620.873699999999985	14
223	44	4686	113	1929.47630000000004	46
223	45	3701	203	1901.31760000000008	28
223	46	6507	268	728.139599999999973	19
223	47	1254	160	1873.53770000000009	14
223	48	5486	193	124.988799999999998	9
223	49	8241	144	114.715800000000002	3
223	50	6789	146	339.648799999999994	32
223	51	1542	256	267.473400000000026	8
223	52	7433	118	627.268400000000042	6
223	53	8566	3	289.5822	24
223	54	507	163	678.26260000000002	7
223	55	1021	75	1200.88349999999991	2
223	56	5774	67	1977.38519999999994	24
223	57	7520	109	607.339799999999968	35
223	58	6412	137	1484.6735000000001	26
223	59	9327	16	830.205799999999954	25
223	60	7912	15	990.580500000000029	41
223	61	4986	249	1247.2822000000001	14
223	62	4645	7	1325.46419999999989	14
223	63	5808	242	666.933300000000031	35
223	64	7952	155	1377.3768	7
223	65	7359	269	694.243100000000027	22
223	66	1043	156	139.898300000000006	46
223	67	9304	124	236.915899999999993	48
223	68	7653	86	997.728200000000015	10
223	69	3444	36	944.747299999999996	3
223	70	78	4	1198.14210000000003	43
223	71	3990	236	378.392400000000009	33
223	72	9536	101	170.412700000000001	49
223	73	5130	77	889.993200000000002	38
223	74	5427	200	1343.32249999999999	20
223	75	4223	262	1179.38010000000008	26
223	76	2345	48	21.3663999999999987	28
223	77	4830	291	69.9294000000000011	21
223	78	3733	240	127.468699999999998	45
223	79	3824	155	212.154500000000013	27
223	80	2656	65	1853.58369999999991	47
223	81	9427	5	269.53309999999999	27
223	82	4383	266	820.740599999999972	5
223	83	9859	135	194.257100000000008	31
223	84	9951	113	1387.21440000000007	2
223	85	68	85	1317.87750000000005	29
223	86	6339	159	162.828900000000004	39
223	87	7706	237	71.912700000000001	21
223	88	875	67	1133.12879999999996	1
223	89	7809	178	1416.84940000000006	38
223	90	622	249	1229.49479999999994	27
223	91	4131	143	1850.12660000000005	17
223	92	1411	85	1214.2645	29
223	93	3553	78	1604.04050000000007	16
223	94	911	98	1262.10680000000002	20
223	95	5693	40	1649.65730000000008	46
223	96	3004	192	1525.32249999999999	5
224	1	4419	55	84.3825999999999965	49
224	2	4797	113	1810.21450000000004	32
224	3	634	132	1927.75859999999989	21
224	4	486	271	1044.58110000000011	10
224	5	5714	122	212.213999999999999	44
224	6	8133	143	536.211000000000013	30
224	7	6296	160	1360.21049999999991	45
224	8	4095	283	1472.76029999999992	2
224	9	9424	218	1606.02960000000007	8
224	10	6708	140	1219.69520000000011	43
224	11	2156	105	945.696000000000026	15
224	12	6329	7	374.420599999999979	32
224	13	2830	194	442.599699999999984	21
224	14	8154	36	676.527799999999957	25
224	15	5570	32	545.809700000000021	5
224	16	8690	143	457.468900000000019	17
224	17	7715	48	902.713899999999967	31
224	18	9944	153	352.824400000000026	37
224	19	2150	17	388.465300000000013	38
225	1	8788	232	277.793299999999988	34
225	2	7625	240	84.166799999999995	49
225	3	5181	235	1046.25949999999989	20
225	4	183	17	417.238200000000006	25
225	5	9089	22	1422.4559999999999	40
225	6	3658	0	1185.6108999999999	31
225	7	9620	235	390.961299999999994	44
225	8	5444	234	1291.76900000000001	5
225	9	9842	194	1098.36210000000005	30
225	10	6832	7	1128.04340000000002	1
225	11	5990	258	949.36990000000003	5
225	12	2924	282	448.254300000000001	23
225	13	5951	297	1403.06580000000008	46
225	14	4408	217	1536.2315000000001	10
225	15	160	217	1456.64519999999993	36
225	16	9485	71	1804.71450000000004	2
225	17	2332	55	792.030300000000011	34
225	18	2195	11	1171.16069999999991	14
225	19	3997	223	56.2036000000000016	4
225	20	7347	48	1690.11259999999993	4
225	21	1234	95	1129.86030000000005	46
225	22	6331	115	1165.11860000000001	34
225	23	7918	174	440.023000000000025	30
225	24	133	79	1274.77710000000002	48
225	25	9379	251	185.227000000000004	26
225	26	437	260	1107.30240000000003	10
225	27	2083	172	909.426399999999944	6
225	28	822	129	89.4531999999999954	40
225	29	3189	31	1057.29240000000004	8
225	30	2148	38	1476.40830000000005	17
225	31	4104	28	1386.67650000000003	21
225	32	2616	162	763.460900000000038	30
225	33	8664	282	297.647100000000023	13
225	34	2961	172	1040.33940000000007	18
225	35	6989	161	1846.8257000000001	37
225	36	3721	79	1427.2034000000001	47
225	37	2909	26	1511.6389999999999	22
225	38	2385	29	691.91070000000002	12
225	39	3434	101	700.437000000000012	18
225	40	9469	91	469.781999999999982	27
225	41	6236	216	1276.81529999999998	12
225	42	3769	69	1830.80169999999998	44
225	43	3044	180	1312.10279999999989	17
225	44	60	60	1790.62419999999997	36
225	45	3672	217	1876.57079999999996	44
225	46	313	213	230.624300000000005	44
225	47	1459	112	611.037100000000009	24
225	48	1109	76	1088.03420000000006	36
225	49	9944	47	182.456199999999995	14
225	50	2054	293	1145.55529999999999	23
225	51	4747	252	1231.65930000000003	23
225	52	506	252	728.507600000000025	39
225	53	6703	71	1872.72090000000003	3
225	54	9879	101	64.5217999999999989	31
225	55	4816	293	674.307900000000018	49
225	56	2288	55	1026.92969999999991	4
225	57	7639	242	338.423000000000002	9
225	58	2950	253	1130.17710000000011	47
225	59	2243	22	1238.86560000000009	38
225	60	9091	182	1083.62580000000003	14
225	61	4146	241	271.131399999999985	25
225	62	4705	117	1232.26610000000005	38
225	63	7580	47	492.569799999999987	41
225	64	6365	39	59.610599999999998	9
225	65	6509	224	1522.63180000000011	43
225	66	5818	291	1370.52500000000009	47
225	67	4434	190	245.355199999999996	7
225	68	8102	56	1866.22219999999993	29
225	69	7479	119	860.441299999999956	2
225	70	9955	73	1874.327	34
225	71	2242	213	1655.5911000000001	7
225	72	3796	74	451.506500000000017	6
225	73	7868	144	779.826199999999972	10
225	74	8598	145	1821.86850000000004	15
225	75	2134	110	791.354199999999992	15
225	76	8834	65	116.873500000000007	18
226	1	5819	253	1417.90370000000007	11
226	2	3601	215	1883.61590000000001	20
226	3	147	36	1386.43669999999997	47
226	4	7935	72	311.813499999999976	45
226	5	6607	217	1221.68249999999989	36
226	6	8704	230	1059.4858999999999	15
226	7	9173	273	1988.81449999999995	41
226	8	4056	32	1371.37940000000003	27
226	9	2282	166	797.412000000000035	22
226	10	3194	125	1279.68149999999991	14
226	11	3797	69	1891.98759999999993	1
226	12	5699	163	1922.53449999999998	19
226	13	1026	44	619.419200000000046	1
226	14	35	282	616.177900000000022	26
226	15	9626	212	760.012399999999957	45
226	16	2577	236	345.981899999999996	24
226	17	4431	57	400.565400000000011	25
226	18	3622	105	1993.2473	36
226	19	4165	232	102.155299999999997	7
226	20	2729	37	1392.93190000000004	9
226	21	5745	78	610.338399999999979	29
226	22	3563	86	1725.45959999999991	1
226	23	3237	15	76.4347999999999956	26
226	24	6567	101	170.052699999999987	39
226	25	3253	37	1308.82909999999993	30
226	26	2054	99	899.569499999999948	13
226	27	4811	146	143.403899999999993	18
226	28	9229	208	744.758400000000051	6
226	29	8234	193	1400.69219999999996	1
226	30	5047	96	1345.70100000000002	35
226	31	4782	2	1746.63629999999989	38
226	32	6045	225	1726.89750000000004	27
226	33	5648	81	115.794399999999996	20
226	34	9396	265	1402.49600000000009	10
226	35	6172	194	840.033400000000029	3
226	36	8967	283	418.748199999999997	40
226	37	5055	108	1998.67540000000008	20
226	38	993	249	464.732799999999997	48
226	39	4558	192	684.83159999999998	16
226	40	7816	130	369.613600000000019	46
226	41	6666	130	1255.62220000000002	11
226	42	3495	183	1153.14229999999998	42
226	43	3078	34	853.347399999999993	10
226	44	4470	109	217.555000000000007	3
226	45	775	203	1128.20869999999991	18
226	46	3504	272	917.172599999999989	43
226	47	3348	244	678.805799999999977	39
226	48	2672	176	859.660799999999995	47
226	49	7033	220	966.800600000000031	7
226	50	8238	47	1130.19749999999999	34
226	51	7430	248	888.293099999999981	5
226	52	9927	241	1422.69650000000001	23
226	53	3505	228	1619.8125	22
226	54	2722	202	655.966300000000047	14
226	55	5094	47	88.7082999999999942	17
226	56	1710	191	129.575299999999999	9
226	57	4423	163	285.275899999999979	25
226	58	7267	219	1336.92609999999991	15
226	59	2032	162	1217.11359999999991	5
226	60	7222	148	145.414899999999989	30
226	61	1330	48	1027.44620000000009	19
226	62	5745	235	182.368599999999986	7
226	63	9826	203	1673.37560000000008	4
226	64	1311	105	1643.4058	45
226	65	1278	224	1502.69900000000007	45
226	66	857	293	1461.17560000000003	27
226	67	2686	142	1728.78819999999996	15
226	68	7408	63	1087.4076	22
226	69	4839	152	1069.17620000000011	47
226	70	2959	109	1148.14889999999991	32
226	71	2659	34	699.022500000000036	44
226	72	8358	239	659.349000000000046	18
226	73	5015	247	1917.86719999999991	1
226	74	8634	264	1867.92499999999995	39
226	75	4477	299	188.133999999999986	39
226	76	3636	169	1172.92609999999991	47
226	77	4653	123	526.905799999999999	44
226	78	277	24	1326.52430000000004	25
226	79	9223	202	884.28430000000003	9
226	80	2907	163	1394.55889999999999	15
226	81	1895	267	1521.55639999999994	46
226	82	2701	280	123.811599999999999	8
226	83	1988	119	111.082700000000003	37
226	84	5172	194	39.2115000000000009	27
226	85	9774	166	398.410900000000026	4
226	86	554	254	1907.9991	25
226	87	6936	235	806.89530000000002	38
226	88	5296	268	1601.68779999999992	47
226	89	9385	48	1300.45000000000005	7
226	90	7618	170	60.915300000000002	9
226	91	669	199	738.56110000000001	14
226	92	8622	71	443.098000000000013	47
226	93	7900	200	472.571199999999976	48
226	94	9711	219	1045.09719999999993	34
227	1	5932	256	994.227899999999977	8
227	2	4863	126	1141.7152000000001	49
227	3	6675	79	1813.58410000000003	48
227	4	6098	26	41.9305999999999983	12
227	5	3399	150	705.813800000000015	29
227	6	9963	254	169.657399999999996	44
227	7	5004	89	1784.07379999999989	44
227	8	5023	227	1591.53989999999999	46
227	9	5522	199	859.958399999999983	36
227	10	7246	75	1826.3438000000001	48
227	11	8634	112	1929.65750000000003	43
227	12	3994	77	220.372299999999996	27
227	13	7267	298	978.389999999999986	15
227	14	7620	244	1620.67620000000011	31
227	15	836	184	1419.0014000000001	25
227	16	1831	81	107.615799999999993	49
227	17	3746	265	1212.57169999999996	23
227	18	271	111	842.615800000000036	38
227	19	5091	242	1884.37709999999993	4
227	20	1456	143	1828.32359999999994	5
227	21	5179	273	1592.44029999999998	8
227	22	8969	25	1847.48260000000005	32
227	23	1433	26	76.0801000000000016	5
227	24	3786	188	572.946900000000028	6
227	25	3875	258	463.559500000000014	27
227	26	8896	235	1562.9668999999999	47
227	27	4621	161	1992.25240000000008	29
227	28	1049	207	544.433300000000031	36
227	29	2219	103	190.181299999999993	31
227	30	7580	218	720.540700000000015	19
227	31	6800	76	511.980500000000006	14
227	32	3656	111	608.221599999999967	12
227	33	7580	276	1046.49829999999997	10
227	34	5606	109	590.648800000000051	1
227	35	3950	251	1204.79950000000008	8
227	36	2031	152	549.961400000000026	16
227	37	5173	7	1990.53089999999997	35
227	38	7682	141	627.62480000000005	41
227	39	4948	265	533.59050000000002	40
227	40	3665	257	1843.9876999999999	43
227	41	1808	51	1177.80889999999999	42
227	42	1995	112	1131.08320000000003	22
227	43	7681	144	1450.94749999999999	6
227	44	5313	276	1838.66010000000006	44
227	45	4110	2	1473.54279999999994	14
227	46	5229	290	1788.72000000000003	2
227	47	6284	10	1006.005	7
227	48	7460	278	1768.38789999999995	41
227	49	3751	222	441.293999999999983	12
227	50	396	129	1327.6848	9
227	51	4977	51	1264.33320000000003	16
227	52	508	37	636.15809999999999	23
227	53	3098	296	1604.02739999999994	37
227	54	6695	289	1990.45049999999992	24
227	55	5540	168	1011.56290000000001	38
227	56	1454	223	1785.1878999999999	41
227	57	1461	71	31.4393999999999991	18
227	58	4687	105	128.57050000000001	34
227	59	4581	154	1884.16380000000004	7
227	60	6068	9	1691.56899999999996	49
227	61	4079	272	1947.32269999999994	12
227	62	7456	130	993.989799999999946	3
227	63	7449	261	1038.20980000000009	35
227	64	2848	14	404.011399999999981	16
227	65	9363	266	1527.8882000000001	6
227	66	1073	264	1364.38429999999994	31
227	67	383	127	1545.58030000000008	46
227	68	7308	225	136.417900000000003	39
227	69	4068	272	1423.36539999999991	1
227	70	2114	238	1421.63020000000006	44
227	71	990	155	796.342399999999998	45
227	72	9143	298	1365.8623	21
227	73	528	260	234.022400000000005	6
227	74	6020	16	1959.26080000000002	46
227	75	646	273	686.100800000000049	15
227	76	1853	79	1086.81619999999998	42
227	77	9801	153	279.449000000000012	1
227	78	1474	157	1164.01790000000005	6
227	79	2539	161	1901.75	43
227	80	7696	68	1841.83519999999999	14
227	81	9882	193	149.4846	15
227	82	3180	17	1193.0184999999999	16
228	1	6966	278	387.846400000000017	33
228	2	5183	196	1490.72430000000008	45
228	3	5318	219	1272.7473	42
228	4	7897	228	1475.21000000000004	1
228	5	6728	3	1163.68350000000009	20
228	6	9188	206	407.62639999999999	36
228	7	2707	58	1642.78289999999993	16
228	8	5051	77	976.5702	2
228	9	9655	143	1328.1083000000001	20
228	10	5734	200	1083.69319999999993	31
228	11	1335	190	1263.77759999999989	37
228	12	1054	6	791.973100000000045	42
228	13	265	58	69.9624000000000024	48
228	14	3235	107	442.711299999999994	9
228	15	2140	15	543.829799999999977	6
228	16	5272	44	1283.66429999999991	35
228	17	506	141	1880.14059999999995	15
228	18	9576	78	868.743600000000015	15
228	19	7998	1	989.131399999999985	34
228	20	2	197	1304.83950000000004	40
228	21	2784	14	1637.32469999999989	6
228	22	6520	275	629.59559999999999	21
228	23	5164	273	41.5103999999999971	15
229	1	9094	84	349.941300000000012	10
229	2	783	124	298.000699999999995	9
229	3	4097	226	1237.47160000000008	12
229	4	9740	94	1228.46280000000002	10
229	5	5480	117	551.478799999999978	31
229	6	5199	232	1750.07510000000002	1
229	7	9525	17	123.712400000000002	40
229	8	5464	270	559.07000000000005	5
229	9	5473	223	81.7805000000000035	33
229	10	4764	21	1113.29790000000003	7
229	11	4933	19	62.1490000000000009	48
229	12	2784	137	1519.36490000000003	10
229	13	939	72	543.794499999999971	12
229	14	2137	265	1041.13660000000004	30
229	15	9507	287	1552.35989999999993	5
229	16	236	251	1438.39300000000003	2
229	17	9830	61	1634.42910000000006	32
229	18	2029	232	1476.10699999999997	1
229	19	9435	109	1230.32600000000002	27
229	20	2357	195	1121.2675999999999	45
229	21	5683	139	1061.14580000000001	8
229	22	7087	193	1565.34830000000011	33
229	23	5904	109	578.177699999999959	22
229	24	1120	185	1715.3433	45
229	25	5007	33	1835.85760000000005	33
229	26	774	2	1235.03899999999999	33
229	27	3543	14	942.036699999999996	38
229	28	2190	289	1331.67599999999993	20
229	29	9197	110	77.7301999999999964	46
229	30	254	217	1153.65309999999999	20
229	31	5676	215	1059.95399999999995	20
229	32	8272	217	1631.26710000000003	36
229	33	4297	220	634.547699999999963	42
229	34	6630	217	1330.6715999999999	40
229	35	736	253	1319.20759999999996	47
229	36	3939	129	128.467999999999989	17
229	37	3817	264	1492.58279999999991	15
229	38	4944	7	47.1203999999999965	29
229	39	1748	55	359.922399999999982	31
229	40	6526	2	1019.35130000000004	9
229	41	2259	90	1645.29230000000007	18
229	42	4465	137	209.232200000000006	32
229	43	4885	276	1314.39010000000007	17
229	44	7428	138	1651.53980000000001	26
229	45	4990	1	1254.79330000000004	29
229	46	8496	291	883.791600000000017	48
229	47	9463	261	1864.12609999999995	16
229	48	2119	285	462.059399999999982	20
229	49	6383	21	345.095500000000015	14
229	50	9576	202	170.210599999999999	12
229	51	6742	249	1199.57069999999999	27
229	52	8520	64	1450.0471	12
229	53	3188	261	1611.43200000000002	39
229	54	7351	217	1494.76790000000005	18
229	55	1776	155	851.653099999999995	10
229	56	8105	283	1517.02849999999989	22
229	57	6437	171	1105.1382000000001	16
229	58	8052	27	1112.95640000000003	8
229	59	707	43	577.947700000000054	45
229	60	8112	245	1643.80649999999991	22
229	61	2693	290	731.72199999999998	24
229	62	8890	172	855.336500000000001	5
229	63	8899	58	610.277000000000044	26
229	64	2544	139	1472.52469999999994	44
229	65	4519	269	1203.0610999999999	10
229	66	3303	78	475.392400000000009	6
229	67	6302	255	1334.39300000000003	8
229	68	1545	191	1727.51710000000003	36
229	69	9705	190	320.680200000000013	44
229	70	9007	160	1179.16609999999991	49
229	71	4930	198	1301.54989999999998	36
229	72	3766	35	1910.72849999999994	43
230	1	2234	91	1402.22890000000007	31
230	2	3137	242	858.370599999999968	11
230	3	7601	86	717.378900000000044	41
230	4	9966	0	1656.03109999999992	38
230	5	4809	77	1824.08230000000003	23
231	1	2952	11	605.235599999999977	40
231	2	3109	187	1625.66650000000004	7
231	3	7260	175	1799.34619999999995	44
231	4	1766	299	759.067099999999982	14
231	5	472	141	912.42229999999995	42
231	6	2685	197	1179.27279999999996	2
231	7	7464	163	1075.23090000000002	32
231	8	9795	104	43.0822999999999965	38
231	9	8195	79	1696.12210000000005	37
231	10	8457	263	1911.65309999999999	3
231	11	886	260	1266.01080000000002	4
231	12	6198	214	91.0386000000000024	14
231	13	6866	165	938.403299999999945	6
231	14	6522	264	297.474499999999978	41
231	15	74	145	1696.45260000000007	5
231	16	23	223	1660.09950000000003	2
231	17	2974	96	81.0200999999999993	47
231	18	6520	57	1946.72759999999994	32
231	19	5255	214	1938.02170000000001	47
231	20	1998	86	707.94640000000004	43
231	21	2889	244	34.3186000000000035	16
231	22	2837	138	1603.25340000000006	42
231	23	1498	13	1726.87989999999991	1
231	24	9599	68	320.507000000000005	19
231	25	6078	114	100.785600000000002	1
231	26	971	165	1471.39480000000003	28
231	27	570	94	1773.07359999999994	6
231	28	2416	237	169.302899999999994	1
231	29	7036	111	1262.23299999999995	29
231	30	4342	83	1799.01890000000003	38
231	31	6266	52	1633.33380000000011	37
231	32	1045	131	1240.7514000000001	17
231	33	7195	257	1473.39910000000009	45
231	34	7496	32	126.915000000000006	27
231	35	8056	191	1693.33649999999989	48
231	36	6185	282	100.297499999999999	4
231	37	244	263	968.927099999999996	11
231	38	8942	246	1050.8898999999999	22
231	39	8605	30	1998.96859999999992	12
231	40	861	76	585.317699999999945	20
231	41	8503	46	329.812599999999975	43
231	42	453	200	1296.67360000000008	1
231	43	6276	122	927.961599999999976	38
231	44	1047	19	1345.97330000000011	35
231	45	8673	224	747.253100000000018	33
231	46	1085	127	1481.16219999999998	49
231	47	393	14	850.761100000000056	29
231	48	453	31	494.437999999999988	15
231	49	3555	0	501.778399999999976	13
231	50	3899	212	163.912900000000008	20
231	51	4547	245	169.899400000000014	26
231	52	1369	169	1159.07359999999994	42
231	53	7952	171	1864.25859999999989	39
231	54	5361	29	671.915100000000052	39
231	55	3880	206	728.569899999999961	8
231	56	8872	171	47.7409000000000034	48
231	57	3562	241	1403.99630000000002	46
231	58	7948	264	304.928299999999979	30
231	59	8469	59	1605.74749999999995	8
231	60	8317	14	1101.5304000000001	43
231	61	2961	256	851.388699999999972	11
231	62	5710	114	1555.85549999999989	28
231	63	5358	205	1555.06150000000002	23
231	64	1802	102	1610.06580000000008	42
231	65	5034	120	1083.9991	13
231	66	7287	124	114.636799999999994	26
231	67	5567	272	1039.5972999999999	22
231	68	7663	169	205.340399999999988	31
231	69	9309	127	387.202099999999973	31
231	70	1261	93	1577.5603000000001	46
231	71	1701	48	707.69539999999995	18
231	72	2001	137	1113.89550000000008	30
231	73	3365	201	1737.64540000000011	13
231	74	4351	280	787.512899999999945	35
231	75	9703	213	1117.54389999999989	10
231	76	6736	154	202.009199999999993	11
231	77	7214	218	437.46429999999998	37
231	78	6652	290	945.446199999999976	14
231	79	5521	207	173.3536	42
231	80	2816	44	850.312900000000013	19
231	81	1577	70	605.458600000000047	49
231	82	9134	190	1547.98739999999998	33
231	83	1910	67	940.536299999999983	7
231	84	6602	180	182.618099999999998	9
231	85	7853	52	1370.28199999999993	22
231	86	9386	10	32.2182000000000031	49
231	87	2250	65	1816.55600000000004	9
231	88	1291	51	113.780000000000001	25
231	89	6015	276	1887.55760000000009	17
231	90	7693	194	246.808799999999991	32
231	91	9702	79	1443.90740000000005	23
231	92	311	42	804.088700000000017	14
231	93	3726	265	870.475999999999999	25
231	94	210	46	753.659700000000043	18
231	95	1416	42	736.295100000000048	32
231	96	1152	8	1686.16589999999997	33
231	97	7551	38	904.749299999999948	43
231	98	8041	164	825.059300000000007	28
231	99	7993	232	1724.06670000000008	9
232	1	8908	193	964.840599999999995	39
232	2	6842	157	973.813400000000001	31
232	3	3412	124	231.621800000000007	22
232	4	2595	40	923.83540000000005	17
232	5	9800	197	1327.54539999999997	49
232	6	8984	39	1608.32729999999992	42
232	7	7216	127	1788.24469999999997	49
232	8	1095	65	1727.20350000000008	40
232	9	9313	188	566.353399999999965	7
232	10	2118	198	1154.85200000000009	9
232	11	602	150	591.1327	39
232	12	8793	30	1146.7029	47
232	13	7938	117	890.084100000000035	39
232	14	2307	245	478.537699999999973	35
232	15	6880	65	885.502100000000041	15
232	16	7034	53	1714.54060000000004	44
232	17	9955	245	488.893300000000011	6
232	18	8527	125	202.029300000000006	9
232	19	1357	155	1977.85159999999996	47
232	20	8896	97	1866.42290000000003	48
232	21	1629	192	1268.91709999999989	46
232	22	7841	253	241.021600000000007	5
232	23	885	202	909.901399999999967	40
232	24	9371	104	620.161699999999996	23
232	25	4241	183	1967.43280000000004	29
232	26	3564	187	434.71429999999998	49
232	27	2538	130	534.742799999999988	43
232	28	5395	231	1858.8284000000001	45
232	29	2811	227	974.786399999999958	39
232	30	7408	2	773.240699999999947	41
232	31	8509	106	1934.40059999999994	19
232	32	7401	165	1723.13509999999997	25
232	33	3316	295	1761.88130000000001	6
232	34	1194	68	771.000499999999988	9
232	35	5810	43	1619.24360000000001	28
232	36	414	256	1547.99540000000002	32
232	37	782	47	390.319799999999987	24
232	38	6511	218	312.822600000000023	28
232	39	4118	161	139.295600000000007	17
232	40	8772	136	1052.32770000000005	2
232	41	3692	200	452.217399999999998	44
232	42	8609	57	1628.72250000000008	9
232	43	2250	170	579.139099999999985	21
232	44	8917	1	78.7231000000000023	5
232	45	7631	250	1501.87560000000008	15
232	46	693	96	1668.26199999999994	20
232	47	9693	178	910.591199999999958	35
232	48	9392	211	1146.02040000000011	18
232	49	7455	184	730.605400000000031	22
232	50	4120	20	1865.2530999999999	15
232	51	1158	266	1848.64540000000011	32
232	52	1043	129	776.458499999999958	18
232	53	4637	269	902.981199999999944	39
232	54	1638	225	1861.06150000000002	23
232	55	2963	161	577.057000000000016	26
232	56	151	203	692.224699999999984	13
232	57	6777	1	603.219699999999989	14
232	58	9187	181	527.197300000000041	35
232	59	6752	163	1436.02050000000008	23
232	60	398	105	481.78449999999998	3
232	61	4367	162	1456.00440000000003	39
232	62	3004	30	705.565900000000056	32
232	63	5593	103	1061.44039999999995	18
233	1	7260	130	927.168800000000033	28
233	2	3610	232	257.130400000000009	13
233	3	2755	54	639.595500000000015	12
233	4	8894	133	1698.07889999999998	7
233	5	6425	9	1073.15180000000009	25
233	6	3646	185	705.659700000000043	11
233	7	3309	153	1127.54050000000007	12
233	8	4177	93	444.039499999999975	24
233	9	8494	61	1244.51299999999992	39
234	1	2596	189	1883.077	41
234	2	5146	65	1889.20800000000008	28
234	3	3241	193	34.5212000000000003	35
234	4	9404	238	338.424399999999991	29
234	5	6045	120	1017.61929999999995	32
234	6	5275	172	492.709600000000023	19
234	7	8598	194	1595.43550000000005	20
234	8	9078	220	729.369000000000028	32
234	9	3436	104	1985.97779999999989	36
234	10	3550	161	1121.577	31
234	11	8653	100	1170.71379999999999	17
234	12	1944	264	591.551900000000046	29
234	13	878	8	730.419899999999984	26
234	14	9560	194	736.706999999999994	48
234	15	9037	205	435.530100000000004	27
234	16	1616	268	1830.55009999999993	37
234	17	1318	138	1595.46710000000007	8
234	18	6779	187	1467.91660000000002	9
234	19	4128	284	155.685699999999997	31
234	20	802	25	940.333099999999945	18
234	21	1209	149	1553.5947000000001	47
234	22	1166	158	1983.84349999999995	10
234	23	3430	298	620.006700000000023	1
234	24	7511	72	1610.29780000000005	5
234	25	4868	53	73.7049999999999983	39
234	26	1899	80	772.59839999999997	21
234	27	9340	100	594.941100000000006	17
234	28	3490	41	1104.66399999999999	18
234	29	1150	173	844.168300000000045	31
234	30	5180	27	1075.51389999999992	26
234	31	3084	118	542.946299999999951	27
234	32	2666	198	426.663900000000012	22
234	33	4899	10	77.0812999999999988	44
234	34	6604	259	1237.43669999999997	39
234	35	877	2	1957.81739999999991	22
234	36	9775	11	1370.9973	25
234	37	8623	203	462.159400000000005	28
234	38	8217	191	990.876600000000053	31
234	39	2689	148	766.270999999999958	2
234	40	5251	151	1326.09179999999992	36
234	41	1929	196	303.686599999999999	5
234	42	2078	10	1707.36120000000005	17
234	43	6884	215	330.450300000000027	3
234	44	7930	132	1196.96350000000007	32
234	45	185	118	186.615199999999987	37
234	46	2043	121	1661.92200000000003	40
234	47	2504	76	1035.95479999999998	47
234	48	5102	111	378.396400000000028	5
234	49	1582	187	493.641799999999989	20
234	50	3100	268	1643.14110000000005	3
234	51	3129	193	1586.76890000000003	37
234	52	4249	169	1304.25839999999994	38
234	53	1498	212	658.180700000000002	23
234	54	7320	119	43.797699999999999	34
234	55	9507	222	700.334899999999948	5
234	56	3269	7	953.163699999999949	32
234	57	7302	202	485.531799999999976	14
234	58	7258	46	286.796800000000019	22
234	59	7349	134	142.606899999999996	46
234	60	6012	86	340.890499999999975	37
234	61	7795	146	1157.08519999999999	36
234	62	2800	7	709.618399999999951	27
234	63	1048	21	1768.70229999999992	12
234	64	2595	25	623.468399999999974	42
234	65	149	115	295.671199999999999	33
234	66	8372	128	408.745900000000006	26
234	67	3888	108	1916.64049999999997	3
234	68	1959	37	1929.94039999999995	38
234	69	6274	216	1922.46379999999999	7
234	70	1094	44	746.811500000000024	49
234	71	828	109	531.480199999999968	41
234	72	2958	288	642.892200000000003	25
234	73	9342	5	1583.31919999999991	39
234	74	9917	45	1485.4079999999999	41
234	75	2083	213	63.5643999999999991	41
234	76	7609	63	843.296900000000051	3
234	77	4474	165	716.23720000000003	9
234	78	4175	20	1570.58570000000009	31
234	79	8854	153	1162.08069999999998	35
234	80	716	239	686.926600000000008	29
234	81	7861	262	1183.7186999999999	30
234	82	3437	175	1741.28850000000011	16
234	83	6789	213	1478.39850000000001	41
234	84	8409	253	914.25750000000005	48
234	85	8347	264	193.951300000000003	28
234	86	3378	148	377.95089999999999	1
234	87	9082	21	993.609900000000039	1
234	88	2195	117	1537.25900000000001	5
234	89	3712	136	1626.3572999999999	20
234	90	4172	181	709.794300000000021	30
234	91	4912	61	1282.3626999999999	5
234	92	5946	53	715.577599999999961	19
235	1	6759	44	892.012100000000032	40
235	2	2369	280	867.029300000000035	20
235	3	2074	131	169.774599999999992	31
235	4	6285	164	1975.18759999999997	11
235	5	6090	249	62.6221999999999994	47
235	6	4838	298	1546.29040000000009	47
235	7	6019	194	1818.48859999999991	25
235	8	7334	82	1353.64110000000005	1
235	9	4517	233	1807.6404	46
235	10	8065	1	628.671900000000051	34
235	11	9471	94	1424.75600000000009	26
235	12	224	56	1797.3137999999999	14
235	13	3360	206	590.221099999999979	37
235	14	8937	111	907.466599999999971	37
235	15	8372	148	1395.41529999999989	43
235	16	2563	88	520.22810000000004	33
235	17	4775	81	1634.6552999999999	5
235	18	7703	216	1070.55420000000004	39
235	19	7062	158	1315.45370000000003	44
235	20	4317	37	1088.56179999999995	22
235	21	3815	192	885.476999999999975	38
235	22	709	259	1717.2197000000001	25
235	23	4878	93	257.483099999999979	20
235	24	3955	223	1305.86809999999991	9
235	25	288	28	1202.00600000000009	33
235	26	7916	270	842.223899999999958	37
235	27	105	11	1328.90180000000009	1
235	28	8960	202	607.266700000000014	48
235	29	2474	262	959.215000000000032	35
235	30	8735	79	1349.13200000000006	39
235	31	9187	258	1157.1117999999999	48
235	32	2912	63	1078.18759999999997	9
235	33	564	181	430.541600000000017	39
235	34	6700	58	876.297599999999989	2
235	35	1567	198	71.3315000000000055	1
235	36	203	16	259.516700000000014	28
235	37	9779	108	225.972000000000008	21
235	38	4213	246	1957.58290000000011	43
235	39	7052	208	1397.23910000000001	46
235	40	6159	188	1580.7838999999999	2
235	41	2163	293	669.017699999999991	9
235	42	7936	116	1638.16110000000003	21
235	43	8232	142	1236.67869999999994	33
235	44	119	35	1797.69239999999991	35
235	45	2779	4	1120.34989999999993	3
235	46	6549	22	1949.48469999999998	39
235	47	2549	55	1581.88550000000009	1
235	48	1444	215	1387.25569999999993	34
235	49	737	131	874.261100000000056	10
235	50	1158	247	1141.1277	34
235	51	8561	125	571.76400000000001	26
235	52	4914	6	377.279699999999991	41
235	53	3111	187	405.40300000000002	30
235	54	5170	82	855.649099999999976	26
235	55	617	284	694.945600000000013	5
235	56	5402	15	1120.12030000000004	35
235	57	5626	134	1788.05420000000004	6
236	1	2442	40	1470.26929999999993	8
236	2	1621	113	1185.94309999999996	42
236	3	674	59	494.744199999999978	46
236	4	3389	271	1368.60220000000004	18
236	5	5479	21	1438.99360000000001	39
236	6	1436	84	1164.36689999999999	41
236	7	6144	16	1869.0748000000001	16
237	1	7909	126	1157.76219999999989	19
237	2	2583	166	1181.39490000000001	35
237	3	3086	110	614.11869999999999	44
237	4	2064	172	1685.37580000000003	19
237	5	6089	226	782.081400000000031	32
237	6	2558	165	1442.5311999999999	49
237	7	5805	172	1663.86860000000001	36
237	8	3058	96	617.904700000000048	40
237	9	5441	40	892.991499999999974	7
237	10	1742	233	712.883500000000026	9
237	11	4022	241	658.669099999999958	6
237	12	8383	209	1102.85760000000005	4
237	13	9997	59	1360.96589999999992	11
237	14	1377	147	827.835599999999999	47
237	15	7105	83	374.037300000000016	17
237	16	6951	87	596.577199999999948	29
237	17	3844	10	306.803699999999992	29
237	18	3503	138	23.7739000000000011	13
237	19	5855	15	78.3739000000000061	44
237	20	9518	41	1686.3302000000001	30
237	21	551	290	1398.43159999999989	28
237	22	3125	101	382.397899999999993	32
237	23	7248	275	1087.05140000000006	12
237	24	106	4	1674.69229999999993	42
237	25	3502	95	314.249500000000012	12
238	1	9288	32	1985.21280000000002	5
238	2	6730	285	130.97999999999999	9
238	3	2415	108	885.350500000000011	43
238	4	1631	254	1510.83130000000006	42
238	5	1432	213	1092.17609999999991	4
238	6	5044	248	1199.0184999999999	15
238	7	3671	166	1731.7666999999999	11
238	8	5242	267	1705.03639999999996	22
238	9	8717	47	973.956199999999967	5
238	10	3595	112	1105.62789999999995	38
238	11	1852	99	991.979199999999992	6
238	12	7475	260	756.236099999999965	26
238	13	4849	246	706.633699999999976	6
238	14	6539	1	462.92349999999999	3
238	15	387	152	1133.09480000000008	19
238	16	4869	196	1390.77080000000001	17
238	17	2972	177	1265.40319999999997	28
238	18	8856	191	756.273900000000026	11
238	19	8791	120	991.879900000000021	49
238	20	2681	163	1424.81719999999996	49
238	21	6407	229	668.772199999999998	26
238	22	355	277	76.6946999999999974	28
238	23	4641	36	1503.99839999999995	38
238	24	1149	70	449.377400000000023	39
238	25	9228	28	779.953399999999988	14
238	26	8713	259	1513.28379999999993	26
238	27	2670	118	1235.31919999999991	47
238	28	9026	19	1666.33960000000002	34
238	29	9232	266	189.243799999999993	39
238	30	3442	249	167.913399999999996	49
238	31	1696	71	1884.46319999999992	15
238	32	4145	151	76.9474000000000018	19
238	33	8186	35	1508.21589999999992	16
238	34	8082	75	207.445699999999988	45
238	35	796	277	1122.67570000000001	12
238	36	9810	66	1070.95810000000006	28
238	37	8465	48	180.850699999999989	47
238	38	363	262	776.875800000000027	46
238	39	8738	144	1405.31999999999994	41
238	40	8500	136	210.99260000000001	48
238	41	1456	128	98.7044000000000068	29
238	42	8060	196	863.597600000000057	7
238	43	2544	57	527.66840000000002	48
238	44	9574	142	1826.45669999999996	43
238	45	8835	287	1634.54729999999995	43
238	46	1062	115	1394.59920000000011	23
238	47	999	165	392.242700000000013	32
238	48	2574	232	1079.346	17
238	49	7312	229	1144.8402000000001	37
238	50	1926	187	647.650800000000004	12
238	51	6928	136	568.587599999999952	8
238	52	8490	56	204.061700000000002	17
238	53	3875	213	1557.84490000000005	35
238	54	9312	99	372.257000000000005	33
238	55	1504	18	115.026300000000006	6
238	56	6549	0	1792.15229999999997	24
238	57	3951	245	1207.89290000000005	44
238	58	4788	93	1335.95890000000009	14
238	59	9565	204	1428.2627	34
238	60	2357	239	1873.71900000000005	32
238	61	5094	194	225.549499999999995	5
239	1	456	247	722.328899999999976	42
239	2	3143	276	366.640800000000013	2
239	3	4575	291	655.1404	10
239	4	8803	81	216.272799999999989	33
239	5	4440	112	365.869199999999978	19
239	6	5167	282	1233.38679999999999	37
239	7	9696	67	1935.39519999999993	11
239	8	4672	97	1586.0467000000001	33
239	9	3596	236	1487.95579999999995	14
239	10	3502	49	1381.80899999999997	24
239	11	859	184	178.898599999999988	19
239	12	9903	180	1557.13779999999997	43
239	13	8729	67	1648.77559999999994	15
239	14	140	125	1054.66599999999994	47
239	15	1308	155	648.843799999999987	46
239	16	8011	188	908.72810000000004	46
239	17	4443	263	1371.47280000000001	13
239	18	1888	127	561.586400000000026	41
239	19	6631	282	1846.07439999999997	45
239	20	9519	189	1411.10860000000002	30
239	21	7307	251	862.352700000000027	12
239	22	737	67	890.664400000000001	10
239	23	5737	252	1095.60290000000009	44
239	24	7299	212	1019.11109999999996	21
239	25	743	143	627.732300000000009	6
239	26	7958	215	1173.37100000000009	10
239	27	5910	220	472.344100000000026	12
239	28	5111	57	539.858299999999986	35
239	29	6834	125	711.161100000000033	10
239	30	5472	285	1432.2947999999999	45
239	31	8249	109	1075.02119999999991	28
239	32	9848	103	424.24169999999998	24
239	33	6421	180	56.7552000000000021	32
239	34	2172	100	221.273500000000013	5
239	35	7311	74	852.386700000000019	4
240	1	7313	294	744.933599999999956	5
240	2	6184	193	327.583000000000027	14
240	3	9596	46	771.7346	22
240	4	9319	282	390.687599999999975	31
240	5	3630	1	1192.00399999999991	45
240	6	1913	41	1374.29240000000004	22
240	7	1414	80	1130.96800000000007	5
240	8	640	204	1156.31819999999993	29
240	9	171	93	199.229899999999986	18
240	10	1585	70	1138.88419999999996	37
240	11	3003	122	1809.39020000000005	13
240	12	8980	237	1943.91280000000006	26
240	13	4829	179	1436.25250000000005	45
240	14	8471	99	1242.59740000000011	42
240	15	7541	285	525.608699999999999	17
240	16	5318	254	1763.2047	28
240	17	272	121	1991.97959999999989	10
240	18	2698	38	299.857199999999978	24
240	19	7778	174	984.53570000000002	4
240	20	9537	205	1731.4194	10
240	21	644	21	1462.68219999999997	20
240	22	7040	92	104.264899999999997	2
240	23	7661	85	1498.99000000000001	5
240	24	7845	245	1327.62220000000002	41
240	25	4135	264	1752.03770000000009	21
240	26	9840	194	386.151299999999992	8
240	27	1033	230	525.977600000000052	13
240	28	8332	260	1049.1898000000001	10
240	29	7435	14	505.942999999999984	8
240	30	4864	116	1489.11729999999989	16
240	31	3196	262	149.040699999999987	37
241	1	4176	165	734.789499999999975	17
241	2	2623	134	967.78570000000002	1
241	3	8323	218	225.663499999999999	18
241	4	9110	96	1906.33670000000006	45
241	5	6194	38	1953.72759999999994	27
241	6	337	255	451.559399999999982	21
241	7	436	136	344.6447	26
241	8	1284	110	88.2774000000000001	48
241	9	7163	29	715.006999999999948	11
241	10	9178	112	660.375599999999963	10
241	11	2490	166	633.196699999999964	14
241	12	608	215	830.93870000000004	10
241	13	3635	296	1149.9819	48
241	14	9512	165	825.53449999999998	21
241	15	4767	83	1539.18190000000004	21
241	16	694	62	1854.33549999999991	29
241	17	6472	162	1600.69579999999996	31
241	18	1652	48	1257.53140000000008	35
241	19	6716	64	722.208899999999971	19
241	20	3343	184	484.633199999999988	48
241	21	2426	156	1189.11619999999994	47
241	22	593	57	253.301700000000011	42
241	23	6481	201	1375.52250000000004	20
241	24	4553	191	1304.68849999999998	19
241	25	7558	183	502.474199999999996	17
241	26	5778	183	530.968499999999949	47
241	27	4240	203	1956.08400000000006	28
241	28	7827	244	106.510900000000007	12
242	1	1639	134	1635.90300000000002	11
242	2	2397	161	671.773199999999974	29
242	3	2513	218	1976.82109999999989	40
242	4	7941	221	1621.04829999999993	26
242	5	5413	212	459.612099999999998	46
242	6	3791	268	37.5071999999999974	42
242	7	8627	108	241.727200000000011	23
242	8	245	120	1291.80670000000009	15
242	9	4595	261	302.540700000000015	34
242	10	8375	199	1787.47569999999996	39
242	11	6434	266	23.5235999999999983	44
242	12	5630	153	1145.20959999999991	16
242	13	3128	260	1731.87030000000004	6
242	14	4865	200	975.224799999999959	1
242	15	235	299	97.2509000000000015	4
242	16	9160	31	527.607899999999972	5
242	17	8331	250	648.274999999999977	26
242	18	2107	43	1080.81719999999996	47
242	19	2514	23	1184.79500000000007	47
242	20	8075	154	1496.87889999999993	47
242	21	9411	232	552.961800000000039	16
242	22	3616	182	644.40300000000002	6
242	23	6596	151	392.063400000000001	44
242	24	98	227	1940.5489	47
242	25	1403	103	112.571600000000004	5
242	26	1205	79	1252.71929999999998	9
242	27	1366	287	1558.12149999999997	9
242	28	2177	244	967.920200000000023	31
242	29	1287	87	1502.2322999999999	41
242	30	6767	16	1391.14660000000003	25
242	31	746	293	1577.28639999999996	36
242	32	1944	134	872.593700000000013	15
242	33	5183	175	480.958399999999983	49
242	34	9489	153	722.826000000000022	45
242	35	1145	216	797.744299999999953	15
242	36	9643	279	1580.45460000000003	3
242	37	341	255	1143.25929999999994	28
242	38	4888	246	1364.18270000000007	34
242	39	3192	196	1659.24669999999992	48
242	40	8141	249	987.2577	44
242	41	4938	56	694.516600000000039	18
242	42	8339	137	1552.53760000000011	45
242	43	8714	229	1431.02700000000004	29
242	44	4172	33	815.698099999999954	39
242	45	1942	79	342.960899999999981	19
242	46	2095	30	77.0122999999999962	6
242	47	1492	76	648.719600000000014	24
242	48	6747	249	682.066699999999969	5
242	49	5894	93	815.727200000000039	21
242	50	539	161	1601.34179999999992	14
242	51	2072	35	1377.13460000000009	17
242	52	6296	109	520.78430000000003	48
242	53	185	150	991.474699999999984	35
242	54	2105	189	1541.4045000000001	37
242	55	1904	245	1768.48080000000004	22
242	56	5039	109	15.3186	16
242	57	5010	57	1067.97109999999998	17
242	58	1229	90	452.149099999999976	12
242	59	5307	4	656.538499999999999	13
242	60	9425	139	511.941800000000001	22
242	61	1591	128	524.42470000000003	19
242	62	7510	52	1949.95620000000008	8
242	63	7174	160	1282.86729999999989	46
242	64	4980	166	1594.68370000000004	26
242	65	4492	245	1851.2976000000001	10
242	66	4764	166	606.719299999999976	32
242	67	1576	170	578.103799999999978	20
242	68	1417	161	1445.11999999999989	40
242	69	3819	31	37.2396000000000029	8
242	70	3354	248	532.501099999999951	45
242	71	1559	185	1088.02359999999999	8
242	72	3309	196	1455.76990000000001	48
242	73	6421	238	1344.36339999999996	35
242	74	1545	98	678.89549999999997	21
242	75	3669	18	986.85209999999995	34
242	76	2307	127	351.402600000000007	31
242	77	6137	158	381.342499999999973	43
242	78	8369	61	1021.77880000000005	7
242	79	1714	19	1827.74739999999997	36
242	80	7633	171	694.745700000000056	11
242	81	3159	216	1292.5018	39
242	82	6412	208	813.252200000000016	30
242	83	232	6	440.18040000000002	30
242	84	2517	188	732.186500000000024	49
242	85	3798	111	1938.92110000000002	2
242	86	9565	6	869.446199999999976	40
242	87	5019	57	511.345300000000009	28
242	88	8811	270	794.85329999999999	29
242	89	3175	279	957.185500000000047	17
242	90	7653	179	1580.89319999999998	23
242	91	3254	204	1011.13520000000005	45
242	92	7843	288	781.198700000000031	39
242	93	1315	88	1761.43119999999999	33
242	94	9494	219	1499.55649999999991	48
243	1	3590	162	1050.78919999999994	5
243	2	4444	9	1097.21579999999994	46
243	3	2163	61	324.497500000000002	1
243	4	769	261	1144.14630000000011	43
243	5	3310	64	1370.59979999999996	12
243	6	9251	41	553.139999999999986	1
243	7	7288	19	1752.66170000000011	8
243	8	1773	19	1071.79259999999999	15
243	9	8704	19	1490.74720000000002	49
243	10	834	74	400.706799999999987	14
243	11	5733	6	410.262400000000014	44
243	12	7142	286	503.959499999999991	20
243	13	295	215	58.0183000000000035	40
243	14	396	145	652.239299999999957	6
243	15	5948	190	367.126700000000028	2
243	16	2887	161	1570.84760000000006	27
243	17	26	37	771.414300000000026	28
243	18	6917	72	1000.71100000000001	31
243	19	5239	130	1197.32339999999999	27
243	20	951	211	858.577800000000025	41
243	21	7225	189	1359.85670000000005	24
243	22	6866	31	551.566500000000019	11
243	23	406	252	172.785300000000007	6
243	24	7433	132	505.538999999999987	41
243	25	316	208	1722.73160000000007	28
243	26	4552	68	647.16700000000003	36
243	27	7147	284	964.600000000000023	25
243	28	3984	95	652.842599999999948	43
243	29	2035	231	527.492200000000025	17
243	30	8762	130	294.910300000000007	42
243	31	1095	187	1306.8913	6
243	32	5437	191	1416.40660000000003	4
243	33	6799	77	1372.13349999999991	31
243	34	2137	192	1443.39229999999998	3
243	35	3788	67	1627.19340000000011	6
243	36	9382	112	1318.05490000000009	11
243	37	9707	146	338.809700000000021	17
243	38	4718	232	1492.25749999999994	18
243	39	135	274	1677.18740000000003	13
243	40	9204	42	441.949999999999989	39
243	41	5767	213	715.076199999999972	33
243	42	9700	286	1240.19070000000011	28
243	43	2743	37	937.606999999999971	2
243	44	8816	12	1937.19810000000007	46
243	45	8283	288	393.850300000000004	43
243	46	8498	176	434.613400000000013	7
243	47	3200	230	1614.55410000000006	9
243	48	4367	29	769.684999999999945	7
243	49	2572	161	1923.55559999999991	23
243	50	8000	216	1672.24700000000007	19
243	51	4351	170	733.027199999999993	16
243	52	6550	69	1720.64989999999989	45
243	53	6584	294	437.543900000000008	38
243	54	9225	142	1640.38920000000007	11
243	55	3832	135	1769.99309999999991	2
243	56	2880	158	404.431500000000028	37
243	57	3137	96	680.192400000000021	20
243	58	166	188	376.512200000000007	20
243	59	9621	64	1886.1065000000001	46
243	60	9372	61	358.697600000000023	1
243	61	1488	288	929.536799999999971	22
243	62	618	212	266.959299999999985	29
243	63	8751	79	23.7487999999999992	40
243	64	323	59	1011.13930000000005	47
243	65	5160	29	1196.14560000000006	28
243	66	1266	279	1114.94569999999999	48
243	67	5676	152	769.487899999999968	39
243	68	3364	79	607.59680000000003	43
243	69	4412	153	1806.73659999999995	10
243	70	9421	211	127.815899999999999	19
243	71	2271	59	1207.19720000000007	34
243	72	5215	79	449.779800000000023	16
243	73	7502	152	452.865499999999997	5
243	74	9097	213	1734.62339999999995	9
243	75	4440	88	1091.39490000000001	36
243	76	684	118	1320.74649999999997	4
243	77	9016	70	882.309600000000046	46
243	78	940	257	202.761300000000006	31
243	79	798	215	401.158000000000015	37
243	80	4609	259	1625.91810000000009	43
243	81	2850	49	1042.66879999999992	33
243	82	3805	25	946.004500000000007	12
243	83	2072	178	1443.24559999999997	7
243	84	4381	273	202.524100000000004	36
243	85	4522	191	275.454999999999984	23
243	86	1600	281	1495.221	19
243	87	7763	265	768.540700000000015	40
243	88	5007	1	1381.98440000000005	4
243	89	3108	70	766.538199999999961	17
243	90	861	11	603.759800000000041	4
243	91	7130	112	1832.20219999999995	41
243	92	8008	58	539.696299999999951	43
244	1	2220	236	1593.79960000000005	20
244	2	3970	147	1316.96229999999991	44
244	3	4583	259	1497.14149999999995	37
244	4	9378	16	34.6694999999999993	41
244	5	588	105	972.11099999999999	18
244	6	1153	86	327.742799999999988	43
244	7	3170	29	1538.70669999999996	37
244	8	4837	238	753.94539999999995	43
244	9	3383	269	945.163099999999986	43
244	10	1084	175	1181.03549999999996	37
244	11	2315	298	1247.54819999999995	11
244	12	9918	216	1407.2639999999999	7
244	13	2933	280	463.361499999999978	38
244	14	3650	171	1433.24309999999991	6
244	15	3920	90	1504.52029999999991	18
244	16	3575	185	1670.73039999999992	12
244	17	285	223	1401.5447999999999	11
244	18	4925	282	38.5763999999999996	22
244	19	8889	113	112.870800000000003	13
244	20	2227	92	1438.12169999999992	7
244	21	9477	128	1395.8297	12
244	22	9158	226	166.256499999999988	8
245	1	1445	157	74.2968000000000046	20
245	2	8965	178	297.013500000000022	26
245	3	6228	161	1521.65429999999992	41
245	4	1311	189	348.110900000000015	18
245	5	7140	70	180.97120000000001	33
245	6	8683	135	1481.60580000000004	26
245	7	6360	49	1880.17280000000005	35
245	8	8046	171	1061.13290000000006	43
245	9	1718	64	295.387	42
245	10	1578	268	1146.15300000000002	47
245	11	5178	88	476.669899999999984	24
245	12	3750	122	1276.09969999999998	15
245	13	490	52	1752.68470000000002	36
245	14	7480	131	51.0345000000000013	28
245	15	6783	59	958.886799999999994	49
245	16	129	73	1576.44260000000008	28
245	17	6945	209	315.415700000000015	5
245	18	3847	214	970.127200000000016	42
245	19	1495	111	1826.32539999999995	47
245	20	6297	38	1415.71309999999994	32
245	21	8686	50	410.900399999999991	47
245	22	6001	108	134.767500000000013	45
245	23	251	292	1879.15750000000003	22
245	24	892	231	108.4328	44
245	25	4394	101	1738.75939999999991	22
245	26	4509	62	1172.06570000000011	21
245	27	4422	291	1407.80439999999999	33
245	28	5894	203	1083.83380000000011	34
245	29	5415	272	1376.49489999999992	44
245	30	2229	43	1860.34680000000003	35
245	31	8459	179	675.19539999999995	47
245	32	5036	256	1178.86190000000011	21
245	33	6872	211	1810.02729999999997	18
245	34	1750	43	1579.53770000000009	21
246	1	8991	76	1298.7518	34
246	2	417	253	1977.69209999999998	1
246	3	7198	22	121.561599999999999	2
246	4	4821	297	1934.89899999999989	34
246	5	1778	78	1427.37660000000005	11
246	6	4393	206	532.790499999999952	36
246	7	9764	294	441.640699999999981	32
246	8	5144	60	1787.66059999999993	19
246	9	6847	169	645.758600000000001	40
246	10	8546	146	267.324900000000014	37
246	11	4679	201	1224.2645	32
246	12	3584	279	1982.09390000000008	19
246	13	696	158	1418.35020000000009	49
246	14	5194	260	977.252100000000041	23
246	15	3304	234	1031.81189999999992	22
246	16	6293	132	1997.57060000000001	31
246	17	9315	279	240.666799999999995	4
246	18	3328	32	1619.54469999999992	39
246	19	1092	157	1491.88419999999996	2
246	20	6413	297	986.551000000000045	46
246	21	8736	233	1154.63339999999994	29
246	22	4829	102	1952.15920000000006	14
246	23	5283	92	1563.9846	32
246	24	3449	64	1160.06410000000005	49
246	25	4370	246	1356.02700000000004	48
246	26	1306	141	1950.41049999999996	34
246	27	3045	66	80.9848999999999961	25
246	28	1772	266	1191.47679999999991	29
246	29	4847	192	183.039400000000001	10
246	30	5968	269	1912.86920000000009	39
246	31	5935	28	968.315200000000004	30
246	32	3481	259	518.58280000000002	12
246	33	3155	241	393.801300000000026	49
246	34	2529	104	208.042699999999996	45
246	35	1823	244	1684.40249999999992	17
246	36	9282	9	991.389900000000011	22
246	37	4948	168	334.655599999999993	16
246	38	1222	103	875.991999999999962	14
246	39	3366	118	999.806100000000015	27
246	40	4648	280	183.997099999999989	39
246	41	3391	109	101.823800000000006	49
246	42	8755	73	1113.94699999999989	1
246	43	2047	145	681.293300000000045	25
246	44	5798	16	740.878500000000031	37
246	45	5627	77	989.065900000000056	6
246	46	4569	77	1121.79420000000005	34
246	47	1840	58	1872.94119999999998	42
246	48	3445	249	641.405600000000049	38
246	49	6135	284	414.079799999999977	42
246	50	3930	76	280.018599999999992	11
246	51	6310	27	688.879999999999995	27
246	52	969	67	1920.29960000000005	35
246	53	3711	92	1405.0784000000001	4
246	54	4066	281	1818.16100000000006	5
246	55	9205	271	362.445299999999975	19
246	56	6521	183	963.116599999999949	12
246	57	46	294	53.4256999999999991	1
246	58	2578	9	1786.04179999999997	40
246	59	8942	27	1488.38380000000006	1
246	60	6175	84	903.885899999999992	16
246	61	1936	157	1355.47829999999999	29
246	62	4040	135	902.262899999999945	1
246	63	7037	134	1621.31230000000005	13
246	64	9721	12	35.6417000000000002	45
246	65	7425	207	1446.30199999999991	40
246	66	4554	36	508.628399999999999	33
246	67	9316	171	607.072599999999966	31
246	68	9626	144	1874.41570000000002	32
246	69	9329	215	940.217099999999959	20
246	70	4223	166	788.360699999999952	35
246	71	8739	175	1533.22520000000009	12
246	72	3527	158	909.370499999999993	23
246	73	4507	101	1957.14100000000008	1
246	74	2704	132	1208.72579999999994	30
246	75	326	193	306.128600000000006	29
246	76	4572	155	220.478000000000009	27
246	77	3614	250	1709.61969999999997	1
246	78	9391	295	578.398400000000038	1
246	79	8256	54	1199.92530000000011	7
246	80	9274	155	1387.39630000000011	13
246	81	2565	57	1147.3445999999999	21
246	82	8010	160	171.982100000000003	20
246	83	4640	73	191.644200000000012	12
246	84	3666	155	1204.93260000000009	42
247	1	735	4	710.125	38
247	2	1928	148	1150.34699999999998	26
247	3	1050	283	1845.96659999999997	26
247	4	9153	186	924.797699999999963	22
247	5	3867	108	1956.08829999999989	39
247	6	3753	23	1479.61390000000006	22
247	7	5475	255	776.168099999999981	9
247	8	7266	52	1951.57760000000007	18
247	9	1419	156	569.822999999999979	25
247	10	4329	274	544.973100000000045	23
247	11	4982	55	1920.26939999999991	4
247	12	9195	61	1033.11740000000009	37
247	13	1014	236	63.0123999999999995	29
248	1	6016	135	1103.00479999999993	35
248	2	1809	93	355.693399999999997	10
248	3	6992	249	580.557800000000043	6
248	4	1747	286	1491.17849999999999	38
248	5	6049	223	181.081600000000009	13
248	6	4203	154	1619.32099999999991	38
248	7	4985	205	489.526299999999992	28
248	8	9959	263	801.456400000000031	20
248	9	3693	163	388.569099999999992	42
248	10	9735	292	1330.9061999999999	4
248	11	1131	128	1475.27330000000006	5
248	12	924	200	1401.59449999999993	19
248	13	1020	80	1694.1697999999999	31
248	14	8343	255	310.78370000000001	28
248	15	6493	188	1413.51870000000008	22
248	16	951	71	1355.0181	8
248	17	1310	169	1346.32379999999989	24
248	18	2789	205	236.669299999999993	14
248	19	9288	216	549.630899999999997	14
248	20	227	70	203.382900000000006	1
248	21	3420	2	1102.13689999999997	25
248	22	6331	26	337.771900000000016	29
248	23	9951	198	225.180000000000007	2
248	24	6153	36	1956.8726999999999	26
248	25	8480	97	1346.2342000000001	37
248	26	7090	2	382.066599999999994	35
248	27	7003	262	388.079400000000021	42
248	28	1934	77	1448.91210000000001	39
248	29	2047	22	653.397000000000048	45
248	30	7197	36	1479.83600000000001	36
248	31	6244	233	1198.42779999999993	31
248	32	5631	152	337.67270000000002	39
248	33	8884	111	1324.97190000000001	18
248	34	5532	125	476.762699999999995	43
248	35	6417	46	1284.90460000000007	17
248	36	7375	159	1102.47199999999998	4
248	37	63	151	1464.59429999999998	27
248	38	7834	178	858.655399999999986	40
248	39	4012	64	746.595900000000029	27
248	40	854	169	1411.72080000000005	20
248	41	2034	56	514.002700000000004	23
248	42	2544	296	1653.35680000000002	10
248	43	537	272	1198.28939999999989	1
248	44	2775	91	1131.02839999999992	32
248	45	979	235	1427.61190000000011	33
248	46	7824	19	137.260799999999989	17
248	47	925	88	19.6110000000000007	31
248	48	8574	287	102.760800000000003	29
248	49	8286	161	1170.56570000000011	26
248	50	2340	142	793.920600000000036	1
248	51	3878	25	787.308800000000019	28
248	52	5175	174	732.180899999999951	44
248	53	510	194	1070.5936999999999	23
248	54	6688	202	1634.8592000000001	4
248	55	4130	293	1439.65300000000002	43
248	56	6034	68	1718.48839999999996	43
248	57	978	205	1425.17609999999991	41
248	58	2977	185	1423.61850000000004	37
248	59	4928	290	979.967300000000023	21
248	60	7667	164	1558.00369999999998	48
248	61	7097	170	1822.9994999999999	1
248	62	8240	291	157.699000000000012	15
248	63	9132	91	800.820600000000013	37
248	64	7450	58	437.75830000000002	36
248	65	8291	171	121.361999999999995	18
248	66	1526	188	1274.39110000000005	12
248	67	2377	135	175.7012	39
249	1	703	61	604.35979999999995	41
249	2	5526	242	1276.23489999999993	47
249	3	7063	245	311.385199999999998	37
249	4	8788	297	20.4756	21
249	5	9810	142	1158.06909999999993	7
249	6	376	57	1929.97849999999994	29
249	7	1805	89	76.4140000000000015	39
249	8	5807	73	1969.58809999999994	7
249	9	8181	117	1824.23880000000008	37
249	10	9043	229	165.102200000000011	47
249	11	7221	251	1660.33609999999999	47
249	12	7528	119	1076.55310000000009	32
249	13	9389	20	1232.91049999999996	5
249	14	1587	50	1756.06770000000006	40
249	15	9093	11	65.4621000000000066	33
249	16	4295	228	598.034800000000018	49
249	17	448	36	1387.26880000000006	22
249	18	4516	195	590.256999999999948	26
249	19	5861	287	627.163099999999986	2
249	20	604	165	1278.78070000000002	37
249	21	7389	137	190.104099999999988	44
249	22	9404	175	1464.55919999999992	48
249	23	5759	236	67.031800000000004	43
249	24	3218	58	1049.3309999999999	33
249	25	5715	155	259.728499999999997	18
249	26	8181	192	1192.57140000000004	41
249	27	2406	138	393.266300000000001	16
249	28	387	220	793.803800000000024	49
249	29	4863	167	1092.11329999999998	31
249	30	8408	152	156.237400000000008	2
250	1	7678	4	216.569500000000005	11
251	1	1950	272	516.896100000000047	45
251	2	3019	290	1030.82259999999997	18
251	3	227	286	1962.23049999999989	32
251	4	1362	298	1531.73049999999989	48
251	5	6801	78	1926.94699999999989	4
251	6	5540	299	546.146100000000047	13
251	7	7307	149	92.7984000000000009	43
251	8	5804	201	84.1419000000000068	40
251	9	5414	243	1689.43059999999991	37
251	10	1060	174	529.666500000000042	8
251	11	5372	219	995.321500000000015	35
251	12	4358	264	1351.7639999999999	9
251	13	6951	43	912.783999999999992	32
251	14	1228	293	1401.1126999999999	23
251	15	6582	132	852.236099999999965	32
251	16	4443	103	899.431699999999978	23
251	17	2719	72	343.689599999999984	38
251	18	3305	224	1832.10480000000007	26
251	19	2569	182	285.986400000000003	25
251	20	8126	281	669.521399999999971	14
251	21	2023	172	144.489100000000008	4
252	1	2235	164	1814.51299999999992	4
252	2	7604	254	1748.57680000000005	17
252	3	7480	275	917.424999999999955	27
252	4	6604	83	148.91810000000001	13
252	5	21	34	1585.18049999999994	20
252	6	2008	91	678.287900000000036	21
252	7	3248	200	1925.32729999999992	12
252	8	2778	247	257.119599999999991	7
252	9	8841	49	1531.80929999999989	42
252	10	884	170	488.5548	2
252	11	121	240	1769.34040000000005	29
252	12	9423	120	1941.70180000000005	33
252	13	5029	297	210.199000000000012	45
252	14	4469	260	1415.14439999999991	7
252	15	1483	10	904.223700000000008	44
252	16	8131	159	1440.91110000000003	47
252	17	4527	113	1265.54310000000009	19
252	18	6168	138	261.990700000000004	15
252	19	9729	147	240.777800000000013	14
252	20	5959	7	836.787500000000023	39
252	21	6695	161	1228.13670000000002	5
252	22	7785	63	186.304399999999987	40
252	23	3146	246	1852.24299999999994	15
252	24	8669	144	558.608299999999986	1
252	25	4852	42	1679.8415	19
252	26	8121	116	1336.15219999999999	19
252	27	8232	116	75.7533999999999992	41
252	28	4571	136	490.778099999999995	44
252	29	2481	160	972.194899999999961	34
252	30	5017	37	1065.60490000000004	47
252	31	7542	209	591.789700000000039	43
252	32	7380	276	1280.0956000000001	27
252	33	5603	286	426.343399999999974	27
252	34	4530	270	678.66560000000004	40
252	35	6265	228	71.3328999999999951	44
252	36	9566	257	1094.04539999999997	11
252	37	7390	218	1600.23139999999989	29
252	38	3299	151	167.844500000000011	48
252	39	6908	208	962.377600000000029	19
252	40	352	211	1435.71360000000004	33
252	41	3403	114	1040.59529999999995	20
252	42	1364	93	545.008000000000038	44
252	43	6947	89	1079.6597999999999	39
252	44	1929	204	992.61869999999999	1
252	45	5453	85	623.331000000000017	28
252	46	4724	229	289.371199999999988	43
252	47	4382	232	1853.94650000000001	4
252	48	9045	67	1707.20630000000006	34
252	49	6085	151	1711.41149999999993	5
252	50	6732	136	1835.94290000000001	6
252	51	4256	184	443.137800000000027	36
252	52	9588	93	309.811599999999999	37
252	53	5748	102	1068.62799999999993	20
252	54	5975	77	1169.95820000000003	36
252	55	3493	162	1908.48559999999998	27
252	56	2413	92	1896.11779999999999	13
252	57	7199	28	710.738699999999994	5
252	58	2658	67	691.917800000000057	32
252	59	1253	221	354.845500000000015	14
253	1	7844	287	1619.59860000000003	12
253	2	5951	208	471.180200000000013	2
253	3	1199	222	1335.08999999999992	29
253	4	2361	44	118.389899999999997	43
253	5	7789	29	887.02800000000002	11
253	6	1648	149	122.295500000000004	18
253	7	3310	298	800.215599999999995	4
253	8	4432	47	1940.60639999999989	29
253	9	3211	266	1633.88049999999998	4
253	10	1371	285	341.625499999999988	11
253	11	9117	58	15.5358000000000001	20
253	12	465	113	1946.18010000000004	45
253	13	4054	74	1221.27130000000011	24
253	14	6281	84	62.771099999999997	17
253	15	7398	149	932.742200000000025	5
253	16	5065	152	243.580000000000013	6
253	17	5753	99	1799.84519999999998	16
253	18	6046	18	460.22829999999999	48
253	19	2047	88	1077.19470000000001	6
253	20	1310	110	1933.31240000000003	34
253	21	3685	77	263.007600000000025	43
253	22	9914	133	1550.81840000000011	27
253	23	7918	6	1297.5779	34
253	24	9963	231	1793.72510000000011	7
253	25	6314	184	1980.8291999999999	11
253	26	7521	77	1425.36950000000002	38
253	27	4062	225	1381.38670000000002	43
253	28	9807	24	213.102900000000005	1
253	29	3932	11	1445.21319999999992	12
253	30	3873	273	1269.71080000000006	9
253	31	1791	42	1453.00350000000003	30
253	32	6560	108	229.477499999999992	12
253	33	154	110	273.146200000000022	24
253	34	3482	242	110.884100000000004	35
253	35	8155	177	1768.09999999999991	22
253	36	5599	163	1066.70749999999998	45
253	37	9283	253	587.680299999999988	31
253	38	4009	221	1652.18550000000005	42
253	39	1678	178	245.069600000000008	30
253	40	5220	36	397.061599999999999	3
253	41	6918	105	102.175799999999995	35
253	42	8761	20	1665.58279999999991	5
253	43	1167	246	1096.0159000000001	38
253	44	5421	272	113.584400000000002	7
253	45	994	134	386.753399999999999	4
253	46	6837	274	1291.90200000000004	48
253	47	8060	218	650.936699999999973	38
253	48	135	42	1292.60670000000005	41
253	49	1965	32	416.439999999999998	6
253	50	1717	150	972.311199999999985	5
253	51	3227	299	694.135099999999966	16
253	52	7987	233	1410.9985999999999	20
253	53	3325	96	632.61850000000004	4
253	54	9588	246	77.3295999999999992	23
253	55	7026	271	1018.96159999999998	31
253	56	9477	89	1329.19010000000003	15
253	57	9301	286	291.171100000000024	29
254	1	9586	279	374.004900000000021	14
254	2	7151	244	782.385999999999967	17
254	3	2332	243	37.0167000000000002	3
254	4	657	83	1658.92969999999991	23
254	5	7672	127	895.282400000000052	9
254	6	9595	26	751.898299999999949	42
254	7	683	8	277.150399999999991	47
254	8	9588	211	292.760100000000023	26
254	9	422	57	1499.06189999999992	27
254	10	5913	148	883.460699999999974	14
254	11	6610	182	1488.62830000000008	11
254	12	9320	183	928.763100000000009	33
254	13	8437	240	1440.9221	43
254	14	2065	208	1031.30269999999996	49
254	15	6378	3	593.57000000000005	47
254	16	3524	57	1860.74250000000006	9
254	17	7490	106	1515.58089999999993	30
254	18	4720	9	1461.51800000000003	12
254	19	406	277	704.569600000000037	19
254	20	9866	82	52.2927000000000035	44
254	21	8674	95	942.388000000000034	42
254	22	4559	158	396.310699999999997	34
254	23	5240	277	1014.89949999999999	15
254	24	3063	116	694.310100000000034	14
254	25	3959	66	823.501899999999978	8
254	26	5172	91	1843.64689999999996	23
254	27	242	141	139.578599999999994	19
254	28	9163	267	791.926399999999944	46
254	29	3235	196	1132.16270000000009	37
254	30	6023	8	718.41700000000003	36
254	31	536	46	860.649300000000039	22
254	32	4628	108	1266.56670000000008	28
254	33	6734	235	1011.75639999999999	15
254	34	2348	53	1519.92039999999997	45
254	35	373	270	28.3881000000000014	18
254	36	4255	221	560.740099999999984	29
254	37	5433	131	1620.64720000000011	47
254	38	1745	295	1125.27659999999992	48
254	39	5660	227	1881.70170000000007	5
254	40	6619	144	29.7413999999999987	41
254	41	2837	213	253.996199999999988	26
254	42	7870	98	260.06049999999999	7
254	43	6336	67	649.909800000000018	17
254	44	1131	93	902.16459999999995	41
254	45	569	158	1260.06899999999996	29
254	46	3321	51	1416.44479999999999	39
254	47	6447	43	1602.54199999999992	14
254	48	2509	137	551.3279	4
254	49	2515	131	1185.29040000000009	47
254	50	483	277	141.364200000000011	10
254	51	9501	106	1253.41280000000006	26
254	52	8521	267	1783.64540000000011	29
254	53	5518	134	136.581299999999999	17
254	54	3019	174	1708.0184999999999	26
254	55	2330	4	1207.26009999999997	45
254	56	3594	256	1084.67890000000011	17
254	57	4406	187	503.00200000000001	5
254	58	3949	89	1985.77569999999992	26
255	1	7449	67	1243.97649999999999	38
255	2	7492	74	165.296600000000012	47
255	3	7503	261	554.146200000000022	1
255	4	7110	158	128.745000000000005	18
255	5	4626	247	115.015199999999993	28
255	6	9374	98	1074.23250000000007	2
255	7	8962	152	1721.22150000000011	37
255	8	8211	189	1828.74369999999999	9
255	9	9341	268	293.545999999999992	41
255	10	1350	24	1635.02739999999994	44
255	11	1919	88	638.991599999999949	1
255	12	8475	68	1291.42910000000006	30
255	13	956	134	993.1952	24
255	14	8850	63	246.448900000000009	5
255	15	8270	33	1344.6081999999999	46
255	16	4826	40	1710.64319999999998	44
255	17	3790	111	840.90160000000003	49
255	18	7933	264	956.721099999999979	3
255	19	2227	102	1949.15969999999993	36
255	20	7082	135	1597.26600000000008	41
255	21	5976	258	1069.06610000000001	21
255	22	7861	164	1894.9674	44
255	23	8699	110	720.870999999999981	1
255	24	1031	1	1251.51299999999992	38
255	25	2664	75	1058.21910000000003	19
255	26	2249	63	478.005499999999984	41
255	27	9042	171	1843.63640000000009	29
255	28	755	0	1182.75360000000001	25
255	29	2365	266	1900.86470000000008	4
255	30	1762	83	1266.8293000000001	47
255	31	1242	35	520.64790000000005	18
255	32	7735	255	1270.85310000000004	38
255	33	2207	19	1585.29680000000008	43
255	34	8228	54	1446.53600000000006	34
255	35	7185	221	1293.17509999999993	48
255	36	7862	63	1172.50119999999993	48
255	37	6437	113	881.525899999999979	5
255	38	9376	268	290.779999999999973	10
255	39	482	167	1819.31269999999995	2
255	40	7794	186	1402.9987000000001	11
255	41	5360	7	812.663099999999986	48
255	42	5099	285	242.8322	21
255	43	5516	10	1301.22769999999991	1
255	44	3112	289	1946.15859999999998	7
255	45	1361	87	792.241200000000049	5
255	46	8177	235	959.554099999999949	4
255	47	811	199	1459.84590000000003	4
255	48	912	146	1856.76909999999998	13
255	49	6720	39	79.8790000000000049	2
255	50	6392	113	1508.57429999999999	13
255	51	5171	231	339.961500000000001	43
255	52	3057	281	878.210199999999986	6
255	53	6713	53	1784.16689999999994	5
255	54	4931	169	1649.79070000000002	31
255	55	4666	36	1863.19789999999989	34
255	56	8077	115	286.239500000000021	38
255	57	325	63	911.244400000000041	19
255	58	2868	71	786.222800000000007	10
255	59	9305	231	1027.05659999999989	29
255	60	8184	19	999.519199999999955	14
255	61	9950	165	1836.00900000000001	40
255	62	4158	207	1481.31330000000003	46
255	63	5645	86	1002.17489999999998	11
255	64	5425	62	1123.05300000000011	38
255	65	2664	66	164.28370000000001	20
255	66	3579	211	1617.22820000000002	39
255	67	6790	252	345.130499999999984	45
255	68	1352	162	882.541500000000042	24
255	69	8950	289	50.7860000000000014	37
255	70	4907	275	1980.34099999999989	15
255	71	4046	106	882.024499999999989	13
255	72	5819	66	931.898299999999949	7
255	73	1074	283	384.785599999999988	1
256	1	6794	246	1392.86169999999993	8
256	2	1330	15	1964.63519999999994	7
256	3	2491	157	135.443299999999994	29
256	4	3142	283	900.27940000000001	7
256	5	3866	127	710.943399999999997	46
256	6	457	166	1676.80009999999993	5
256	7	5460	117	73.2879999999999967	10
256	8	8010	196	649.968799999999987	47
256	9	1897	143	786.590799999999945	22
256	10	5502	282	333.987199999999973	5
256	11	2648	125	1790.33670000000006	33
256	12	2180	262	995.54989999999998	28
256	13	9865	273	1784.4088999999999	7
256	14	6341	129	88.8315000000000055	19
256	15	7653	230	1862.19800000000009	8
256	16	4346	42	1034.18159999999989	32
256	17	911	267	979.896600000000035	48
256	18	4218	95	1217.95119999999997	32
256	19	7153	46	948.163699999999949	31
256	20	4518	36	849.45780000000002	14
256	21	2661	172	1962.32580000000007	8
256	22	3677	235	149.241500000000002	2
256	23	4428	294	175.885099999999994	5
256	24	3120	191	1036.94669999999996	4
256	25	9662	185	1368.78449999999998	4
256	26	2776	10	1889.81349999999998	14
256	27	7583	141	686.468399999999974	22
256	28	2121	17	1016.2645	17
256	29	924	109	831.012500000000045	11
256	30	2635	126	924.346099999999979	14
256	31	6267	72	1459.98759999999993	41
256	32	5479	171	232.812299999999993	48
256	33	1749	270	1232.3094000000001	39
256	34	5706	176	1695.3719000000001	9
256	35	1464	149	1535.49929999999995	34
256	36	5451	25	1766.99510000000009	30
256	37	6899	159	358.526099999999985	5
256	38	369	74	235.293900000000008	35
256	39	7961	235	1593.40699999999993	16
256	40	8936	188	783.404700000000048	12
256	41	8845	288	439.802500000000009	32
256	42	9677	146	1790.19689999999991	43
256	43	4120	241	338.726999999999975	8
256	44	8166	28	1778.60300000000007	6
256	45	2311	138	1264.64879999999994	24
256	46	4120	114	65.3765999999999963	36
256	47	578	22	614.977200000000039	2
257	1	4178	159	690.694200000000023	7
257	2	4637	7	1456.98880000000008	6
257	3	5056	75	290.614100000000008	24
257	4	655	15	1844.56490000000008	1
257	5	3156	185	1774.65030000000002	27
257	6	1464	29	465.805799999999977	23
257	7	6163	278	1126.2206000000001	5
257	8	3950	166	151.896800000000013	49
257	9	1692	230	1774.52510000000007	37
257	10	3675	251	868.495099999999979	9
257	11	5582	110	313.355399999999975	7
257	12	9757	123	1889.04600000000005	25
257	13	6596	11	1402.15660000000003	30
257	14	9899	171	1526.04639999999995	39
258	1	9006	62	1492.86619999999994	17
258	2	3872	181	218.078100000000006	17
258	3	3689	5	1433.27890000000002	35
258	4	3890	215	18.5932999999999993	14
258	5	7424	106	1926.51129999999989	15
258	6	3885	239	827.873100000000022	7
258	7	5750	95	1947.18000000000006	21
258	8	1440	45	1683.25929999999994	15
258	9	7999	101	1677.19710000000009	43
258	10	4007	270	1831.59130000000005	14
258	11	4971	246	1921.25900000000001	18
258	12	1381	102	223.358200000000011	13
258	13	5121	63	158.90870000000001	35
258	14	9935	265	814.659999999999968	49
258	15	6265	297	74.2677000000000049	42
258	16	6683	189	811.385499999999979	22
258	17	9129	282	1087.45620000000008	11
258	18	5463	19	341.309700000000021	11
258	19	8674	270	456.2303	4
258	20	1908	191	1851.06670000000008	2
258	21	8613	119	64.8675000000000068	35
258	22	1867	189	1355.12069999999994	27
258	23	9915	101	444.71690000000001	17
258	24	7906	75	759.718200000000024	42
258	25	289	163	89.1132000000000062	46
258	26	4073	38	1546.46060000000011	38
258	27	1505	221	433.47750000000002	37
258	28	734	183	1922.78749999999991	17
258	29	811	244	399.990499999999997	28
258	30	5487	6	340.750400000000013	32
258	31	6329	203	1539.21679999999992	28
258	32	8622	31	1485.11619999999994	49
258	33	5038	108	1708.93589999999995	1
258	34	5379	143	345.00830000000002	35
258	35	8050	150	1221.99939999999992	6
258	36	7325	251	522.865699999999947	22
258	37	7243	272	1075.77119999999991	21
258	38	852	104	1717.17740000000003	6
258	39	2366	148	1619.5601999999999	44
258	40	6500	61	1274.78749999999991	5
258	41	4603	207	1557.66869999999994	2
258	42	9938	196	1064.23160000000007	41
258	43	538	264	936.333899999999971	12
258	44	809	224	1531.65879999999993	15
258	45	8654	179	925.978200000000015	49
258	46	1950	257	1678.15660000000003	30
258	47	3656	277	101.830500000000001	12
258	48	4464	20	1124.46250000000009	38
258	49	7506	112	227.6447	10
258	50	1390	225	1445.46820000000002	8
258	51	6431	188	1469.30549999999994	37
258	52	3625	68	1540.06420000000003	26
258	53	407	69	444.580600000000004	16
258	54	7907	238	728.304099999999949	31
258	55	7013	159	964.640599999999949	11
258	56	1126	120	276.393799999999999	19
258	57	3903	96	1031.47440000000006	18
258	58	4917	212	1726.36789999999996	35
258	59	6257	14	233.354199999999992	26
258	60	4963	228	991.556799999999953	21
258	61	4419	44	677.14689999999996	14
258	62	4975	125	176.130300000000005	17
258	63	2066	145	1581.7940000000001	29
258	64	7058	54	1599.12130000000002	42
258	65	4305	6	217.092099999999988	24
258	66	2750	249	140.318999999999988	46
258	67	9879	44	1781.4375	44
258	68	3193	101	1099.84650000000011	25
258	69	9309	179	1031.7965999999999	6
258	70	876	228	1420.4507000000001	4
258	71	5577	192	779.376499999999965	11
258	72	5136	175	1050.8891000000001	22
258	73	187	81	656.389800000000037	18
258	74	3596	84	1127.82770000000005	18
258	75	1668	272	1673.08290000000011	17
258	76	1142	118	843.791699999999992	10
258	77	6608	64	447.655500000000018	38
258	78	579	33	438.546699999999987	11
258	79	3982	119	1846.10149999999999	10
258	80	9371	10	1995.00990000000002	20
258	81	1604	0	1881.85670000000005	11
258	82	5991	260	1755.51780000000008	35
258	83	8669	295	712.735099999999989	2
258	84	9351	141	1459.38830000000007	18
258	85	7089	295	1445.63400000000001	12
258	86	5792	196	1712.16669999999999	18
259	1	744	225	113.892499999999998	27
259	2	3134	265	1913.85639999999989	47
259	3	1530	246	717.927599999999984	14
259	4	4058	93	173.847000000000008	22
259	5	5302	242	1784.75710000000004	49
259	6	1752	234	442.392999999999972	24
259	7	208	118	407.384500000000003	1
259	8	6690	97	711.5471	33
259	9	6861	226	201.406000000000006	19
259	10	2881	126	553.696100000000001	18
259	11	2902	264	1280.5598	19
259	12	1544	224	748.276100000000042	9
259	13	7058	192	270.254200000000026	35
259	14	9113	107	710.402900000000045	3
259	15	2414	86	1300.30559999999991	21
259	16	5738	83	648.427699999999959	31
259	17	3756	137	764.348499999999945	19
259	18	8758	35	1996.06870000000004	20
259	19	226	62	1506.64300000000003	40
259	20	405	8	1446.91170000000011	5
259	21	2275	45	1766.42399999999998	8
259	22	8564	21	732.035499999999956	47
259	23	8436	219	1187.78999999999996	2
260	1	4303	217	543.746999999999957	4
260	2	9838	119	1618.90159999999992	2
260	3	9418	249	1660.97910000000002	38
260	4	1904	146	543.505199999999945	13
260	5	9876	89	997.890700000000038	1
260	6	3350	267	457.854499999999973	21
260	7	2388	229	1996.06439999999998	29
260	8	7470	144	635.427900000000022	33
260	9	962	14	880.834600000000023	26
260	10	3102	221	1130.56680000000006	6
260	11	8861	252	1705.9371000000001	48
260	12	372	57	523.92489999999998	5
260	13	8463	276	48.454500000000003	6
260	14	2639	214	1974.99399999999991	20
260	15	4381	75	1661.64859999999999	20
260	16	5140	265	1322.22890000000007	8
260	17	3169	278	1942.06529999999998	35
260	18	6257	232	151.852000000000004	6
260	19	2415	163	1198.34879999999998	43
260	20	576	82	1473.1087	35
260	21	1652	63	565.298900000000003	4
260	22	3120	74	1059.08179999999993	10
260	23	6156	256	1194.51080000000002	41
260	24	4220	213	1612.55590000000007	35
261	1	5781	172	921.790200000000027	42
261	2	6000	70	804.134900000000016	9
261	3	5020	121	483.007299999999987	23
261	4	3778	284	1172.36130000000003	35
261	5	8787	287	1314.73659999999995	2
261	6	3338	223	1013.77070000000003	15
261	7	4333	90	392.701000000000022	22
261	8	4359	125	938.515300000000025	19
261	9	7585	280	1603.75949999999989	47
261	10	909	229	1392.38509999999997	26
261	11	1951	283	23.3942000000000014	15
261	12	9704	86	556.775300000000016	42
261	13	2279	164	902.124199999999973	14
261	14	1028	290	1861.02559999999994	42
262	1	1662	88	572.824100000000044	26
262	2	190	225	177.386099999999999	23
262	3	7752	151	491.522899999999993	39
262	4	3928	95	940.097999999999956	41
262	5	6173	82	1301.07429999999999	7
262	6	641	239	255.886400000000009	8
262	7	7763	238	297.444399999999973	15
262	8	7173	70	842.095500000000015	40
262	9	1667	224	1096.11159999999995	22
262	10	6605	48	1049.6748	32
262	11	6647	83	1030.49759999999992	26
262	12	573	272	1158.06009999999992	44
262	13	3568	101	665.090400000000045	31
262	14	1028	72	1846.21849999999995	40
262	15	6832	100	552.747499999999945	26
262	16	2357	222	691.240000000000009	44
262	17	629	41	35.1236999999999995	5
262	18	8883	25	1462.53880000000004	5
262	19	2192	227	1729.05909999999994	37
262	20	4427	258	25.0985000000000014	14
262	21	2284	291	580.990000000000009	33
262	22	2349	18	357.170700000000011	11
263	1	1057	151	916.610400000000027	26
263	2	1097	163	818.546900000000051	37
263	3	7151	281	918.813999999999965	25
263	4	8140	274	1262.40339999999992	2
263	5	214	202	1734.93740000000003	46
263	6	5178	170	1839.00289999999995	39
263	7	4205	230	926.399700000000053	15
263	8	2304	69	563.458799999999997	49
263	9	7700	10	1326.47389999999996	12
263	10	6531	45	898.421100000000024	37
263	11	2667	135	1665.35449999999992	21
263	12	5504	94	1214.86860000000001	29
263	13	2400	186	446.267400000000009	42
263	14	8169	41	1569.56230000000005	44
263	15	9630	283	670.258600000000001	42
263	16	7027	97	1802.8137999999999	8
263	17	4512	142	40.7526999999999973	17
263	18	7086	289	992.45010000000002	36
263	19	253	295	843.336999999999989	22
263	20	3388	57	569.458499999999958	46
263	21	8035	150	778.51279999999997	5
263	22	2675	88	1560.66519999999991	35
263	23	5518	187	568.868100000000027	8
263	24	9353	160	617.799499999999966	25
263	25	8975	117	1695.99880000000007	5
263	26	4635	263	1394.94139999999993	32
263	27	3920	257	1630.51649999999995	31
263	28	7647	6	1674.70080000000007	31
263	29	5389	286	1615.46419999999989	25
263	30	7530	153	1891.75330000000008	30
263	31	1668	190	972.393100000000004	23
263	32	1429	258	156.447300000000013	14
263	33	256	267	76.2459999999999951	24
263	34	3789	205	735.520700000000033	27
263	35	1736	44	1918.6563000000001	15
263	36	914	169	1190.1726000000001	18
263	37	5558	172	935.377200000000016	40
263	38	8418	170	1972.59650000000011	13
263	39	1538	78	1585.41830000000004	33
263	40	991	253	1368.23379999999997	23
263	41	7437	205	1811.36689999999999	35
263	42	5531	0	602.873500000000035	13
263	43	3129	254	1716.20119999999997	12
263	44	4802	85	478.482100000000003	45
263	45	9868	72	1274.85889999999995	31
263	46	5858	160	1872.58230000000003	8
263	47	6059	113	588.59050000000002	45
263	48	5663	260	1971.67849999999999	22
263	49	2565	203	1460.95749999999998	15
263	50	529	61	1560.24669999999992	26
263	51	8561	244	1429.56269999999995	8
263	52	8755	256	1446.02060000000006	36
263	53	2468	252	1422.23739999999998	15
263	54	655	218	54.5756000000000014	32
263	55	368	258	557.858799999999974	4
263	56	8955	68	720.911200000000008	26
263	57	8541	47	1754.00279999999998	37
263	58	8058	41	1779.06060000000002	3
263	59	9039	231	1805.97039999999993	5
263	60	7092	144	396.948100000000011	46
263	61	9784	37	1760.6280999999999	46
263	62	6555	152	1912.60259999999994	1
263	63	2949	19	1361.79289999999992	46
263	64	4550	5	1950.86040000000003	25
263	65	6312	266	1662.46329999999989	18
263	66	5842	18	1222.6552999999999	24
263	67	1181	159	855.031600000000026	2
263	68	8582	77	872.201400000000035	19
263	69	869	41	1005.94179999999994	18
263	70	6070	205	279.915300000000002	21
263	71	6170	287	271.75	43
263	72	1485	131	1549.44170000000008	11
263	73	258	188	1903.97929999999997	24
263	74	2265	103	1332.82339999999999	43
263	75	8284	157	624.763199999999983	48
263	76	2219	112	1564.68640000000005	39
263	77	5346	46	947.640899999999988	26
264	1	6762	74	1354.17489999999998	16
264	2	8736	104	142.764199999999988	9
264	3	3232	187	597.734900000000039	11
264	4	4551	67	971.839500000000044	9
264	5	5142	5	506.857599999999991	27
264	6	675	236	109.887500000000003	42
264	7	5684	180	1055.03680000000008	11
264	8	4312	78	1164.09889999999996	39
264	9	4783	273	980.299600000000055	37
264	10	7101	24	1431.49479999999994	32
264	11	8020	17	118.080600000000004	35
264	12	1517	144	996.336000000000013	11
264	13	8455	271	1004.66520000000003	4
264	14	9643	101	1305.17039999999997	49
264	15	7609	72	64.5507000000000062	32
264	16	3754	0	466.619399999999985	6
264	17	8750	281	1624.19630000000006	21
264	18	1409	171	1730.7482	49
264	19	429	21	1656.67879999999991	45
264	20	9063	260	587.406399999999962	24
264	21	1281	65	515.482099999999946	8
264	22	7257	50	1739.69920000000002	19
264	23	9332	37	898.404199999999946	44
264	24	615	41	1528.35760000000005	22
264	25	2869	94	134.236400000000003	21
264	26	3227	185	1113.88239999999996	26
264	27	7886	104	1570.93000000000006	9
264	28	9445	95	1503.84390000000008	37
264	29	239	230	1960.51099999999997	11
264	30	1773	130	164.224799999999988	46
264	31	9883	52	631.222099999999955	23
264	32	6601	192	620.524900000000002	44
264	33	4778	191	1475.75669999999991	44
264	34	7666	4	1037.03320000000008	42
264	35	7500	229	1312.75420000000008	45
264	36	6236	161	1609.46440000000007	9
264	37	810	155	378.748800000000017	10
264	38	4405	135	1057.1101000000001	12
264	39	2801	73	48.9022999999999968	10
264	40	1740	95	762.5548	37
264	41	776	65	55.9915999999999983	43
264	42	2325	139	581.972399999999993	39
264	43	5071	201	321.816899999999976	44
264	44	913	170	1308.35149999999999	35
264	45	7396	144	1720.31639999999993	18
264	46	4205	279	611.804200000000037	10
264	47	1315	135	1099.61059999999998	5
264	48	1019	261	140.309200000000004	33
264	49	3258	26	467.721900000000005	5
264	50	6112	171	1656.08480000000009	33
264	51	9148	17	1437.82220000000007	19
264	52	7633	62	1650.99160000000006	27
264	53	8933	189	1212.5761	17
264	54	2374	117	1174.05580000000009	10
264	55	2158	200	342.47890000000001	32
264	56	4855	186	692.74369999999999	39
264	57	9106	208	141.921199999999999	14
264	58	1666	128	1642.04940000000011	15
264	59	8298	244	1939.37179999999989	23
264	60	3886	138	1759.88959999999997	9
265	1	9799	68	1403.65900000000011	30
265	2	4961	122	1011.05550000000005	14
265	3	3563	117	193.767300000000006	2
265	4	8492	245	1915.64959999999996	2
265	5	4257	186	1691.49090000000001	9
265	6	1452	116	423.631399999999985	16
265	7	1903	1	1641.55220000000008	27
265	8	8280	247	1776.78880000000004	16
265	9	2239	40	388.21629999999999	9
265	10	6029	184	1596.38069999999993	36
265	11	5401	184	1518.52549999999997	11
265	12	1966	188	1072.68129999999996	45
266	1	7171	95	585.313400000000001	32
266	2	3726	134	301.314300000000003	8
266	3	8100	189	1143.7677000000001	28
266	4	2359	101	995.246599999999944	31
266	5	4067	160	1435.28459999999995	1
266	6	3561	11	1867.68090000000007	30
266	7	6122	134	1892.31500000000005	1
266	8	1862	116	17.4437999999999995	15
266	9	3857	110	1792.6386	9
266	10	8013	263	48.8802000000000021	16
266	11	4620	134	858.743200000000002	4
266	12	7568	261	1414.9701	17
266	13	4384	298	1950.58609999999999	38
266	14	5053	114	435.226299999999981	8
266	15	7648	84	1644.39540000000011	46
266	16	4207	226	221.053200000000004	16
266	17	9614	142	867.461099999999988	42
266	18	961	140	1272.06580000000008	6
266	19	2626	38	994.717499999999973	13
266	20	3518	224	1658.79349999999999	45
267	1	5198	188	1542.96540000000005	23
267	2	6951	28	792.718600000000038	26
267	3	2705	180	1678.4396999999999	20
267	4	4655	225	1914.93579999999997	12
267	5	3496	1	297.928999999999974	42
267	6	4760	194	1241.81840000000011	15
267	7	4802	200	1213.18730000000005	15
267	8	9130	286	340.354199999999992	34
267	9	3346	158	166.299299999999988	45
267	10	1322	247	638.424800000000005	7
267	11	4895	227	601.230599999999981	23
267	12	8731	8	1198.51510000000007	3
267	13	1230	269	1706.88629999999989	45
267	14	7731	139	1300.58560000000011	32
268	1	9834	170	637.519900000000007	21
268	2	4786	234	639.592700000000036	44
268	3	2589	114	1419.7657999999999	18
268	4	2375	286	1362.64789999999994	22
268	5	836	237	1449.03320000000008	44
268	6	6756	1	1736.71060000000011	15
268	7	5390	220	174.290400000000005	1
268	8	8772	281	1126.92229999999995	32
268	9	6248	18	1467.02489999999989	29
268	10	1729	174	543.426699999999983	46
268	11	442	54	198.964499999999987	26
268	12	1542	145	1969.27359999999999	9
268	13	8376	196	253.925099999999986	23
268	14	7137	71	644.781299999999987	30
268	15	3129	13	528.816599999999994	46
268	16	6622	29	1401.83680000000004	12
268	17	4847	133	1681.21509999999989	47
268	18	7120	124	1309.66290000000004	6
268	19	767	18	1916.18309999999997	40
268	20	3706	0	551.024700000000053	38
269	1	670	256	509.506399999999985	28
269	2	7613	182	1403.09629999999993	40
269	3	3702	191	284.205899999999986	48
269	4	6737	192	1989.73520000000008	19
269	5	7798	258	1366.23620000000005	47
269	6	4819	91	1097.2650000000001	32
269	7	6460	36	413.542599999999993	3
269	8	9205	242	1219.09960000000001	7
269	9	9857	191	1593.21019999999999	24
269	10	4406	71	356.074900000000014	36
269	11	1787	30	1697.37020000000007	6
269	12	1274	200	1893.55179999999996	20
269	13	3585	5	1517.76209999999992	33
269	14	6298	207	681.539099999999962	49
269	15	9440	239	1984.16699999999992	44
269	16	1610	176	1159.03379999999993	44
269	17	1347	79	182.869699999999995	45
269	18	7858	117	1745.20759999999996	30
269	19	8429	141	1679.38310000000001	23
269	20	8158	99	108.511200000000002	49
269	21	1282	234	491.435000000000002	39
269	22	6400	138	1427.61629999999991	13
269	23	1490	201	804.601800000000026	4
269	24	9147	171	1591.67620000000011	7
269	25	4835	152	1091.19149999999991	3
269	26	9403	132	274.758199999999988	10
269	27	1474	261	1520.14969999999994	2
269	28	3307	230	1294.36590000000001	7
269	29	3867	30	392.684500000000014	13
269	30	4210	251	1633.44939999999997	28
269	31	1240	254	273.807999999999993	6
269	32	1287	279	987.037000000000035	16
269	33	8226	223	992.000999999999976	11
269	34	4721	100	1980.55469999999991	24
269	35	6080	99	735.71569999999997	26
269	36	8781	279	390.386099999999999	4
269	37	6026	217	479.816100000000006	22
269	38	1550	241	198.866099999999989	13
269	39	2425	148	578.558999999999969	20
269	40	6016	282	411.775500000000022	1
269	41	4880	67	142.176600000000008	16
269	42	718	99	751.479100000000017	44
269	43	3471	268	1738.00119999999993	12
269	44	5077	33	372.471299999999985	14
269	45	5099	160	1808.01009999999997	23
269	46	2133	31	292.572799999999972	45
269	47	5156	146	582.188400000000001	20
269	48	6784	261	145.531800000000004	18
269	49	1868	292	1375.21550000000002	4
269	50	4927	8	1045.0453	12
269	51	15	199	1469.6219000000001	27
269	52	7625	106	1285.27250000000004	17
269	53	6988	72	1912.06330000000003	9
269	54	563	275	1047.24340000000007	27
269	55	8996	209	1057.69569999999999	7
269	56	612	43	1693.34989999999993	47
269	57	3749	152	1713.54160000000002	44
269	58	6117	187	95.4979000000000013	30
269	59	8624	296	1730.7052000000001	16
269	60	8800	69	1228.06989999999996	18
269	61	6232	173	112.644000000000005	47
269	62	5390	16	467.615900000000011	6
269	63	3517	268	1897.11030000000005	34
269	64	7181	113	1812.01129999999989	9
269	65	6547	236	1208.64360000000011	6
269	66	3395	261	573.805100000000039	39
269	67	5919	265	1743.05629999999996	16
269	68	5871	171	427.437599999999975	36
269	69	9906	91	1729.68949999999995	46
269	70	3371	3	17.4178999999999995	14
269	71	7696	140	160.2149	43
269	72	155	103	376.361100000000022	11
269	73	6406	231	1917.7014999999999	19
269	74	8467	274	751.045200000000023	29
269	75	9525	73	136.207600000000014	24
269	76	4111	94	1216.13370000000009	12
269	77	1562	266	524.396399999999971	32
270	1	8873	290	900.343299999999999	29
270	2	7022	289	1445.52240000000006	18
270	3	3083	100	283.354300000000023	21
270	4	7077	82	1322.27430000000004	21
270	5	3571	149	1642.83130000000006	32
270	6	1234	151	1993.83470000000011	6
270	7	6620	214	1547.97810000000004	35
270	8	8869	178	251.055599999999998	33
270	9	2841	251	874.220299999999952	13
270	10	4093	62	233.023699999999991	44
270	11	7977	269	1871.3916999999999	40
270	12	4524	58	641.958799999999997	27
270	13	8912	250	207.347100000000012	12
270	14	9031	83	483.772299999999973	45
270	15	3827	128	1343.09490000000005	7
270	16	4393	265	291.481600000000014	11
270	17	4419	46	1918.05009999999993	30
270	18	4537	168	570.391200000000026	5
270	19	7129	162	1803.85979999999995	29
270	20	719	206	1209.60969999999998	16
270	21	8495	236	710.15179999999998	41
270	22	6590	163	1414.98340000000007	16
270	23	8716	97	1092.13059999999996	37
270	24	2120	229	155.142200000000003	6
270	25	6524	48	1724.25199999999995	10
270	26	6887	67	492.189200000000028	47
270	27	8321	290	625.468600000000038	8
270	28	8041	278	1015.65419999999995	44
270	29	3758	56	1316.70929999999998	16
270	30	5354	227	799.611400000000003	7
270	31	6075	298	1921.42450000000008	35
270	32	7217	263	145.68889999999999	21
270	33	2719	149	1038.90640000000008	48
270	34	5852	180	1836.47450000000003	27
270	35	5592	296	765.857300000000009	20
270	36	1549	219	857.736400000000003	39
270	37	5424	198	1708.11079999999993	47
270	38	8946	17	1580.96589999999992	39
270	39	9925	114	1212.3155999999999	5
270	40	8387	75	1720.98350000000005	1
270	41	8981	51	245.032399999999996	21
270	42	9506	170	1745.35320000000002	21
270	43	9180	49	938.849799999999959	40
270	44	9091	163	1420.09040000000005	12
270	45	9391	44	735.636999999999944	29
270	46	8966	67	1907.00399999999991	8
270	47	103	254	1226.10169999999994	31
270	48	3722	281	134.378399999999999	21
270	49	4118	90	206.850500000000011	28
270	50	2748	32	1700.64390000000003	22
270	51	4758	24	1507.1219000000001	5
270	52	709	4	421.988900000000001	48
270	53	2991	75	571.955199999999991	26
270	54	1257	22	1212.82109999999989	1
270	55	2658	158	761.837599999999952	13
270	56	1393	227	976.870300000000043	35
270	57	4711	174	1042.38640000000009	24
270	58	6475	39	921.282100000000014	48
270	59	5054	283	1483.97949999999992	24
270	60	4865	232	1258.52980000000002	15
270	61	4175	104	148.289099999999991	29
270	62	906	160	1025.16470000000004	16
270	63	8542	231	1739.10709999999995	39
270	64	1710	51	1099.30760000000009	27
270	65	697	162	23.3657000000000004	24
270	66	5341	39	779.207099999999969	28
270	67	3107	109	489.523199999999974	6
270	68	3177	36	441.734399999999994	25
270	69	2961	173	1290.27170000000001	22
270	70	5805	4	1239.74250000000006	27
270	71	826	99	544.072000000000003	45
270	72	404	3	1690.52610000000004	10
270	73	5491	269	872.554200000000037	32
270	74	7110	70	189.113200000000006	25
270	75	6199	105	374.204700000000003	48
270	76	9831	165	489.212400000000002	34
270	77	848	198	1596.59500000000003	33
271	1	523	161	74.134600000000006	26
271	2	4154	14	831.905600000000049	43
271	3	7178	282	394.05540000000002	14
271	4	6100	144	617.108600000000024	44
271	5	5000	219	1500.83860000000004	30
271	6	5581	66	1904.6081999999999	26
271	7	7447	8	1351.32420000000002	36
271	8	1236	177	156.205199999999991	46
271	9	6553	116	1074.35390000000007	16
271	10	292	209	890.914899999999989	28
271	11	3065	65	362.306699999999978	16
271	12	6518	71	413.744799999999998	4
271	13	7977	142	669.966300000000047	10
271	14	6325	69	549.893599999999992	32
271	15	4498	109	824.823200000000043	38
271	16	58	119	555.896200000000022	21
271	17	195	270	607.699399999999969	22
271	18	8229	100	1790.63409999999999	20
271	19	3770	124	1735.39560000000006	21
271	20	6602	191	951.395700000000033	17
271	21	8496	72	199.38730000000001	41
271	22	3229	265	1497.33490000000006	49
271	23	37	125	886.052900000000022	9
271	24	400	285	124.937799999999996	6
271	25	4799	144	483.218399999999974	16
271	26	2850	231	307.571199999999976	2
271	27	9472	113	1052.69560000000001	10
272	1	4012	126	253.760899999999992	22
272	2	4079	81	1882.4837	17
272	3	2509	299	173.793299999999988	45
272	4	2914	174	75.7618999999999971	27
272	5	2755	136	395.724199999999996	39
272	6	1672	48	1317.48610000000008	15
272	7	8469	151	1342.4194	10
272	8	7976	125	141.738699999999994	47
272	9	2888	209	152.962099999999992	4
272	10	6656	60	1383.95659999999998	40
272	11	2163	71	1929.35459999999989	27
272	12	7691	70	1904.10410000000002	44
272	13	6899	208	798.889499999999998	12
272	14	8830	3	116.902900000000002	34
272	15	5236	162	1092.87529999999992	48
272	16	6577	195	239.799499999999995	20
272	17	3875	35	560.785300000000007	33
272	18	2063	138	1291.86159999999995	25
272	19	6362	256	243.688700000000011	31
272	20	9815	228	1027.83889999999997	29
272	21	8948	147	1832.22399999999993	40
272	22	5442	41	1801.7505000000001	27
272	23	5312	266	1507.3128999999999	32
272	24	7557	51	1997.5471	15
272	25	6498	4	1448.13750000000005	39
272	26	4325	250	1893.52220000000011	9
272	27	8455	122	1216.58089999999993	32
272	28	6612	260	570.446299999999951	2
272	29	1512	16	1123.97450000000003	23
272	30	2682	90	290.904100000000028	37
272	31	5224	178	717.238100000000031	1
272	32	2770	212	488.414199999999994	47
272	33	7458	83	464.971000000000004	39
272	34	563	288	506.353700000000003	36
272	35	9426	123	505.701399999999978	37
272	36	6675	231	1465.32629999999995	9
272	37	6323	222	1495.49919999999997	6
272	38	8012	237	697.199799999999982	41
272	39	5011	117	198.572599999999994	40
272	40	4859	178	901.327099999999973	47
272	41	1780	115	1433.99140000000011	9
272	42	4432	221	1525.08179999999993	15
272	43	7780	75	1282.93170000000009	36
272	44	3411	35	975.786299999999983	48
272	45	7889	33	1710.47129999999993	26
272	46	4043	130	126.930700000000002	36
272	47	3657	173	798.693899999999985	17
272	48	4110	129	272.348400000000026	49
272	49	7643	245	224.140600000000006	35
272	50	2973	228	206.612500000000011	6
272	51	7070	1	126.392099999999999	3
272	52	6665	120	1425.69110000000001	20
272	53	2747	120	899.162699999999973	18
272	54	8238	69	1374.11220000000003	19
272	55	4801	63	1624.70749999999998	11
272	56	492	266	1153.95790000000011	2
272	57	3224	15	527.40179999999998	2
272	58	3693	291	554.031700000000001	3
272	59	677	298	1971.40300000000002	49
272	60	4103	133	1129.28850000000011	16
272	61	3951	198	1620.67869999999994	25
272	62	5652	268	312.474300000000028	17
272	63	2992	31	269.122400000000027	36
272	64	1247	165	1986.6898000000001	42
272	65	5171	224	1041.4819	31
272	66	7873	222	1397.98070000000007	45
272	67	714	214	1237.97620000000006	28
272	68	7705	214	537.825699999999983	11
272	69	41	202	1897.71810000000005	17
272	70	4644	293	955.202599999999961	23
272	71	3453	225	289.137400000000014	45
272	72	5330	22	1552.2052000000001	24
272	73	2885	14	606.609400000000051	14
272	74	4850	97	1944.47739999999999	41
272	75	2611	107	981.03570000000002	16
272	76	9373	249	794.870000000000005	37
272	77	1653	85	924.344500000000039	48
272	78	6208	158	1006.07839999999999	23
272	79	3610	144	1588.03620000000001	35
273	1	5399	225	253.453399999999988	23
273	2	7589	138	76.089500000000001	35
273	3	5683	259	844.22810000000004	12
273	4	5498	168	559.072199999999953	24
273	5	1857	214	286.469200000000001	2
274	1	7534	227	432.784699999999987	6
274	2	6865	122	661.076000000000022	49
274	3	9444	241	694.032199999999989	19
274	4	5358	212	1200.79009999999994	31
274	5	7751	143	1757.03729999999996	1
274	6	7265	284	1433.19630000000006	7
274	7	5044	33	1726.51099999999997	28
274	8	8362	273	730.010999999999967	15
274	9	7115	101	1317.59449999999993	30
274	10	3233	137	42.6064999999999969	8
274	11	6866	48	1513.95049999999992	12
274	12	1151	244	680.591699999999946	21
274	13	3246	232	332.99430000000001	26
274	14	3072	3	1627.7650000000001	41
274	15	685	165	214.895999999999987	33
274	16	6342	230	1036.85599999999999	9
274	17	2706	201	521.564100000000053	8
274	18	686	94	1420.7675999999999	34
274	19	8508	89	912.233699999999999	19
274	20	1731	135	944.130599999999959	28
274	21	1726	203	635.101599999999962	10
274	22	805	36	998.880700000000047	37
274	23	8259	194	94.7801000000000045	46
274	24	8041	165	1589.75469999999996	1
274	25	6699	114	1156.96749999999997	17
274	26	6572	216	1639.5625	30
274	27	7949	281	162.31110000000001	9
274	28	1643	38	803.533199999999965	31
274	29	2135	73	469.72829999999999	14
274	30	9714	296	1209.31099999999992	34
274	31	456	45	828.359299999999962	27
274	32	6535	202	1018.15959999999995	4
274	33	1109	22	1317.87120000000004	3
274	34	1828	156	1017.27449999999999	39
274	35	1681	177	1236.28980000000001	34
274	36	1597	199	1130.6869999999999	9
274	37	2683	124	119.306100000000001	31
274	38	4277	253	1961.98859999999991	36
274	39	3679	22	826.278500000000008	43
274	40	6567	111	1278.97980000000007	30
274	41	123	254	1007.95609999999999	13
274	42	1139	36	1865.77659999999992	45
274	43	438	35	1033.75279999999998	16
274	44	6664	158	1393.39760000000001	20
274	45	2334	69	1223.71100000000001	38
274	46	1541	216	1690.64470000000006	26
274	47	7692	119	1030.12210000000005	20
274	48	9847	75	512.845000000000027	19
274	49	101	136	310.109100000000012	11
274	50	979	137	885.637500000000045	48
274	51	785	10	1463.04960000000005	22
274	52	4291	109	1713.04250000000002	43
274	53	9967	147	336.293700000000001	18
274	54	2172	141	1154.94620000000009	20
275	1	7503	9	1544.4097999999999	12
275	2	7042	72	587.02800000000002	36
275	3	9195	33	122.478999999999999	37
275	4	9355	268	44.213000000000001	23
275	5	7949	278	1255.34819999999991	17
275	6	1006	55	1898.65859999999998	9
275	7	8099	103	1533.75510000000008	23
275	8	2978	127	737.414099999999962	25
275	9	4683	110	537.721499999999992	10
275	10	902	159	1440.26880000000006	48
275	11	9609	262	1736.66859999999997	4
275	12	3536	227	1275.69849999999997	5
275	13	8112	20	288.558600000000013	29
275	14	9855	0	1011.67309999999998	21
275	15	4727	29	601.583399999999983	13
275	16	2902	229	114.8733	16
275	17	1776	118	628.274999999999977	21
275	18	7935	99	71.2206999999999937	19
275	19	9014	112	894.585799999999949	37
275	20	9984	271	353.698800000000006	34
275	21	7834	161	1501.28009999999995	2
275	22	5051	152	1462.2337	1
275	23	5412	270	1453.1259	43
275	24	176	218	1204.63120000000004	34
275	25	6833	48	993.983299999999986	24
276	1	2111	60	96.6126000000000005	28
276	2	4773	291	61.3843999999999994	20
276	3	4721	95	203.567399999999992	37
276	4	6847	260	34.1430000000000007	34
276	5	8273	30	1453.97280000000001	29
276	6	4604	112	1808.69170000000008	18
276	7	9783	130	1739.27070000000003	11
276	8	8266	134	1770.56050000000005	30
276	9	6285	87	1744.88629999999989	31
276	10	7754	112	1783.19200000000001	26
276	11	6532	82	1312.46270000000004	21
276	12	9361	236	1750.70479999999998	14
276	13	5955	192	1694.06570000000011	8
276	14	3343	70	25.7154999999999987	16
276	15	5883	123	864.800500000000056	43
276	16	2523	64	151.456199999999995	20
276	17	5258	298	1674.76800000000003	22
276	18	9689	282	940.883400000000051	30
276	19	4899	81	1872.42020000000002	9
276	20	9126	253	667.551000000000045	27
276	21	3251	283	1775.96029999999996	39
276	22	6093	4	1680.03099999999995	32
276	23	4260	255	1448.45129999999995	17
276	24	1309	205	1536.40169999999989	25
276	25	6821	219	1769.45959999999991	8
276	26	1701	99	899.864500000000021	38
276	27	1670	286	244.481099999999998	40
276	28	2099	233	459.7928	20
276	29	2331	132	316.80540000000002	12
276	30	3629	142	383.176300000000026	19
276	31	6545	202	760.982999999999947	13
276	32	9443	2	1744.64499999999998	39
276	33	1637	85	703.544200000000046	29
276	34	6272	239	1508.2333000000001	45
276	35	2592	34	918.482700000000023	47
276	36	4367	148	941.399599999999964	39
276	37	2104	182	482.348000000000013	26
276	38	8866	190	1171.59400000000005	30
276	39	2782	57	1287.22600000000011	32
276	40	6388	68	96.7971000000000004	3
276	41	5687	39	1378.37110000000007	46
276	42	878	54	1439.26189999999997	2
276	43	9315	94	77.8345999999999947	40
276	44	8642	199	1497.28379999999993	29
276	45	3456	253	182.373700000000014	30
276	46	7467	46	454.46690000000001	22
276	47	5263	280	114.934899999999999	18
276	48	9710	5	212.161699999999996	10
276	49	3923	153	897.316100000000006	27
276	50	9000	21	820.701999999999998	23
276	51	4730	39	1951.06819999999993	12
276	52	5743	137	741.272000000000048	31
276	53	2993	111	344.666800000000023	34
276	54	7314	166	1074.64020000000005	43
276	55	710	208	1657.00330000000008	1
276	56	9534	106	778.374599999999987	35
276	57	1265	127	1842.50489999999991	13
276	58	9441	122	1538.12310000000002	46
276	59	4298	158	67.0143000000000058	21
276	60	3643	111	1827.69730000000004	2
276	61	1659	129	151.217299999999994	15
276	62	4635	94	1173.7976000000001	11
276	63	969	120	1471.48440000000005	27
276	64	541	120	1696.2373	35
276	65	2479	58	1213.9543000000001	30
276	66	6785	136	1935.01749999999993	31
276	67	3866	286	737.795499999999947	4
276	68	4313	45	92.3161000000000058	33
276	69	4753	131	1147.7654	18
276	70	8406	159	969.448399999999992	25
276	71	806	26	351.494399999999985	6
276	72	811	215	1999.76260000000002	49
276	73	1063	204	580.824899999999957	32
276	74	8136	293	1302.29449999999997	1
276	75	4535	115	1471.32379999999989	21
276	76	5989	0	838.672599999999989	10
276	77	7740	4	757.953600000000051	47
276	78	1583	256	781.908800000000042	19
276	79	7761	262	1862.12249999999995	6
276	80	7877	289	248.011500000000012	40
276	81	5226	158	944.852399999999989	15
276	82	8425	69	232.652600000000007	29
276	83	318	183	1256.37709999999993	29
276	84	9285	198	157.350099999999998	46
276	85	5078	114	681.671799999999962	42
276	86	4330	244	906.021299999999997	46
276	87	6630	60	1829.85629999999992	12
276	88	5468	81	249.373999999999995	23
277	1	4996	23	1069.86239999999998	4
277	2	7937	186	1422.68229999999994	18
277	3	5405	70	991.368900000000053	17
277	4	5665	104	571.029700000000048	25
277	5	5952	299	851.825199999999995	38
277	6	3837	256	1370.82940000000008	45
277	7	8244	59	1022.99239999999998	29
277	8	4308	44	1232.67450000000008	44
277	9	6999	152	1410.00070000000005	29
277	10	9094	18	1119.21029999999996	23
277	11	8839	225	606.580900000000042	8
277	12	2499	195	1208.14769999999999	43
277	13	6164	154	1086.03960000000006	22
277	14	7500	283	1215.21160000000009	9
277	15	9996	124	81.9966000000000008	3
277	16	2199	126	1244.4697000000001	39
277	17	3938	64	1228.41830000000004	34
277	18	3916	273	1045.40730000000008	22
277	19	4517	288	433.017100000000028	37
277	20	5001	112	1367.72260000000006	34
277	21	9149	183	1924.44290000000001	20
277	22	7587	61	1829.3427999999999	23
277	23	939	31	1352.08649999999989	47
277	24	3526	18	205.332600000000014	38
278	1	1285	121	620.151200000000017	7
278	2	8702	90	144.531399999999991	10
278	3	979	88	252.610800000000012	11
278	4	7618	230	1167.86130000000003	26
278	5	9983	239	1525.53009999999995	20
278	6	5596	260	551.41459999999995	34
278	7	5219	38	419.157399999999996	35
278	8	1315	196	308.109800000000007	22
278	9	7143	69	1103.05420000000004	24
278	10	5477	177	406.928899999999999	7
278	11	2322	29	1734.25080000000003	2
278	12	63	147	1036.16699999999992	44
278	13	1434	8	1181.07580000000007	35
278	14	2213	222	480.968900000000019	49
278	15	946	58	1827.33320000000003	3
278	16	6485	217	385.163099999999986	49
278	17	4003	213	807.337599999999952	36
278	18	6206	171	1161.02569999999992	5
278	19	3172	215	1119.90059999999994	15
278	20	7149	165	1959.73569999999995	25
278	21	2525	116	431.407800000000009	35
278	22	9872	150	1992.25590000000011	5
278	23	7373	193	1170.39740000000006	18
278	24	3846	78	946.50019999999995	42
278	25	3589	232	45.058799999999998	30
278	26	5125	45	1863.2684999999999	13
278	27	9907	215	142.949999999999989	46
278	28	1416	296	455.939999999999998	7
278	29	2924	280	1603.46360000000004	23
278	30	8930	59	327.119799999999998	45
278	31	3401	279	556.820699999999988	6
278	32	5079	73	468.992500000000007	34
278	33	7562	193	885.740599999999972	30
278	34	1236	285	150.170999999999992	4
278	35	3681	65	240.444099999999992	10
278	36	4352	62	254.911300000000011	21
278	37	7265	170	781.292500000000018	36
278	38	6158	288	1050.17679999999996	40
278	39	6270	71	266.046299999999974	28
278	40	7637	145	948.488399999999956	21
278	41	873	208	570.292599999999993	39
278	42	7529	48	962.899700000000053	36
278	43	8726	271	50.7781999999999982	7
278	44	2525	180	1379.47109999999998	19
278	45	9515	277	1064.2373	44
278	46	9555	252	989.502299999999991	10
278	47	4856	141	509.398399999999981	30
278	48	6512	137	616.565900000000056	47
278	49	4636	227	1664.25209999999993	45
278	50	9948	66	45.7150999999999996	11
278	51	9251	57	995.260899999999992	49
278	52	4847	175	328.740799999999979	26
278	53	7184	180	991.980800000000045	1
278	54	8141	207	1675.21309999999994	17
278	55	5268	74	795.726800000000026	33
278	56	5054	204	1360.56909999999993	26
278	57	9308	27	1004.55259999999998	43
278	58	97	81	1113.20010000000002	4
278	59	1428	192	1044.98790000000008	19
278	60	5450	156	738.63779999999997	3
278	61	5152	123	1451.16280000000006	41
278	62	4450	22	1349.88310000000001	10
278	63	5493	85	691.109299999999962	8
278	64	5677	185	720.644000000000005	15
278	65	243	197	883.130400000000009	22
278	66	2607	162	163.188700000000011	23
278	67	4539	4	188.766400000000004	14
278	68	235	172	462.262900000000002	26
278	69	7503	96	1889.25260000000003	8
278	70	6507	8	1805.86560000000009	44
278	71	2845	145	949.418099999999981	10
278	72	3372	107	1589.92769999999996	14
278	73	9287	66	1407.76990000000001	16
278	74	2583	291	767.563499999999976	38
278	75	9540	48	174.795700000000011	4
279	1	2368	195	1209.13229999999999	18
279	2	3645	204	1316.48720000000003	32
279	3	5273	170	1016.6123	6
279	4	3051	65	621.801699999999983	2
279	5	9672	200	51.0277999999999992	43
279	6	4308	132	216.689300000000003	38
279	7	4623	270	712.105000000000018	35
279	8	2351	263	611.302599999999984	6
279	9	2697	45	899.877600000000029	46
279	10	3244	285	1822.53780000000006	16
279	11	8740	222	1351.88130000000001	35
279	12	7201	8	314.495000000000005	11
279	13	1969	107	1088.23399999999992	48
279	14	9255	86	355.64609999999999	37
279	15	3319	137	677.291900000000055	36
279	16	9559	46	1821.46479999999997	23
279	17	5063	174	653.395599999999945	15
279	18	1755	202	522.678999999999974	34
279	19	719	240	890.634699999999953	48
279	20	524	270	1735.06950000000006	35
279	21	7083	148	1627.43589999999995	43
279	22	2935	271	469.076900000000023	43
279	23	883	140	25.5777999999999999	4
279	24	798	223	699.10450000000003	4
279	25	1306	7	886.582599999999957	9
279	26	576	22	1357.69380000000001	37
279	27	4801	15	1703.05199999999991	4
279	28	5785	146	1090.4226000000001	27
279	29	6053	54	465.868100000000027	38
279	30	456	54	124.262	28
279	31	3242	218	610.816000000000031	15
279	32	4788	106	314.718500000000006	17
279	33	1890	2	1342.80629999999996	42
279	34	9709	147	1621.298	38
279	35	5140	100	921.156200000000013	33
279	36	7293	115	1414.5625	18
279	37	5361	19	490.837899999999991	3
279	38	3760	70	1740.71460000000002	15
279	39	9837	76	232.157000000000011	15
279	40	4906	143	1827.22240000000011	15
279	41	4430	158	115.765000000000001	30
279	42	218	272	1246.05060000000003	3
279	43	9335	186	328.830699999999979	1
279	44	7994	272	1114.61590000000001	2
279	45	5927	234	1687.59950000000003	38
279	46	9947	89	816.257399999999961	14
279	47	9114	282	1192.26929999999993	40
279	48	1525	74	1702.8279	23
279	49	4982	125	183.527800000000013	20
279	50	2306	193	466.961299999999994	35
279	51	6967	209	810.982499999999959	48
279	52	1025	247	823.052099999999996	23
279	53	2237	179	299.95780000000002	13
279	54	1777	14	654.46550000000002	22
279	55	3518	178	151.256400000000014	7
279	56	100	130	1539.44859999999994	12
279	57	8074	84	500.278999999999996	36
279	58	9280	120	86.620199999999997	22
279	59	6051	275	1986.41619999999989	2
279	60	7133	183	513.841800000000035	4
279	61	775	258	1240.2473	44
279	62	4200	80	1854.17869999999994	13
279	63	5666	157	860.118200000000002	45
279	64	7041	48	518.913599999999974	29
279	65	7132	284	1182.02130000000011	38
279	66	5346	115	1706.81050000000005	16
279	67	4960	151	1982.5929000000001	47
279	68	5462	240	498.508899999999983	42
279	69	3671	25	534.818399999999997	42
279	70	4293	69	401.148700000000019	38
279	71	9926	279	273.448599999999999	19
279	72	8793	42	1342.46630000000005	46
279	73	6385	159	1359.20479999999998	36
279	74	4165	271	1062.91910000000007	31
279	75	350	291	1121.74459999999999	33
280	1	7691	27	1127.47409999999991	25
280	2	9470	131	379.044100000000014	42
280	3	7064	174	1099.37879999999996	27
280	4	863	171	1396.74379999999996	15
280	5	760	128	192.307799999999986	43
280	6	8548	162	1421.15329999999994	4
280	7	1245	23	1279.73710000000005	30
280	8	6526	215	1496.97700000000009	16
280	9	3677	190	938.37519999999995	21
280	10	3095	148	1031.42990000000009	4
280	11	8538	163	972.771100000000047	22
280	12	2389	102	152.478399999999993	9
280	13	6650	66	1974.3891000000001	41
280	14	6721	214	1102.53070000000002	19
280	15	1238	194	509.36239999999998	48
280	16	1337	114	1401.70550000000003	13
280	17	5782	198	151.12530000000001	43
280	18	7761	65	265.658500000000004	7
280	19	7557	31	1606.56510000000003	49
280	20	9425	185	490.641700000000014	16
280	21	1070	133	152.538099999999986	38
280	22	3197	152	145.82759999999999	43
280	23	4995	249	247.328900000000004	16
280	24	8720	73	602.641399999999976	36
280	25	280	218	1969.35310000000004	12
280	26	307	204	1825.44000000000005	15
280	27	5053	41	180.225400000000008	28
280	28	2405	130	964.016700000000014	44
280	29	2136	35	47.1126999999999967	6
280	30	1528	143	1710.43499999999995	11
280	31	4541	137	786.111400000000003	41
280	32	2439	124	292.858099999999979	44
280	33	3586	145	1151.99679999999989	9
280	34	6424	194	383.020399999999995	29
280	35	7441	229	1589.31549999999993	14
280	36	2938	160	368.299500000000023	2
280	37	6722	26	988.885499999999979	25
280	38	1874	81	214.334699999999998	34
280	39	350	25	500.374000000000024	45
280	40	8600	244	1482.65180000000009	28
280	41	3280	279	464.241100000000017	3
280	42	8837	250	1736.9239	39
280	43	5611	49	771.730000000000018	18
280	44	9288	128	1847.19070000000011	18
280	45	5156	298	1627.74440000000004	3
280	46	7541	241	1438.78960000000006	35
280	47	9423	246	464.026099999999985	30
280	48	2042	152	1152.29140000000007	35
280	49	3564	163	1371.95839999999998	11
280	50	3902	29	1889.56230000000005	38
280	51	840	287	447.597300000000018	32
280	52	2535	280	1829.55300000000011	46
280	53	2222	119	1566.83069999999998	33
280	54	9414	116	326.181100000000015	5
280	55	3335	234	1638.6552999999999	7
280	56	2054	100	1241.3001999999999	48
280	57	4435	251	216.251499999999993	42
280	58	6624	153	753.520999999999958	31
280	59	5303	272	123.509699999999995	18
280	60	4524	246	1834.53539999999998	43
280	61	8376	299	385.601400000000012	9
280	62	3375	232	119.439999999999998	24
280	63	2302	87	487.423200000000008	41
280	64	3615	31	1723.62490000000003	15
280	65	8193	230	1336.91190000000006	15
280	66	818	293	830.891499999999951	28
280	67	9732	148	1260.31140000000005	9
280	68	1385	294	959.823700000000031	31
280	69	8052	254	238.706799999999987	33
280	70	9670	58	128.682799999999986	39
280	71	5751	267	683.046699999999987	4
280	72	147	130	716.536899999999946	40
280	73	837	128	1395.95610000000011	23
280	74	3262	58	1568.32079999999996	10
280	75	9923	244	1012.17070000000001	46
280	76	2580	240	72.8045000000000044	7
280	77	2570	247	312.160000000000025	45
280	78	3085	58	1502.61410000000001	20
280	79	1255	19	854.094600000000014	1
280	80	8509	141	981.854199999999992	2
280	81	7054	247	1461.95029999999997	22
280	82	2820	173	1424.87310000000002	42
280	83	7161	97	1050.6434999999999	3
280	84	3515	188	1512.02559999999994	32
280	85	48	225	1293.39730000000009	44
280	86	5910	7	1381.70620000000008	31
280	87	665	18	1660.57289999999989	12
280	88	4306	166	1744.57009999999991	41
280	89	5187	23	643.538000000000011	15
280	90	3524	67	817.755400000000009	13
280	91	1885	147	675.91579999999999	5
280	92	4786	45	175.489000000000004	22
280	93	3054	190	1575.0634	35
280	94	6876	179	559.596700000000055	37
281	1	1522	157	400.089400000000012	8
281	2	3040	19	120.340900000000005	34
281	3	8802	80	661.118600000000015	28
281	4	9799	20	882.277500000000032	46
281	5	4732	11	719.605800000000045	35
281	6	1948	164	1550.13789999999995	8
281	7	2393	250	1105.83919999999989	14
281	8	9546	276	1886.16309999999999	33
281	9	1561	229	547.887200000000007	35
281	10	4688	266	304.106699999999989	31
281	11	3109	10	1758.2034000000001	16
281	12	7757	7	515.345900000000029	22
281	13	9722	287	1808.31829999999991	24
281	14	5884	209	1846.05120000000011	8
281	15	2716	115	1918.82240000000002	18
281	16	1642	56	261.237300000000005	34
281	17	5051	245	1344.6733999999999	38
281	18	4090	103	24.398299999999999	24
281	19	4242	40	36.4378000000000029	10
281	20	2440	122	93.138300000000001	3
281	21	574	203	1812.44650000000001	18
281	22	9107	214	1319.28150000000005	9
281	23	9435	279	1906.76980000000003	45
281	24	8721	271	1660.0168000000001	21
281	25	1113	108	1513.10590000000002	41
281	26	3941	135	136.579100000000011	21
281	27	9041	244	1504.34979999999996	33
281	28	2882	65	1737.19180000000006	35
281	29	8330	77	126.101799999999997	8
281	30	1111	267	491.844800000000021	10
281	31	5233	50	1326.14370000000008	39
281	32	9677	256	1083.88589999999999	33
281	33	3695	243	1371.2029	14
281	34	6808	161	26.1885000000000012	48
281	35	3290	97	1422.6395	20
281	36	1178	132	780.996899999999982	45
281	37	2037	295	971.778500000000008	2
281	38	9533	135	1694.97219999999993	4
281	39	4447	168	1403.14869999999996	37
281	40	1217	221	1767.30060000000003	14
281	41	4715	41	387.86669999999998	46
281	42	6627	11	521.227800000000002	9
281	43	9959	255	1493.97710000000006	17
281	44	1953	206	1868.52350000000001	36
281	45	9921	148	442.024600000000021	21
281	46	7418	251	301.874300000000005	43
281	47	1036	240	1796.83729999999991	12
281	48	7622	82	1871.76309999999989	28
281	49	5601	133	53.7122000000000028	21
281	50	5779	212	512.058999999999969	23
281	51	74	74	1411.47340000000008	11
281	52	8667	274	1530.7632000000001	15
281	53	8695	123	61.3436999999999983	49
281	54	4673	148	744.5077	13
281	55	4308	170	611.755300000000034	39
281	56	1860	72	1072.84400000000005	4
281	57	4086	187	1288.61439999999993	10
281	58	6231	9	1126.06629999999996	1
281	59	1849	281	157.406800000000004	9
281	60	8571	0	1788.22489999999993	20
281	61	9264	88	1827.30240000000003	46
281	62	1518	109	536.121200000000044	25
281	63	8888	268	943.435500000000047	46
281	64	7270	153	725.836199999999963	45
281	65	3924	2	311.704999999999984	15
281	66	9071	128	459.077099999999973	12
281	67	6535	280	1629.09220000000005	37
281	68	1233	286	1798.62419999999997	24
281	69	7391	168	111.977199999999996	39
281	70	3780	165	34.0352000000000032	4
281	71	9171	122	98.905699999999996	1
281	72	4624	155	663.334699999999998	26
281	73	3551	291	1602.14889999999991	39
281	74	9548	296	1190.91750000000002	9
281	75	8411	86	248.806099999999986	45
281	76	3891	213	1567.07220000000007	42
281	77	6026	170	1201.22039999999993	20
281	78	1361	30	1413.80780000000004	22
281	79	4899	101	1227.42589999999996	30
281	80	2603	77	172.27600000000001	30
281	81	5003	274	711.678099999999972	41
281	82	4458	24	1394.7168999999999	16
281	83	704	156	1983.65409999999997	16
281	84	9733	285	802.789999999999964	49
281	85	769	147	1233.9405999999999	43
281	86	5446	257	907.761200000000031	41
281	87	9315	101	1925.04590000000007	15
281	88	3959	292	1859.15840000000003	39
282	1	6848	233	646.782100000000014	15
282	2	2022	106	1625.87030000000004	14
282	3	7444	287	1104.0485000000001	27
282	4	7921	292	197.757100000000008	43
282	5	9091	193	207.788499999999999	17
282	6	215	279	1305.32999999999993	24
282	7	9540	222	908.70799999999997	41
282	8	7357	14	1982.35030000000006	3
282	9	7056	162	1172.39409999999998	5
282	10	3651	41	1985.58840000000009	33
282	11	8807	162	531.877200000000016	30
283	1	7577	150	301.899299999999982	18
283	2	3677	131	1630.66579999999999	45
283	3	5296	258	1605.22520000000009	44
283	4	939	167	370.329499999999996	14
283	5	7891	179	304.778300000000002	18
283	6	2451	212	576.033800000000042	15
283	7	1506	11	261.980500000000006	27
283	8	2229	1	775.327599999999961	17
283	9	7607	40	363.712199999999996	12
283	10	8035	98	659.566500000000019	45
283	11	5614	77	438.409199999999998	33
283	12	9379	9	666.532000000000039	9
283	13	6386	292	1449.72900000000004	33
283	14	6101	120	1332.32189999999991	32
283	15	8290	150	771.212099999999964	8
283	16	3342	264	1390.32179999999994	10
283	17	9311	248	1377.03240000000005	39
283	18	762	3	1432.15010000000007	33
283	19	4492	252	167.672899999999998	48
283	20	888	215	309.77109999999999	36
283	21	9739	213	1082.74589999999989	41
283	22	4411	42	1615.89390000000003	20
283	23	5210	233	1961.02659999999992	29
283	24	7156	99	118.040099999999995	4
283	25	1630	128	842.874299999999948	15
283	26	8512	132	288.909299999999973	44
283	27	8319	234	36.8554999999999993	9
283	28	5534	149	45.0874999999999986	5
283	29	8520	185	676.093600000000038	17
283	30	9220	288	257.451300000000003	12
283	31	6545	268	1384.59619999999995	7
283	32	4874	39	1216.4402	9
283	33	7021	3	1369.55310000000009	11
283	34	1565	289	274.04989999999998	9
283	35	9981	121	732.157299999999964	13
283	36	8236	79	696.849900000000048	31
283	37	7209	181	498.826700000000017	33
283	38	317	298	1882.49620000000004	24
283	39	6320	249	1097.05240000000003	38
283	40	1852	291	1947.98910000000001	37
283	41	4246	268	779.313599999999951	15
283	42	7395	202	1115.01350000000002	2
283	43	266	205	1302.20260000000007	46
283	44	8391	197	300.507499999999993	22
283	45	7589	23	536.485400000000027	24
283	46	7884	227	1494.43540000000007	16
283	47	9463	188	1180.9529	31
283	48	4768	92	1250.86210000000005	11
283	49	5391	251	15.3620000000000001	39
283	50	8106	256	927.983899999999949	25
283	51	6758	164	625.326000000000022	41
283	52	2881	182	1007.98979999999995	21
283	53	8156	154	996.802599999999984	17
283	54	9905	135	416.997700000000009	35
283	55	6594	195	888.498699999999985	24
283	56	800	215	110.7102	14
283	57	2289	250	1155.44699999999989	33
283	58	6659	222	342.888599999999997	11
283	59	8166	294	1528.37159999999994	26
283	60	7980	236	1187.22409999999991	19
283	61	2485	56	212.634999999999991	19
283	62	326	21	130.951400000000007	31
283	63	7618	82	105.260800000000003	2
283	64	304	168	225.2029	5
283	65	4393	67	1345.74980000000005	11
283	66	9002	229	865.032199999999989	41
283	67	8162	84	709.779599999999959	2
283	68	6254	29	1104.00389999999993	8
283	69	7197	109	392.655100000000004	36
283	70	4366	71	1556.71350000000007	39
283	71	5077	85	1311.69659999999999	5
283	72	1648	236	697.607700000000023	22
283	73	2457	142	1482.13650000000007	8
283	74	6934	25	216.094400000000007	4
283	75	9625	223	1275.17450000000008	20
283	76	5116	93	1987.77310000000011	39
283	77	6547	168	803.042299999999955	3
283	78	6154	233	156.365800000000007	33
283	79	2037	205	1291.82130000000006	43
283	80	778	42	1073.7333000000001	23
283	81	8402	237	1894.04989999999998	3
283	82	4080	236	1419.24669999999992	5
283	83	8749	120	161.070099999999996	6
283	84	7886	42	669.518000000000029	28
283	85	9334	153	1396.30320000000006	44
283	86	2178	140	1191.66390000000001	3
283	87	1004	253	306.787699999999973	48
283	88	4838	110	1398.28909999999996	5
283	89	8245	21	1459.90609999999992	7
284	1	2437	273	1085.5304000000001	42
284	2	3139	56	1388.94239999999991	22
284	3	7336	61	223.726300000000009	3
284	4	1279	48	1619.39400000000001	41
284	5	9434	32	1678.55649999999991	16
284	6	6755	56	630.05619999999999	13
284	7	1200	182	105.170299999999997	8
284	8	6808	155	1801.06719999999996	5
284	9	9508	61	769.094000000000051	27
284	10	3946	68	687.59820000000002	31
284	11	9844	205	696.464500000000044	6
284	12	9695	6	1388.39149999999995	29
284	13	9131	170	1004.89559999999994	45
284	14	7542	243	733.759400000000028	18
284	15	1446	163	1946.43509999999992	20
284	16	7386	69	819.571900000000028	30
284	17	7960	41	1898.90319999999997	37
284	18	7158	71	20.9817999999999998	13
284	19	1306	55	824.207700000000045	47
284	20	3280	156	1139.74250000000006	16
284	21	3432	49	1778.02590000000009	45
284	22	4631	235	1434.13339999999994	44
284	23	4459	139	1495.0643	23
284	24	6106	109	1309.83240000000001	45
284	25	6208	244	1541.24279999999999	2
284	26	1904	247	366.597800000000007	48
284	27	5471	2	38.9992000000000019	39
284	28	4751	207	1813.48870000000011	10
284	29	2465	39	1630.71640000000002	25
284	30	2653	69	463.946900000000028	44
284	31	5689	73	327.562999999999988	6
284	32	1729	43	1440.80259999999998	28
284	33	5212	34	486.684799999999996	44
284	34	286	83	1480.9851000000001	4
284	35	6524	225	1451.85300000000007	5
284	36	8966	183	679.14020000000005	29
284	37	9751	260	1937.36879999999996	6
284	38	1904	27	1884.61580000000004	7
284	39	8531	62	950.824700000000007	24
284	40	602	245	1433.50479999999993	34
284	41	7421	11	870.568099999999959	44
284	42	7846	48	1280.2174	37
284	43	8502	221	1889.10329999999999	49
284	44	5383	294	1906.01790000000005	7
284	45	9165	190	1636.86500000000001	19
284	46	8223	291	403.615200000000016	38
284	47	8610	255	1576.88049999999998	47
284	48	9553	107	1657.46209999999996	37
284	49	9210	225	1078.32020000000011	14
284	50	8988	96	772.173000000000002	24
284	51	2507	268	455.709600000000023	49
284	52	2161	253	110.8703	18
284	53	1032	212	304.546600000000012	44
285	1	3511	4	1063.68129999999996	23
285	2	6685	98	1576.66390000000001	4
285	3	2040	134	1093.81529999999998	26
285	4	4557	189	538.964699999999993	33
285	5	1907	35	1684.14200000000005	5
285	6	5743	164	900.041299999999978	35
285	7	3478	215	1047.46370000000002	40
285	8	4620	19	1585.37650000000008	43
285	9	3926	279	326.223500000000001	22
285	10	4741	167	1946.98379999999997	24
285	11	4876	296	198.665500000000009	43
285	12	6756	20	1060.78980000000001	12
285	13	9096	273	1286.95450000000005	14
285	14	9898	116	1957.29310000000009	41
285	15	1158	94	1685.01479999999992	15
285	16	3749	296	52.2145999999999972	22
285	17	1596	268	719.047199999999975	36
285	18	689	203	928.823200000000043	43
285	19	1121	220	1710.58899999999994	49
285	20	8340	95	1898.68759999999997	37
285	21	8312	173	1288.20440000000008	12
285	22	7531	246	1934.09220000000005	15
285	23	9605	285	1931.8300999999999	46
285	24	8157	201	31.226700000000001	1
285	25	8099	243	1375.9978000000001	26
285	26	1941	210	320.606800000000021	47
285	27	6522	26	1467.45620000000008	49
285	28	1777	160	1101.59249999999997	34
285	29	9630	26	945.088799999999992	14
285	30	8751	235	1558.40869999999995	42
285	31	2211	30	289.407800000000009	1
285	32	8488	178	417.856800000000021	26
285	33	2967	207	47.0994000000000028	14
285	34	8359	120	397.308600000000013	41
285	35	3782	164	645.143000000000029	39
285	36	8026	5	1510.43419999999992	23
285	37	2787	60	498.486899999999991	8
285	38	5673	6	1914.42399999999998	22
285	39	8288	88	368.521500000000003	48
286	1	5019	230	241.297200000000004	28
286	2	9653	1	380.223000000000013	29
286	3	6646	25	676.379999999999995	42
286	4	6656	108	1873.11950000000002	47
286	5	6021	123	1408.4067	24
286	6	6506	47	665.56759999999997	23
286	7	5362	73	168.990299999999991	8
286	8	1648	128	1291.63069999999993	37
286	9	5885	215	1133.2186999999999	14
286	10	8256	125	1577.27449999999999	31
286	11	77	283	1749.60320000000002	12
286	12	1813	56	1831.19149999999991	6
286	13	2801	284	1380.41779999999994	27
286	14	6648	136	1727.82600000000002	9
286	15	8343	129	535.490800000000036	7
286	16	3231	31	1072.45749999999998	26
286	17	1200	251	1382.04420000000005	15
286	18	7789	36	1559.21350000000007	31
286	19	7290	187	593.007600000000025	7
286	20	284	37	128.150100000000009	12
286	21	2646	21	83.2988	18
286	22	1352	123	1532.65969999999993	1
286	23	7725	289	812.279599999999959	5
286	24	3428	53	1470.32300000000009	12
286	25	3637	170	1850.27060000000006	32
286	26	7526	56	354.957499999999982	29
286	27	789	47	1127.08359999999993	18
286	28	3976	251	1901.89850000000001	45
286	29	1538	56	472.976800000000026	34
286	30	6734	241	207.364100000000008	4
286	31	6508	67	717.885599999999954	30
286	32	6750	268	1544.62100000000009	21
286	33	9891	297	138.9495	14
286	34	6341	227	1710.20350000000008	36
287	1	9802	213	1729.67450000000008	3
287	2	515	70	727.520700000000033	14
287	3	8438	150	1097.31549999999993	15
287	4	3322	242	233.920099999999991	25
287	5	3931	104	1329.59719999999993	4
287	6	9008	159	119.587299999999999	9
287	7	3427	198	317.547000000000025	23
287	8	9340	146	1010.8347	45
287	9	868	134	1041.44080000000008	40
287	10	1004	90	559.115599999999972	7
287	11	6121	228	693.788800000000037	28
287	12	6720	49	812.015700000000038	41
287	13	5263	136	1393.67900000000009	23
287	14	9500	92	342.652199999999993	27
287	15	2020	156	64.9021999999999935	3
287	16	5834	1	86.8366999999999933	48
287	17	1729	56	1459.70620000000008	4
287	18	1930	74	496.371699999999976	27
287	19	8366	170	364.869100000000003	13
287	20	175	211	263.324999999999989	1
287	21	8357	36	1083.13850000000002	41
287	22	3616	76	1531.08840000000009	3
287	23	4667	35	1662.7328	7
287	24	396	114	1710.39750000000004	27
287	25	6035	237	22.3746000000000009	30
287	26	2786	274	483.343000000000018	17
287	27	4529	159	1091.71640000000002	22
287	28	668	230	1247.14969999999994	5
287	29	4258	177	1893.7967000000001	45
287	30	4446	236	1901.21239999999989	4
287	31	900	138	613.111599999999953	15
287	32	2842	279	474.543600000000026	9
287	33	4560	137	536.61749999999995	9
287	34	9512	166	1698.52230000000009	30
287	35	5939	258	873.510499999999979	17
287	36	8755	280	191.129400000000004	35
287	37	3937	228	1997.63799999999992	46
287	38	8819	114	416.589499999999987	24
287	39	5764	263	1832.84860000000003	47
287	40	412	181	919.651700000000005	34
287	41	6535	213	1863.56310000000008	37
287	42	5071	121	1522.71620000000007	19
287	43	6700	31	191.100099999999998	19
287	44	7814	93	490.242500000000007	22
287	45	6379	135	1048.98919999999998	48
287	46	8849	108	1651.64010000000007	13
287	47	274	245	1285.3755000000001	7
287	48	9809	70	1610.86670000000004	38
287	49	6211	149	1811.63319999999999	21
287	50	7839	6	1449.59570000000008	20
287	51	8965	293	1679.7476999999999	23
287	52	4304	24	1697.53639999999996	30
287	53	2504	219	1879.40030000000002	32
287	54	762	262	1519.23839999999996	49
287	55	3689	190	196.378600000000006	46
287	56	4575	19	1289.84009999999989	7
287	57	6362	122	1355.52520000000004	45
287	58	5952	155	669.217399999999998	22
287	59	495	95	1650.21769999999992	7
287	60	7884	264	1507.88979999999992	48
287	61	3389	87	15.6706000000000003	49
287	62	8113	287	1533.83709999999996	9
287	63	545	123	545.888900000000035	36
287	64	8417	198	794.312199999999962	13
287	65	2693	139	1984.93389999999999	35
287	66	2880	56	1538.87059999999997	34
287	67	7990	191	1439.03320000000008	1
288	1	1806	142	126.828500000000005	46
288	2	2810	189	372.550400000000025	27
288	3	7128	122	1494.82999999999993	43
288	4	9320	61	1725.92139999999995	29
288	5	4611	63	803.023699999999963	46
288	6	5716	234	1278.2476999999999	14
288	7	6837	269	1135.31220000000008	27
288	8	1863	24	132.692399999999992	43
288	9	5270	122	425.162100000000009	20
288	10	4785	155	769.802699999999959	38
288	11	3195	252	467.963399999999979	20
288	12	4597	45	1551.7322999999999	26
288	13	929	254	863.878699999999981	20
288	14	1985	11	1038.42010000000005	6
288	15	4175	143	707.509800000000041	34
288	16	6937	184	683.547800000000052	16
288	17	1926	274	825.738600000000019	31
288	18	7482	96	140.826099999999997	10
288	19	4728	23	147.282299999999992	35
288	20	1836	255	1868.24749999999995	7
288	21	7852	124	1676.44659999999999	25
288	22	3314	120	156.920800000000014	13
288	23	2745	85	103.424999999999997	21
288	24	4162	293	1369.5320999999999	10
288	25	9335	120	1834.95129999999995	47
288	26	6134	183	115.994799999999998	2
288	27	3194	287	1252.3610000000001	45
288	28	4131	239	1692.63799999999992	32
288	29	8804	119	772.55460000000005	44
288	30	7882	284	926.858899999999949	15
288	31	6687	264	1110.52109999999993	2
288	32	9876	158	1208.55400000000009	3
288	33	7125	149	1873.4824000000001	3
288	34	5544	117	1980.42110000000002	34
288	35	9928	78	1925.02800000000002	37
288	36	1234	228	1394.47309999999993	35
288	37	327	277	640.704100000000039	5
288	38	5401	185	1630.10279999999989	34
288	39	4966	42	111.579700000000003	17
288	40	6737	188	731.432599999999979	2
288	41	4442	17	565.060399999999959	18
288	42	4817	206	1522.29410000000007	3
288	43	7484	188	543.550799999999981	35
288	44	1385	103	232.021600000000007	16
288	45	1269	22	1335.4242999999999	8
288	46	4471	97	447.947999999999979	22
288	47	9881	42	558.402799999999957	33
288	48	8160	253	1757.24199999999996	6
288	49	273	81	940.305700000000002	44
288	50	1265	120	284.711799999999982	45
288	51	9121	75	1137.63709999999992	39
288	52	9827	80	1672.25680000000011	7
288	53	3152	127	1486.11290000000008	13
288	54	9571	99	432.430200000000013	10
288	55	6103	279	416.151999999999987	17
288	56	5739	172	692.325500000000034	49
288	57	612	268	929.268400000000042	34
288	58	8487	222	1983.12159999999994	25
288	59	5828	254	531.423700000000053	37
288	60	8706	27	1399.9704999999999	36
288	61	3440	0	319.125299999999982	28
288	62	1999	207	1053.16820000000007	22
288	63	6550	172	1112.3302000000001	30
288	64	724	233	1103.13270000000011	16
288	65	8177	70	649.437099999999987	5
288	66	3484	268	743.869400000000041	39
288	67	2898	169	314.766300000000001	46
288	68	2685	241	610.491599999999949	31
288	69	7639	284	1166.00399999999991	14
288	70	3993	268	1083.36930000000007	38
288	71	1147	14	1862.03289999999993	47
288	72	5383	210	640.146799999999985	1
288	73	4219	279	1885.73039999999992	8
288	74	6503	149	1451.30600000000004	32
288	75	4362	54	1565.32079999999996	1
288	76	6679	293	1702.05430000000001	13
288	77	307	133	1742.98620000000005	26
288	78	2017	36	1257.8569	14
288	79	4156	25	1094.33220000000006	9
288	80	55	84	1252.30359999999996	15
288	81	2292	145	418.914800000000014	41
288	82	8752	49	378.576999999999998	20
288	83	8367	247	1836.65509999999995	24
288	84	3133	243	1313.31549999999993	8
289	1	8079	133	1947.14239999999995	11
289	2	7222	2	662.470800000000054	42
289	3	9921	121	1846.97749999999996	47
289	4	8650	106	921.710699999999974	46
289	5	9751	107	71.7082999999999942	45
289	6	5217	128	1612.09059999999999	49
289	7	4508	196	210.48660000000001	15
289	8	3715	123	1679.08130000000006	48
289	9	4879	226	1890.40290000000005	6
289	10	4694	12	204.817499999999995	29
289	11	5957	133	472.848099999999988	30
289	12	3965	225	1481.99720000000002	19
289	13	3474	247	595.462400000000002	9
289	14	7807	222	115.765299999999996	49
289	15	7333	227	61.4153999999999982	46
289	16	7491	261	1540.90660000000003	23
289	17	9448	63	585.570500000000038	34
289	18	7980	36	480.722300000000018	11
289	19	9464	155	1848.26379999999995	10
289	20	8026	20	426.673000000000002	11
289	21	615	54	1706.47890000000007	31
289	22	6567	2	697.216300000000047	49
289	23	9471	161	909.26400000000001	9
289	24	202	198	1019.84749999999997	49
289	25	4306	197	473.108400000000017	45
289	26	9225	233	473.446300000000008	40
289	27	5769	45	302.14749999999998	35
289	28	5374	221	827.448800000000006	1
289	29	8658	289	453.369399999999985	11
289	30	9295	121	1172.52569999999992	29
289	31	3228	159	1363.17370000000005	8
289	32	6779	236	1697.27890000000002	20
289	33	4334	268	1797.32680000000005	11
289	34	3710	46	1756.4552000000001	22
289	35	1527	29	972.083600000000047	9
289	36	61	150	1507.65550000000007	6
289	37	8579	246	1180.74749999999995	3
289	38	8399	146	606.990599999999972	21
289	39	1462	221	1576.45749999999998	35
289	40	3045	165	350.953599999999994	23
289	41	820	142	1264.56259999999997	49
289	42	819	296	1159.36529999999993	34
289	43	8195	50	752.84069999999997	27
289	44	1235	262	271.368400000000008	35
289	45	6393	259	1620.98790000000008	37
289	46	6692	108	222.733399999999989	12
289	47	8537	242	1822.14249999999993	23
289	48	71	244	43.6670999999999978	26
289	49	8911	122	526.331300000000056	12
289	50	6674	166	1570.4224999999999	2
289	51	1829	11	983.084799999999973	41
289	52	709	134	1985.05359999999996	29
289	53	8869	33	133.435399999999987	30
289	54	1061	80	1495.69890000000009	12
289	55	8480	276	1872.00469999999996	3
289	56	5896	37	987.21429999999998	39
289	57	3450	15	1770.17810000000009	11
289	58	6267	295	828.045600000000036	38
289	59	7152	116	1176.58480000000009	25
289	60	2077	132	1365.00469999999996	30
289	61	6880	14	109.6083	40
289	62	326	77	1611.87989999999991	31
289	63	7216	293	1100.28269999999998	16
289	64	8279	155	385.657399999999996	16
289	65	2899	151	1256.64149999999995	39
289	66	1719	81	464.912699999999973	7
289	67	444	50	1313.4054000000001	12
289	68	9066	102	1908.048	14
289	69	4199	258	1687.94080000000008	4
289	70	1513	167	173.900700000000001	25
289	71	4161	293	1440.72970000000009	24
289	72	566	129	1018.06619999999998	40
289	73	2494	88	1964.67309999999998	30
289	74	6608	230	1618.0163	23
289	75	561	264	1126.02629999999999	44
289	76	4593	173	79.4647999999999968	38
289	77	2669	285	1422.84300000000007	9
289	78	7042	139	783.269400000000019	7
289	79	5272	109	1900.8565000000001	28
289	80	9664	136	62.763300000000001	48
289	81	5106	130	1831.62519999999995	1
289	82	5353	8	1880.1108999999999	49
289	83	9188	259	1901.28680000000008	2
289	84	5167	105	35.3211000000000013	37
289	85	4204	194	570.159400000000005	13
289	86	1982	271	825.042500000000018	10
289	87	5504	35	984.205000000000041	37
289	88	3833	13	659.577300000000037	36
289	89	9366	62	335.176100000000019	17
289	90	2837	26	56.9189000000000007	26
289	91	6292	84	267.129399999999976	43
289	92	4712	265	118.048900000000003	26
290	1	8425	15	175.849799999999988	18
290	2	950	122	1678.12709999999993	47
290	3	7716	96	633.836199999999963	34
290	4	4610	283	227.015199999999993	28
290	5	1272	237	1542.7648999999999	10
290	6	6541	70	1258.68360000000007	49
290	7	8393	97	227.210399999999993	17
290	8	9359	143	423.108799999999974	4
290	9	8561	158	902.035799999999995	27
290	10	4755	174	1110.14390000000003	48
290	11	5326	50	795.012399999999957	3
290	12	1143	135	954.428199999999947	31
290	13	8660	214	269.411099999999976	19
290	14	1717	174	834.934899999999971	38
290	15	3110	153	1424.09709999999995	11
290	16	4538	135	556.086599999999976	17
290	17	682	263	661.297199999999975	39
290	18	9957	181	1564.6081999999999	36
290	19	9918	225	1160.75099999999998	44
290	20	6169	282	1812.16599999999994	18
290	21	8429	246	865.113899999999944	42
290	22	9020	147	1132.5954999999999	1
290	23	1795	12	1507.41920000000005	35
290	24	929	204	1645.67010000000005	38
290	25	9960	178	749.842499999999973	23
290	26	4733	3	383.633699999999976	9
290	27	2734	2	223.761599999999987	10
290	28	9303	59	466.496300000000019	3
290	29	6341	31	568.112100000000055	25
290	30	7768	279	1008.86320000000001	18
290	31	2116	106	196.001800000000003	48
290	32	4442	204	954.14790000000005	46
290	33	9354	207	198.87299999999999	32
290	34	8613	253	1418.73610000000008	45
290	35	5332	211	1659.07719999999995	36
290	36	7494	202	476.615799999999979	22
290	37	4129	292	1945.18759999999997	24
290	38	5544	117	1259.88359999999989	34
290	39	3888	83	1063.60639999999989	21
290	40	5846	11	1733.71010000000001	6
290	41	1595	102	564.951400000000035	22
290	42	6343	86	687.29060000000004	2
290	43	6564	242	1195.23990000000003	42
290	44	4815	282	392.463199999999972	43
290	45	1831	253	904.594100000000026	2
290	46	9073	159	1794.47569999999996	11
290	47	7409	87	1503.38220000000001	31
290	48	94	122	1300.92990000000009	20
290	49	2730	179	1187.7476999999999	18
290	50	6725	19	825.616899999999987	20
290	51	726	62	1060.11130000000003	3
290	52	4846	108	466.315600000000018	33
290	53	1033	71	1438.21469999999999	19
290	54	9049	111	1208.58580000000006	5
290	55	5063	11	1429.99829999999997	22
291	1	1451	116	1241.94859999999994	11
291	2	9816	289	1620.98049999999989	16
291	3	4962	293	1357.07150000000001	36
291	4	7147	57	376.068600000000004	27
291	5	4588	139	1173.92229999999995	35
291	6	717	296	1284.6549	38
291	7	4029	45	790.885099999999966	14
291	8	5852	44	982.507299999999987	22
291	9	4919	247	399.142400000000009	12
291	10	9214	263	1206.49939999999992	11
291	11	3258	30	1844.06700000000001	45
291	12	6877	166	1595.10560000000009	34
291	13	6598	243	67.7711000000000041	3
291	14	4671	79	1447.65640000000008	45
291	15	1581	51	1684.75600000000009	4
291	16	1258	138	364.13760000000002	48
291	17	4316	157	1940.77739999999994	20
291	18	9314	97	1467.52610000000004	7
291	19	6978	206	1427.3433	3
291	20	534	36	1505.85850000000005	31
291	21	4580	190	1942.30870000000004	26
291	22	6226	252	1027.3873000000001	7
291	23	4374	1	1311.17190000000005	42
291	24	1776	267	1809.00099999999998	27
291	25	8960	14	29.4432000000000009	19
291	26	9201	258	1883.47550000000001	17
291	27	2484	118	1665.50500000000011	28
291	28	1572	107	268.522400000000005	18
291	29	806	263	1354.9529	39
291	30	3703	27	645.370900000000006	20
291	31	4045	214	675.919399999999996	11
291	32	4354	236	1807.90030000000002	32
291	33	7864	279	21.1660000000000004	26
291	34	6462	204	1599.6377	19
291	35	918	151	638.089200000000005	6
291	36	5138	185	1613.71180000000004	15
291	37	3092	232	294.579700000000003	16
291	38	1063	153	286.682500000000005	45
291	39	9319	86	772.297699999999963	2
291	40	7132	171	98.8896000000000015	34
291	41	1065	280	1568.00649999999996	30
291	42	6477	13	543.239299999999957	4
291	43	9063	162	1750.21090000000004	46
291	44	8403	237	1830.16740000000004	38
291	45	5279	46	552.854000000000042	47
291	46	5837	148	290.100300000000004	37
291	47	3484	260	431.4923	38
291	48	6554	237	804.143500000000017	25
291	49	7254	144	1190.10979999999995	6
291	50	7761	263	316.5154	45
291	51	9782	97	596.539099999999962	22
291	52	1	284	1650.04819999999995	18
291	53	2090	178	1818.81529999999998	25
291	54	3801	102	472.060400000000016	31
291	55	1402	43	1558.3309999999999	11
291	56	1148	143	1366.71530000000007	49
291	57	2572	155	1383.50710000000004	27
291	58	5425	143	519.949499999999944	41
291	59	251	100	621.057999999999993	3
291	60	7940	23	1880.99219999999991	45
291	61	2772	280	140.148899999999998	29
291	62	5389	262	1797.32099999999991	7
291	63	4095	252	1795.59320000000002	22
291	64	9838	148	376.467199999999991	24
291	65	9994	20	1961.28330000000005	42
291	66	1989	223	777.366499999999974	26
291	67	1418	294	1730.60570000000007	20
291	68	4980	40	383.790900000000022	32
291	69	768	280	668.28449999999998	20
291	70	5747	26	1775.66290000000004	32
291	71	4700	114	172.612599999999986	10
291	72	7021	87	241.859199999999987	23
291	73	6753	255	922.916100000000029	37
291	74	8303	146	1127.90249999999992	30
291	75	9442	240	1075.75900000000001	37
291	76	4557	59	493.281700000000001	2
291	77	9049	177	1583.89709999999991	40
291	78	6926	165	1548.81060000000002	46
291	79	9842	140	547.924999999999955	28
291	80	7441	20	466.366899999999987	30
291	81	6206	173	1258.7512999999999	40
291	82	7423	184	1340.65640000000008	28
291	83	1999	246	1543.9661000000001	45
291	84	8057	263	1809.66579999999999	30
292	1	8712	33	1466.29700000000003	20
292	2	8306	217	841.157199999999989	19
292	3	5560	151	1942.98180000000002	13
292	4	8562	125	372.186699999999973	13
292	5	9578	268	773.011200000000031	12
292	6	6165	59	1849.8309999999999	24
292	7	4806	91	1531.53539999999998	43
292	8	4898	97	978.682800000000043	2
292	9	2477	297	288.015800000000013	38
292	10	2942	208	452.573399999999992	22
292	11	749	216	509.057399999999973	48
292	12	7986	22	1974.09390000000008	3
292	13	1414	235	315.472100000000012	35
292	14	9986	253	404.509599999999978	49
292	15	5661	292	773.579799999999977	14
292	16	5056	207	1254.52399999999989	44
292	17	2533	14	1783.3447000000001	17
292	18	2721	204	450.50830000000002	48
292	19	885	208	617.896499999999946	11
292	20	7965	285	47.0116999999999976	46
292	21	855	86	1663.8916999999999	16
292	22	243	10	1748.89499999999998	42
292	23	5513	121	272.338199999999972	12
292	24	4698	292	619.164999999999964	2
292	25	8189	296	1475.84390000000008	44
292	26	1979	6	1165.15609999999992	12
292	27	3029	290	1039.38799999999992	3
292	28	8480	81	547.171799999999962	23
292	29	8491	156	417.427700000000016	39
292	30	5099	183	1507.8900000000001	12
292	31	4937	281	675.318499999999972	38
292	32	5114	200	955.949700000000007	2
292	33	859	106	665.622799999999984	39
292	34	3198	28	857.194700000000012	10
292	35	5087	153	340.300099999999986	39
292	36	6801	35	239.492400000000004	38
292	37	7544	96	809.916299999999978	39
292	38	6940	187	706.350900000000024	40
292	39	1889	81	1134.60140000000001	4
292	40	4528	191	1299.52070000000003	10
292	41	9372	284	885.420700000000011	5
292	42	2130	85	1194.64339999999993	24
292	43	8299	82	150.650900000000007	46
292	44	1726	174	1330.42840000000001	3
292	45	4975	238	1648.52279999999996	36
292	46	6095	201	993.809799999999996	21
292	47	5849	146	789.468100000000049	24
292	48	5034	80	1773.92309999999998	18
292	49	2428	266	121.004099999999994	48
292	50	3128	30	1449.62699999999995	43
292	51	6570	208	1836.04340000000002	46
292	52	3280	209	1460.84099999999989	15
292	53	433	30	25.2382999999999988	18
292	54	8132	125	1396.02070000000003	42
292	55	844	232	1913.35840000000007	37
292	56	3752	265	975.060799999999972	30
292	57	3898	145	382.869599999999991	5
292	58	5570	270	1785.32940000000008	20
292	59	6419	171	408.299399999999991	46
292	60	7999	295	76.2716000000000065	28
292	61	8366	2	1866.8252	33
292	62	4148	235	697.693700000000035	25
292	63	2538	69	1803.6708000000001	38
292	64	1940	75	136.976100000000002	40
292	65	9507	103	708.646799999999985	15
292	66	4775	63	1050.86460000000011	14
292	67	633	156	809.881200000000035	17
292	68	3433	126	1189.0338999999999	18
292	69	2249	229	31.4387000000000008	18
292	70	3339	257	96.6389000000000067	47
292	71	5635	1	1375.66480000000001	27
292	72	9905	240	1766.95460000000003	35
292	73	8928	298	1136.01089999999999	44
292	74	2503	21	1160.16889999999989	25
292	75	576	226	1471.04340000000002	31
292	76	9806	163	720.002700000000004	14
293	1	5426	246	1302.10449999999992	20
293	2	8833	257	1496.13249999999994	35
293	3	373	47	536.310299999999984	45
293	4	3171	64	459.6601	26
293	5	2283	49	396.576000000000022	17
293	6	4396	233	347.257400000000018	9
293	7	333	273	322.944099999999992	34
293	8	7697	168	747.537199999999984	22
293	9	6153	182	1285.62470000000008	8
293	10	4086	143	957.070100000000025	15
293	11	9375	98	956.39670000000001	28
293	12	569	69	70.343599999999995	44
293	13	3417	63	1733.48009999999999	26
293	14	734	23	1013.17470000000003	4
293	15	5577	192	833.900999999999954	10
293	16	295	74	1130.05569999999989	35
293	17	2139	197	1884.98450000000003	23
293	18	6370	270	308.159199999999998	17
293	19	3758	183	682.091000000000008	37
293	20	2105	124	1587.05140000000006	10
293	21	7146	252	1396.34429999999998	44
293	22	7868	123	1495.72209999999995	19
293	23	6841	284	164.469300000000004	27
293	24	2749	202	1949.05989999999997	18
293	25	1452	170	632.960199999999986	26
293	26	6237	137	398.602599999999995	45
293	27	1185	39	924.184499999999957	1
293	28	4894	284	522.204799999999977	42
293	29	1292	179	1362.14229999999998	26
293	30	3653	47	718.27660000000003	47
293	31	1488	7	1894.70540000000005	39
293	32	2776	166	797.088700000000017	47
293	33	2992	178	1681.23379999999997	16
293	34	5101	141	1498.3134	17
293	35	8023	117	1601.72219999999993	49
293	36	3594	207	939.806799999999953	9
293	37	6458	28	767.594100000000026	7
293	38	7109	233	201.765600000000006	16
293	39	1360	67	109.450199999999995	45
293	40	8927	169	1278.79379999999992	24
293	41	5235	211	1705.21669999999995	37
293	42	5600	275	205.643400000000014	34
293	43	8804	81	1737.33549999999991	29
293	44	1905	212	1611.79179999999997	26
293	45	6172	7	485.363200000000006	33
293	46	6884	61	1820.01060000000007	44
293	47	5242	179	1390.9097999999999	7
293	48	7556	167	1871.17309999999998	26
293	49	3509	188	1256.36750000000006	32
293	50	9582	117	692.416699999999992	35
293	51	8548	84	739.375099999999975	12
293	52	5469	203	1128.68869999999993	31
293	53	7377	188	1391.78580000000011	21
293	54	1053	45	952.977600000000052	38
293	55	2697	222	1078.48070000000007	30
293	56	8569	227	1937.1588999999999	7
293	57	7449	221	167.040099999999995	18
293	58	9183	191	1931.02819999999997	41
293	59	5938	179	1163.69170000000008	49
293	60	7194	288	1977.36500000000001	45
293	61	3216	174	54.0623000000000005	25
293	62	9817	267	1472.24970000000008	1
293	63	5256	92	1905.91039999999998	12
293	64	1935	88	1051.52780000000007	46
293	65	5910	73	282.691300000000012	18
293	66	1644	176	335.209799999999973	20
293	67	3930	28	573.565699999999993	49
293	68	6540	248	1661.5947000000001	6
293	69	7542	196	1439.08169999999996	5
293	70	7425	293	539.350900000000024	1
293	71	7643	24	687.146600000000035	14
293	72	2798	214	1035.68599999999992	46
293	73	8632	256	1843.78809999999999	11
293	74	3791	61	1468.68820000000005	12
293	75	2205	282	1359.85200000000009	5
293	76	1576	144	917.432099999999991	41
293	77	827	294	434.527600000000007	23
293	78	4840	117	270.23739999999998	18
294	1	5054	260	1805.96599999999989	34
294	2	3256	210	1246.02729999999997	39
294	3	8944	264	748.462999999999965	32
294	4	3349	213	714.75509999999997	49
294	5	9550	184	1914.9514999999999	11
294	6	5036	229	1362.05649999999991	14
294	7	1371	174	235.989000000000004	22
294	8	7541	175	1938.0625	46
294	9	5887	7	631.604000000000042	25
294	10	8471	84	1121.25260000000003	28
295	1	9563	77	1604.67329999999993	36
295	2	6365	238	803.52170000000001	19
295	3	5078	143	1447.44049999999993	46
295	4	6390	43	1356.35339999999997	35
295	5	7117	90	526.961900000000014	38
295	6	6855	142	87.8204999999999956	19
295	7	548	248	1097.09789999999998	36
295	8	5865	44	559.990400000000022	41
295	9	3187	61	650.468700000000013	1
295	10	6020	3	1686.09960000000001	31
295	11	1104	78	1076.97109999999998	43
295	12	8167	205	273.225500000000011	41
295	13	1010	210	280.566500000000019	17
295	14	5642	182	937.730000000000018	37
295	15	8514	255	1482.50770000000011	48
295	16	5570	126	1109.27080000000001	29
295	17	3213	10	1656.3719000000001	1
295	18	9331	29	625.332700000000045	25
295	19	4606	19	1091.99350000000004	22
295	20	7443	91	1466.07729999999992	26
295	21	1219	132	198.974400000000003	35
295	22	1402	273	248.834699999999998	7
295	23	1302	151	201.736199999999997	14
295	24	7767	26	1188.33899999999994	49
295	25	3646	287	1020.60289999999998	37
295	26	3609	150	1424.98219999999992	13
295	27	848	156	1761.45679999999993	35
295	28	5894	204	1086.08189999999991	14
295	29	7753	12	1629.79629999999997	21
295	30	4150	250	1509.91820000000007	40
295	31	2604	206	497.459299999999985	8
295	32	6892	0	87.747799999999998	8
295	33	8491	65	1488.48870000000011	34
295	34	1066	156	1358.4353000000001	45
295	35	8097	119	1845.95620000000008	45
295	36	2289	39	429.403700000000015	42
295	37	7938	290	1388.43339999999989	26
295	38	8701	181	1659.09449999999993	26
295	39	5930	86	535.61080000000004	7
295	40	3403	293	116.724800000000002	35
295	41	4841	36	1408.32140000000004	6
295	42	4002	174	1123.93399999999997	46
295	43	526	11	1018.73119999999994	22
296	1	7242	277	444.775899999999979	24
296	2	2361	242	1883.43779999999992	29
296	3	1608	238	1245.44720000000007	43
296	4	212	215	1583.98630000000003	26
296	5	1850	263	1266.51549999999997	1
296	6	8732	160	1966.98180000000002	25
296	7	2977	152	1465.74679999999989	11
296	8	4537	22	1494.01170000000002	30
296	9	6566	215	540.014999999999986	1
296	10	8812	248	1141.79719999999998	41
296	11	288	109	572.261899999999969	31
296	12	8838	117	227.322300000000013	37
296	13	192	64	984.753400000000056	22
296	14	474	51	1845.08600000000001	2
296	15	9263	153	1504.1588999999999	11
296	16	74	140	1363.73849999999993	22
296	17	4374	16	1150.31179999999995	10
296	18	6089	113	1815.81750000000011	43
296	19	8132	79	1207.51860000000011	48
296	20	2911	251	453.975900000000024	48
296	21	4198	107	195.915300000000002	34
297	1	9716	46	1275.87429999999995	19
297	2	2912	260	816.208099999999945	32
297	3	5285	252	79.5571000000000055	17
297	4	8468	55	1836.2983999999999	30
297	5	767	237	329.772600000000011	8
297	6	2233	223	1567.23019999999997	33
297	7	6650	268	59.8066999999999993	28
297	8	8232	273	1196.23849999999993	6
297	9	6114	121	169.3262	30
297	10	6683	21	376.415500000000009	33
297	11	606	250	156.846900000000005	45
297	12	7848	41	1841.19479999999999	44
297	13	8774	293	1765.58770000000004	8
297	14	3536	82	1329.9061999999999	27
297	15	5361	57	1726.10200000000009	36
297	16	2637	108	1933.49880000000007	8
297	17	6876	152	900.03309999999999	41
297	18	4196	89	1938.48810000000003	49
297	19	7222	159	500.342899999999986	43
297	20	4858	118	356.617200000000025	34
297	21	362	162	752.477399999999989	46
297	22	3188	61	855.897299999999973	48
297	23	7143	223	1553.1721	19
297	24	6423	6	974.018900000000031	25
297	25	9367	0	198.396899999999988	48
297	26	301	184	914.738100000000031	45
297	27	478	74	1157.2170000000001	7
297	28	9091	187	1112.80549999999994	19
297	29	9747	17	111.4846	42
297	30	4559	267	1485.78440000000001	38
297	31	6481	37	154.077400000000011	42
297	32	22	107	1749.07089999999994	4
297	33	8111	170	1418.80649999999991	32
297	34	9418	158	116.992000000000004	35
297	35	8040	60	1682.64450000000011	49
297	36	2267	299	992.374299999999948	8
297	37	9210	164	359.795000000000016	4
297	38	3268	20	1767.25299999999993	30
297	39	5376	174	1081.1123	45
297	40	1256	153	544.171199999999999	44
297	41	7224	79	1269.28140000000008	26
297	42	9839	188	1140.58459999999991	29
297	43	1640	73	1860.62339999999995	22
297	44	7176	193	1546.63359999999989	28
297	45	7534	238	1560.46450000000004	7
297	46	4877	234	312.743100000000027	15
297	47	5171	115	395.12639999999999	45
297	48	7030	199	1681.47790000000009	16
297	49	9190	264	25.8721999999999994	13
297	50	8119	6	500.026299999999992	18
297	51	213	196	1320.40059999999994	26
297	52	5160	123	895.539099999999962	48
297	53	2585	90	1669.72720000000004	20
297	54	8754	117	1707.96299999999997	41
297	55	3988	29	59.765500000000003	17
297	56	9504	7	1642.66470000000004	13
297	57	6966	230	1402.82009999999991	6
297	58	6521	293	713.922599999999989	25
297	59	3698	7	113.068399999999997	2
297	60	4560	246	1598.23109999999997	20
297	61	8567	208	602.982099999999946	30
297	62	67	140	459.479800000000012	26
297	63	4438	188	1881.51980000000003	29
297	64	1547	199	1087.38339999999994	34
297	65	4701	258	1426.25360000000001	18
297	66	2831	284	1025.88670000000002	5
297	67	5153	269	458.011199999999974	19
297	68	1980	118	1670.7777000000001	13
297	69	7664	99	1008.81489999999997	47
297	70	3775	181	476.606899999999996	27
297	71	8624	53	263.532500000000027	7
297	72	4958	182	1468.92399999999998	36
297	73	5458	78	1262.4371000000001	36
297	74	3910	49	1510.68740000000003	1
297	75	7790	56	456.221600000000024	28
297	76	3531	29	512.128299999999967	23
297	77	7303	104	1457.32069999999999	24
297	78	5078	289	1120.50070000000005	2
297	79	2656	134	812.145700000000033	12
297	80	7638	87	983.426500000000033	20
297	81	7068	141	1740.24160000000006	9
297	82	487	180	589.471099999999979	47
297	83	9847	41	478.0822	3
297	84	4707	230	871.56269999999995	27
297	85	5099	87	1273.05349999999999	17
297	86	9300	268	1034.62249999999995	29
298	1	3915	258	810.302500000000009	6
298	2	1293	192	1260.78939999999989	1
298	3	2347	1	1847.53690000000006	32
298	4	8829	190	1222.45650000000001	23
298	5	5775	51	1070.3569	4
298	6	2404	255	1238.4054000000001	15
298	7	1769	133	890.266200000000026	46
298	8	302	296	1555.75450000000001	29
298	9	8262	151	443.357700000000023	22
298	10	5249	15	1222.47679999999991	38
298	11	6619	118	1081.2195999999999	10
298	12	4987	158	62.6146999999999991	31
298	13	5354	122	1837.21399999999994	10
298	14	5006	230	514.838600000000042	6
298	15	3355	299	491.438400000000001	39
298	16	247	260	1631.22540000000004	48
298	17	5285	83	1578.1905999999999	34
298	18	6647	170	994.416299999999978	36
298	19	7286	111	124.639200000000002	4
298	20	4179	39	1602.42010000000005	18
298	21	7891	166	91.9592999999999989	35
298	22	8470	42	174.635300000000001	2
298	23	4632	98	555.668900000000008	18
298	24	6397	268	1179.2476999999999	27
298	25	1132	156	1103.15509999999995	32
298	26	2954	22	1910.02430000000004	12
298	27	9361	6	1823.28230000000008	48
298	28	2475	53	1535.86120000000005	31
298	29	3172	119	288.523300000000006	47
298	30	9037	63	94.0339000000000027	18
298	31	1793	190	943.980300000000057	34
298	32	4091	48	1029.88329999999996	31
299	1	2561	37	299.749099999999999	22
299	2	7449	202	941.583099999999945	15
299	3	4525	36	1422.79340000000002	21
299	4	4612	165	693.632600000000025	15
299	5	6697	161	1952.7038	10
299	6	4520	173	1598.04209999999989	14
299	7	8897	68	964.380899999999997	39
299	8	3974	243	1058.1117999999999	49
299	9	4461	28	945.233699999999999	36
299	10	8507	3	633.72950000000003	4
299	11	1937	273	395.901999999999987	39
299	12	9451	88	157.247800000000012	18
299	13	2618	82	1822.10500000000002	10
299	14	6751	265	1987.45540000000005	17
299	15	2475	136	1529.15409999999997	12
299	16	7670	77	629.573099999999954	3
299	17	6172	125	1157.27520000000004	42
299	18	7217	21	1386.88670000000002	43
299	19	803	61	633.075900000000047	33
299	20	9501	109	582.447199999999953	18
299	21	452	143	142.080999999999989	9
299	22	3938	221	852.931500000000028	24
299	23	2002	60	483.52600000000001	25
299	24	4124	22	735.118399999999951	13
299	25	9369	252	201.055200000000013	5
299	26	9973	95	1225.88130000000001	25
299	27	8162	27	351.499599999999987	20
299	28	2585	258	1858.98720000000003	38
299	29	5587	50	793.076199999999972	5
299	30	6102	116	376.01909999999998	37
299	31	1045	265	1089.15030000000002	47
299	32	7742	128	409.372500000000002	31
299	33	2996	113	1229.59760000000006	13
299	34	6127	168	1904.98060000000009	11
299	35	6244	8	130.963799999999992	38
299	36	1386	265	793.931900000000041	45
299	37	6184	61	1745.88760000000002	30
299	38	1522	29	1863.52870000000007	39
299	39	9669	219	723.604299999999967	24
299	40	5242	193	290.671600000000012	2
299	41	8814	180	465.192600000000027	27
299	42	7475	244	875.07770000000005	24
299	43	5346	231	1508.45229999999992	34
299	44	9305	47	1940.42509999999993	15
299	45	2440	179	1210.27520000000004	14
299	46	8928	1	1374.77749999999992	46
299	47	1035	241	884.542699999999968	34
299	48	2696	193	1664.16409999999996	32
299	49	2453	150	1818.96839999999997	36
299	50	7685	146	1263.59809999999993	8
299	51	6736	294	510.946300000000008	33
299	52	1554	104	1646.40200000000004	34
299	53	2937	269	714.253100000000018	16
299	54	1239	187	52.4934000000000012	48
299	55	3499	153	1331.36259999999993	31
299	56	9179	7	1105.99330000000009	16
299	57	1380	258	1158.5915	7
299	58	9796	56	894.52940000000001	47
299	59	1117	266	1486.20720000000006	5
299	60	5093	203	89.7231000000000023	45
300	1	5734	4	1063.50659999999993	36
300	2	2133	151	1695.74710000000005	2
300	3	8459	186	1470.43100000000004	8
300	4	539	74	1040.40789999999993	23
300	5	6303	101	1138.4697000000001	45
300	6	9534	10	1736.3744999999999	33
300	7	6047	221	660.307300000000055	39
300	8	5796	146	1884.86040000000003	2
300	9	7915	202	727.037299999999959	23
300	10	6883	126	1395.70579999999995	46
300	11	6989	187	1912.39339999999993	31
300	12	9071	60	1606.3565000000001	49
300	13	161	130	440.774800000000027	2
300	14	4202	260	1241.87110000000007	34
300	15	6628	14	155.333200000000005	39
300	16	1363	187	1330.45370000000003	31
300	17	9684	4	687.186599999999999	4
300	18	4412	71	1474.35850000000005	45
300	19	5279	255	1457.61120000000005	40
300	20	4480	150	747.476300000000037	37
300	21	6242	238	1641.99510000000009	13
300	22	7140	231	1346.47790000000009	16
300	23	3792	281	1925.88940000000002	26
300	24	6816	67	72.5575999999999937	25
300	25	1517	197	939.340000000000032	26
300	26	507	5	1765.46839999999997	29
300	27	6545	98	1010.86410000000001	19
300	28	5283	112	1700.78490000000011	28
300	29	5982	128	525.590299999999957	9
300	30	5366	181	799.440200000000004	42
300	31	3056	256	298.289800000000014	3
300	32	3956	96	887.247899999999959	5
300	33	2228	92	842.838300000000004	1
300	34	8399	154	916.086300000000051	37
301	1	9370	171	998.454799999999977	29
301	2	1866	261	282.588999999999999	49
301	3	7898	256	1762.80009999999993	28
301	4	8493	235	764.872100000000046	37
301	5	4097	198	831.021499999999946	46
301	6	8781	19	1704.67949999999996	3
301	7	3596	22	144.916300000000007	27
301	8	116	268	1978.18270000000007	39
301	9	2039	126	498.776599999999974	13
301	10	6577	194	1909.0800999999999	46
301	11	3922	297	699.554399999999987	27
301	12	9324	189	1612.76890000000003	2
301	13	4499	88	1634.87120000000004	13
301	14	5412	177	1725.40570000000002	30
301	15	9176	8	654.098600000000033	41
301	16	3936	268	731.939799999999991	26
301	17	9125	241	1243.51240000000007	2
301	18	6435	230	194.226400000000012	27
301	19	3193	264	354.866300000000024	20
301	20	907	7	149.173200000000008	44
301	21	2851	182	741.756799999999998	20
301	22	5373	216	1173.8623	40
301	23	2080	244	289.071199999999976	46
301	24	2144	78	173.785899999999998	33
301	25	613	197	209.495800000000003	21
301	26	896	263	1914.65380000000005	9
301	27	3257	234	913.56759999999997	21
301	28	662	276	126.198499999999996	6
301	29	7071	238	406.226999999999975	19
301	30	4699	21	745.22059999999999	43
301	31	2152	277	1359.25559999999996	15
301	32	1360	89	1044.7222999999999	42
301	33	2561	132	624.694799999999987	10
301	34	5473	260	1265.7505000000001	22
301	35	687	292	1201.6715999999999	14
301	36	5596	170	222.448900000000009	21
301	37	3598	32	1563.39030000000002	26
301	38	3459	152	1136.67470000000003	44
301	39	8633	27	525.322700000000054	48
301	40	6112	82	712.013100000000009	21
301	41	5994	57	458.026999999999987	21
301	42	1761	264	177.204499999999996	41
301	43	7633	56	74.5906999999999982	29
301	44	9531	188	208.121299999999991	38
301	45	4325	59	234.343999999999994	43
301	46	7839	209	348.566800000000001	36
301	47	9432	274	828.787599999999998	11
301	48	3300	171	639.306799999999953	15
301	49	3514	170	1609.4559999999999	40
301	50	7688	208	356.645899999999983	30
301	51	4753	253	354.699299999999994	12
301	52	5081	79	1801.28379999999993	24
301	53	9754	7	649.34069999999997	9
301	54	2876	177	1347.60149999999999	12
301	55	5020	53	1946.40409999999997	37
301	56	578	141	395.667700000000025	30
301	57	8336	17	1597.59390000000008	36
301	58	5948	68	1923.47659999999996	18
301	59	6998	96	307.62700000000001	21
301	60	5492	295	462.378100000000018	19
301	61	5625	221	124.074799999999996	16
301	62	1234	232	1069.10860000000002	9
301	63	1842	135	413.481400000000008	21
301	64	5982	39	664.742399999999975	20
301	65	9380	178	682.511300000000006	23
301	66	3502	160	1592.24600000000009	17
301	67	3391	108	1999.64580000000001	17
301	68	5589	225	439.811599999999999	45
301	69	1230	193	1308.51080000000002	49
301	70	2139	75	644.343399999999974	25
301	71	626	223	1983.3882000000001	47
301	72	1677	230	1125.93000000000006	9
301	73	8803	65	851.489599999999996	36
301	74	189	91	792.529899999999998	15
301	75	1850	14	1494.9969000000001	15
301	76	7296	240	760.065399999999954	42
301	77	2973	249	1443.50610000000006	36
301	78	2870	95	1945.70039999999995	21
301	79	7528	96	1272.52749999999992	23
301	80	3393	221	210.747000000000014	26
301	81	614	244	1297.1422	20
301	82	6788	274	395.975900000000024	15
301	83	9298	110	1864.05799999999999	38
301	84	2734	1	329.574400000000026	2
301	85	5302	268	250.387900000000002	38
301	86	869	39	85.4488999999999947	18
301	87	8438	299	515.196900000000028	22
301	88	5010	226	141.64609999999999	43
302	1	466	59	1612.13190000000009	44
302	2	4893	79	848.655799999999999	10
302	3	8007	182	962.304899999999975	18
302	4	690	126	1685.11609999999996	18
302	5	4795	57	1231.19779999999992	35
302	6	6657	68	793.89790000000005	20
302	7	2461	48	203.312399999999997	10
302	8	6143	225	381.344600000000014	22
302	9	2416	5	976.967899999999986	36
302	10	576	252	601.41579999999999	10
302	11	1758	225	1092.58480000000009	38
302	12	1028	292	480.185699999999997	34
302	13	9976	102	823.319700000000012	33
302	14	7590	297	698.758500000000026	6
302	15	47	61	905.826599999999985	25
302	16	4981	136	303.406200000000013	18
302	17	189	242	345.9726	8
302	18	9157	235	484.59620000000001	41
302	19	7634	67	253.049599999999998	23
302	20	2024	51	1460.23469999999998	30
302	21	5998	11	1856.47550000000001	38
302	22	8462	12	1169.25790000000006	28
302	23	4952	176	842.213300000000004	14
302	24	8481	58	1889.19550000000004	44
302	25	3678	188	103.177899999999994	30
302	26	9791	222	542.814700000000016	47
302	27	7117	267	932.565299999999979	29
302	28	6726	79	1002.5874	34
302	29	9743	269	344.177999999999997	7
302	30	5069	95	1932.81330000000003	15
302	31	4595	176	284.696100000000001	15
302	32	2975	140	1505.34539999999993	46
302	33	735	243	1770.7050999999999	22
302	34	72	143	1235.19100000000003	41
302	35	9454	135	240.1661	10
302	36	3156	199	1223.40319999999997	5
302	37	6043	168	1966.28870000000006	26
302	38	5201	269	1327.66280000000006	42
302	39	5186	227	1586.91249999999991	41
302	40	2592	43	1031.53089999999997	39
302	41	3040	263	1194.08850000000007	47
302	42	3187	129	1378.26029999999992	2
302	43	695	261	490.766799999999989	41
302	44	7347	249	101.703400000000002	27
302	45	1883	226	939.879500000000007	21
302	46	9818	100	1787.24389999999994	10
302	47	3244	225	1145.23790000000008	18
302	48	2256	276	1063.8608999999999	46
302	49	8929	210	1699.00630000000001	40
302	50	2814	150	1125.12959999999998	13
302	51	7343	165	508.768799999999999	7
302	52	9080	71	1712.81989999999996	40
302	53	4541	203	1673.83159999999998	32
302	54	273	220	1180.37660000000005	45
302	55	2725	151	1996.47849999999994	41
303	1	8064	185	573.455000000000041	16
303	2	3157	141	830.148500000000013	10
303	3	6929	76	1984.26999999999998	19
303	4	4779	282	1333.63959999999997	22
303	5	7520	265	32.2869000000000028	29
303	6	5228	58	1510.3605	41
303	7	6792	228	805.724000000000046	25
303	8	7689	147	1096.66489999999999	44
303	9	7332	5	405.031000000000006	23
303	10	2552	175	237.358699999999999	48
303	11	7359	155	1513.85660000000007	34
303	12	288	180	1764.77449999999999	3
303	13	3796	267	1465.34310000000005	43
303	14	3896	67	401.055700000000002	12
303	15	1829	141	1026.06739999999991	9
303	16	2673	299	996.382200000000012	14
303	17	5624	299	900.797400000000039	15
303	18	1521	44	1604.72180000000003	1
303	19	132	237	1344.41959999999995	17
303	20	6778	81	1434.20170000000007	47
303	21	9653	124	248.647899999999993	40
303	22	7245	179	278.688800000000015	14
303	23	651	2	937.113399999999956	5
303	24	8360	254	537.332099999999969	28
303	25	5100	39	452.034600000000012	12
303	26	9404	249	1012.23770000000002	7
303	27	4677	113	1966.83930000000009	12
303	28	4574	291	1351.96479999999997	4
303	29	8450	205	1526.25700000000006	21
303	30	1398	121	120.489800000000002	48
303	31	171	129	1560.65949999999998	27
303	32	2937	69	688.839399999999955	10
303	33	4974	226	1360.2831000000001	39
303	34	8920	188	1865.72679999999991	49
303	35	7088	67	129.963699999999989	8
303	36	1184	299	82.1554000000000002	42
303	37	4219	145	1253.88589999999999	43
303	38	4485	78	1143.42789999999991	4
303	39	1670	89	172.044299999999993	28
303	40	8595	63	1846.03369999999995	29
303	41	3566	233	742.217800000000011	4
303	42	227	113	1115.78250000000003	1
303	43	4675	273	1208.41730000000007	44
303	44	9909	193	1992.99669999999992	29
303	45	7084	280	531.470100000000002	35
303	46	909	3	463.844299999999976	13
303	47	8975	89	244.170800000000014	24
303	48	5659	265	1071.14879999999994	17
303	49	4591	220	1775.05359999999996	48
303	50	5968	163	749.304099999999949	1
303	51	7664	261	584.845299999999952	49
303	52	13	74	336.142600000000016	34
303	53	7514	14	1239.16959999999995	3
303	54	3178	163	996.181900000000041	1
303	55	8127	235	1083.94100000000003	24
303	56	780	96	1572.75780000000009	32
303	57	1407	182	1619.36909999999989	1
303	58	6096	290	296.416600000000017	9
303	59	9752	68	270.008199999999988	48
303	60	2380	118	710.015599999999949	20
303	61	4183	24	1255.66859999999997	7
303	62	8984	117	1207.44049999999993	10
303	63	1326	283	1225.20550000000003	6
303	64	8068	69	299.113900000000001	13
303	65	6620	280	1883.327	28
303	66	8469	81	1308.92879999999991	42
303	67	7125	120	1967.68949999999995	13
304	1	3594	31	32.4046000000000021	8
304	2	3792	233	970.462099999999964	10
304	3	8804	76	358.797199999999975	15
304	4	6105	28	1064.49800000000005	11
304	5	1254	177	718.664899999999989	28
304	6	4335	294	1555.10390000000007	43
304	7	7653	100	1463.20280000000002	5
304	8	5823	232	1554.97000000000003	34
304	9	4220	144	1619.59339999999997	49
304	10	7351	166	1662.5444	49
304	11	3090	179	948.068300000000022	29
304	12	4404	250	838.399300000000039	6
304	13	4410	175	1033.9688000000001	35
304	14	4791	92	136.267200000000003	13
304	15	6376	176	708.495999999999981	27
304	16	1717	295	253.243500000000012	43
304	17	9667	54	829.301399999999944	36
304	18	3117	149	428.577400000000011	38
304	19	7075	57	602.448099999999954	47
304	20	4744	267	1727.7496000000001	29
304	21	3284	82	1951.08979999999997	5
304	22	6434	96	1526.11030000000005	3
304	23	7418	292	103.819199999999995	24
304	24	6094	298	1742.78719999999998	21
304	25	7298	32	608.896200000000022	33
304	26	3243	248	1511.99639999999999	8
304	27	2158	141	358.942799999999977	7
304	28	4334	241	1394.25949999999989	28
304	29	8824	91	1673.79919999999993	5
305	1	9869	37	764.135099999999966	8
305	2	7667	284	874.881799999999998	22
305	3	1244	88	1760.1244999999999	44
305	4	6491	217	967.744299999999953	40
305	5	1229	66	440.62360000000001	26
305	6	1561	133	1300.55289999999991	15
305	7	2016	26	135.612300000000005	9
305	8	4867	188	1466.8293000000001	22
305	9	756	241	872.158599999999979	48
305	10	446	185	1519.91020000000003	17
305	11	218	26	706.922199999999975	8
305	12	4577	134	738.18730000000005	37
305	13	374	156	1430.22330000000011	15
305	14	1979	107	560.707899999999995	41
305	15	6099	217	1589.00659999999993	43
305	16	9694	103	711.275399999999991	15
305	17	5996	177	1767.15969999999993	7
305	18	9165	227	999.322400000000016	19
305	19	6946	14	1348.6110000000001	10
305	20	3749	266	545.755700000000047	17
305	21	3714	198	637.136499999999955	3
305	22	2051	135	205.329700000000003	38
305	23	3593	286	1860.53099999999995	24
305	24	2780	281	910.009599999999978	33
305	25	3844	17	1536.33200000000011	17
305	26	8952	47	337.98660000000001	46
305	27	4861	89	1081.30169999999998	20
305	28	4264	273	1060.83719999999994	34
305	29	9809	81	951.597999999999956	27
305	30	9413	298	251.138200000000012	14
305	31	5643	221	1667.40570000000002	24
305	32	7620	222	787.314899999999966	29
305	33	3062	287	1674.74340000000007	30
305	34	3890	158	896.284899999999993	44
305	35	7753	129	1013.72979999999995	2
305	36	9334	210	1151.52150000000006	3
305	37	4	95	287.068100000000015	5
305	38	3917	112	1506.69990000000007	45
305	39	1219	52	474.758800000000008	19
305	40	5676	114	421.858699999999999	31
305	41	4317	16	1599.73250000000007	31
305	42	1378	94	537.269800000000032	18
305	43	4314	170	1753.66219999999998	31
305	44	5703	103	1181.66669999999999	15
305	45	4023	195	744.057300000000055	23
305	46	7919	219	359.148300000000006	28
305	47	4845	46	335.820499999999981	20
305	48	7118	261	1857.00510000000008	48
305	49	447	112	1876.80870000000004	20
305	50	234	202	557.217300000000023	49
305	51	6648	132	1396.3148000000001	1
305	52	125	187	1329.79899999999998	16
305	53	9316	25	1379.06670000000008	14
305	54	5511	167	930.270399999999995	31
305	55	4669	252	64.395700000000005	29
305	56	7893	224	316.053699999999992	22
305	57	5327	254	1413.81510000000003	6
305	58	640	229	1109.93090000000007	19
305	59	1192	237	256.18040000000002	10
305	60	7404	109	1225.50600000000009	31
305	61	8697	266	107.451499999999996	12
305	62	3351	113	734.868000000000052	1
305	63	3804	6	899.811599999999999	22
305	64	2368	270	1040.33870000000002	47
305	65	9923	39	691.933499999999981	30
305	66	207	143	1903.85860000000002	47
305	67	913	71	993.862799999999993	11
305	68	3656	127	838.90930000000003	37
305	69	1633	106	354.502299999999991	45
305	70	7703	100	1376.75299999999993	41
305	71	4305	237	1109.3451	16
305	72	9003	35	1145.21000000000004	7
305	73	1218	234	485.650100000000009	31
305	74	8022	286	499.481299999999976	42
305	75	3138	133	735.67859999999996	42
305	76	6683	46	239.458300000000008	31
305	77	7413	211	1721.41630000000009	13
305	78	4074	29	1688.71389999999997	21
305	79	2644	74	1090.92000000000007	31
305	80	812	84	491.587899999999991	23
305	81	5591	188	957.928099999999972	35
305	82	5622	59	1161.22769999999991	32
305	83	5135	212	968.427199999999971	37
305	84	9244	276	1727.10609999999997	2
305	85	9255	294	1873.4248	40
305	86	1329	41	1769.94070000000011	33
305	87	6678	228	1717.31510000000003	32
305	88	4546	237	1654.56400000000008	26
305	89	6969	218	303.449999999999989	33
305	90	2118	64	1069.8261	18
305	91	9979	245	1777.7847999999999	21
305	92	8034	11	761.482300000000009	32
306	1	4862	280	1103.84789999999998	45
306	2	6303	255	952.327099999999973	9
306	3	5966	156	1866.52299999999991	36
306	4	6982	128	178.155599999999993	47
306	5	7615	113	1427.29140000000007	8
306	6	8944	172	1024.78629999999998	37
306	7	9665	83	1191.95990000000006	19
306	8	6006	123	750.573899999999981	5
306	9	9842	217	618.647399999999948	19
306	10	6518	116	629.918900000000008	32
306	11	7539	241	1490.14020000000005	30
306	12	9573	50	1390.54179999999997	42
306	13	7774	73	1286.11850000000004	41
306	14	5516	271	1081.98139999999989	2
306	15	3397	65	564.483200000000011	15
306	16	3285	185	1999.84230000000002	25
306	17	2226	143	1615.3152	26
306	18	6145	60	728.754400000000032	8
306	19	6649	9	1424.45029999999997	45
306	20	273	217	1842.74260000000004	42
306	21	5435	222	1951.92370000000005	47
306	22	513	138	230.500499999999988	38
306	23	3291	183	147.51939999999999	4
306	24	8625	188	1323.57130000000006	34
306	25	4551	125	760.037299999999959	38
306	26	3646	131	1171.6848	17
306	27	8979	275	769.485400000000027	48
306	28	2204	243	658.908699999999953	5
306	29	9652	191	1202.41529999999989	23
306	30	2663	61	1894.39670000000001	48
306	31	53	10	557.093499999999949	17
306	32	301	282	66.6650000000000063	21
306	33	9743	147	1497.16000000000008	13
306	34	3596	165	1926.29250000000002	27
306	35	2827	213	809.574600000000032	36
306	36	9804	17	1871.75999999999999	10
307	1	761	219	1387.95270000000005	42
307	2	3128	177	808.836300000000051	48
307	3	4193	230	1016.8691	44
307	4	3963	113	723.135800000000017	13
307	5	2779	157	147.580199999999991	4
307	6	5068	262	960.005499999999984	47
307	7	7056	19	256.153900000000021	25
307	8	3214	81	1152.84969999999998	12
307	9	4434	228	1282.63490000000002	47
307	10	7690	133	970.58929999999998	29
307	11	558	280	1326.48450000000003	29
307	12	1835	49	277.046400000000006	46
307	13	484	221	412.491800000000012	48
307	14	1236	11	1339.5148999999999	46
307	15	6785	254	1783.63090000000011	37
307	16	765	90	930.900800000000004	14
307	17	1367	168	1702.03950000000009	49
307	18	2516	167	1068.82150000000001	39
307	19	2258	217	315.429399999999987	46
307	20	1648	215	1438.94949999999994	28
307	21	9421	44	1426.32600000000002	20
307	22	6162	36	1581.45810000000006	7
307	23	7183	192	1285.15609999999992	24
307	24	7649	69	375.489399999999989	23
307	25	652	58	1639.04199999999992	48
307	26	3675	115	557.449899999999957	25
307	27	8824	170	262.497599999999977	18
307	28	7848	145	474.875400000000013	1
308	1	1990	211	1653.19630000000006	48
308	2	7204	289	959.827999999999975	25
308	3	255	43	241.723500000000001	37
308	4	4604	227	401.6173	7
308	5	2503	210	1638.06009999999992	12
308	6	5736	87	30.0748999999999995	13
308	7	1441	185	133.712700000000012	9
308	8	8680	198	1006.94129999999996	33
308	9	307	282	1919.24459999999999	36
308	10	912	31	68.7286000000000001	42
308	11	5262	152	1612.10619999999994	25
308	12	5087	72	1679.69879999999989	37
308	13	7549	62	1106.87779999999998	43
308	14	1885	256	1886.24219999999991	33
308	15	7598	297	943.00750000000005	18
308	16	405	193	192.407199999999989	22
308	17	2884	111	267.334499999999991	32
308	18	567	159	866.887100000000032	36
308	19	1732	125	1523.02520000000004	31
308	20	7824	122	1031.43859999999995	13
308	21	2578	58	1377.13460000000009	47
308	22	1317	190	317.579600000000028	46
308	23	7291	190	1975.34359999999992	19
308	24	2536	201	1836.91460000000006	39
308	25	3154	133	1286.22679999999991	20
309	1	5358	30	1533.38120000000004	22
309	2	4123	214	626.421799999999962	45
309	3	6507	280	857.583700000000022	47
309	4	7683	169	1964.10639999999989	34
309	5	4427	128	1044.89360000000011	4
309	6	5364	100	1157.89920000000006	43
309	7	3231	61	628.403999999999996	3
309	8	2170	18	1189.37179999999989	46
309	9	3221	194	1200.6271999999999	21
309	10	9858	247	267.382999999999981	43
309	11	3245	34	1936.80850000000009	30
309	12	6527	163	848.21550000000002	48
309	13	7912	136	514.784899999999993	49
309	14	2803	126	1695.9362000000001	40
309	15	7769	190	866.273699999999963	3
309	16	4041	91	608.755899999999997	34
309	17	1194	3	510.725599999999986	5
309	18	1328	28	1102.6887999999999	8
309	19	3870	70	870.665100000000052	4
309	20	3951	290	1849.73309999999992	43
309	21	373	246	376.416800000000023	38
309	22	8464	187	1337.04430000000002	11
309	23	3640	15	990.609699999999975	42
309	24	9279	213	686.607099999999946	35
309	25	6408	222	967.477600000000052	44
309	26	5455	280	1720.44090000000006	46
309	27	5670	214	1101.57230000000004	18
309	28	296	64	1931.69149999999991	14
309	29	78	280	1650.83989999999994	13
309	30	1900	130	1257.54279999999994	1
309	31	5552	187	173.931099999999986	9
309	32	6987	20	1015.4171	41
309	33	9949	128	77.2644999999999982	18
309	34	6525	145	858.155600000000049	5
309	35	3451	122	1942.97330000000011	26
309	36	5167	277	1203.18869999999993	49
309	37	9167	234	213.649200000000008	8
309	38	5995	235	757.191299999999956	35
309	39	8999	289	662.276100000000042	44
309	40	6275	281	1759.60509999999999	22
309	41	4352	141	422.216799999999978	22
309	42	9013	52	610.958499999999958	18
309	43	4136	9	1890.26900000000001	47
309	44	278	112	734.761399999999981	19
309	45	6951	66	672.012500000000045	41
309	46	5387	113	1588.34740000000011	19
309	47	6471	133	909.470400000000041	23
309	48	6920	200	1907.68579999999997	34
309	49	5781	102	835.62480000000005	24
309	50	2014	269	180.867099999999994	45
309	51	3629	91	217.852200000000011	7
309	52	4380	45	515.036299999999983	32
309	53	2130	163	971.173700000000053	15
309	54	5036	37	344.197400000000016	25
309	55	5522	88	1913.70869999999991	39
309	56	4269	102	1730.7025000000001	20
309	57	2591	290	1172.93589999999995	39
309	58	1323	41	1068.95370000000003	47
309	59	8703	71	705.782500000000027	47
309	60	4993	163	1573.27320000000009	3
309	61	8449	230	1750.6543999999999	36
309	62	7	235	102.904300000000006	27
309	63	3943	52	1209.11359999999991	9
309	64	6858	257	1026.71019999999999	15
310	1	1363	157	1081.53590000000008	31
310	2	1116	175	1426.4251999999999	33
310	3	8589	205	356.209600000000023	2
310	4	9491	128	643.624900000000025	21
310	5	5954	16	26.6129999999999995	1
310	6	9183	107	155.935699999999997	38
310	7	6444	204	247.895900000000012	12
310	8	4481	289	1826.47070000000008	41
310	9	2367	110	1183.33529999999996	8
310	10	2401	183	1865.82259999999997	33
310	11	6219	88	513.302000000000021	27
310	12	9228	217	1387.16550000000007	41
310	13	6957	48	923.740599999999972	14
310	14	746	298	631.672199999999975	24
310	15	9407	280	1855.01199999999994	47
310	16	2531	132	1917.99180000000001	1
310	17	4579	90	1308.25369999999998	5
310	18	9460	107	1839.18470000000002	30
310	19	888	73	35.3166999999999973	1
310	20	6752	137	1981.10840000000007	45
310	21	4056	152	1188.26600000000008	28
310	22	4005	227	1503.59040000000005	28
310	23	677	35	1942.9199000000001	36
310	24	2209	189	1883.53580000000011	32
310	25	8056	250	575.220900000000029	13
310	26	3439	224	334.437299999999993	12
310	27	3937	230	243.10990000000001	48
310	28	6248	256	276.275800000000004	27
310	29	1572	128	1630.43080000000009	34
310	30	6973	152	94.3982000000000028	30
310	31	2274	69	982.788199999999961	49
310	32	684	186	1496.52189999999996	23
310	33	176	222	155.308899999999994	17
310	34	2661	34	1878.28700000000003	22
310	35	5257	112	275.837100000000021	7
310	36	1093	187	674.127399999999966	24
310	37	1756	258	1422.24839999999995	35
310	38	4126	56	954.753799999999956	43
310	39	9501	9	1145.2971	12
310	40	8617	33	163.1738	18
310	41	409	56	1066.02929999999992	41
310	42	808	157	1587.10400000000004	48
310	43	4287	98	1811.28919999999994	25
310	44	8676	104	359.557299999999998	18
310	45	8317	32	662.491599999999949	32
310	46	5967	43	836.144599999999969	12
310	47	8452	22	363.577099999999973	30
310	48	4539	246	688.728600000000029	47
310	49	8197	163	914.296000000000049	19
310	50	5376	152	218.007200000000012	43
310	51	9373	13	1658.10200000000009	32
310	52	7660	27	1283.31150000000002	1
310	53	5289	42	1611.1878999999999	29
310	54	5947	248	395.19319999999999	5
310	55	6945	194	1135.93039999999996	1
310	56	1699	259	743.259099999999989	30
310	57	3267	255	1716.38470000000007	11
310	58	2006	256	1821.8916999999999	41
310	59	806	32	196.7423	27
310	60	8670	196	1992.05610000000001	19
310	61	8221	120	857.405300000000011	27
310	62	5121	7	1123.02710000000002	33
310	63	1728	150	508.833000000000027	10
310	64	5620	206	243.281200000000013	27
310	65	7187	220	1299.7319	14
310	66	8601	291	473.941599999999994	49
310	67	5548	196	186.610099999999989	9
310	68	8643	116	1013.38499999999999	26
310	69	8424	199	1532.64030000000002	49
310	70	106	67	1691.09429999999998	43
310	71	5383	281	1557.2985000000001	9
310	72	7494	92	1988.43730000000005	33
310	73	4107	71	1306.9541999999999	15
310	74	1979	32	1547.43550000000005	9
310	75	6391	213	1949.15900000000011	1
310	76	7485	22	544.569299999999998	4
310	77	4039	189	754.508100000000013	29
311	1	3117	194	1587.77410000000009	8
311	2	9943	192	515.569100000000049	8
311	3	5656	48	538.605500000000006	1
311	4	3236	169	1125.32690000000002	37
311	5	3743	177	1602.11989999999992	46
311	6	9931	48	176.518300000000011	43
311	7	319	178	1723.56220000000008	22
311	8	7648	28	543.555399999999963	47
311	9	8342	253	195.663199999999989	7
311	10	6242	273	1417.34590000000003	44
311	11	7676	61	1726.26009999999997	42
311	12	4601	138	242.77600000000001	16
311	13	2172	27	1214.37560000000008	1
311	14	793	49	117.626800000000003	2
311	15	3486	49	712.182599999999979	40
311	16	4557	285	804.226300000000037	27
311	17	4242	292	1864.33879999999999	11
311	18	6798	72	144.712500000000006	14
311	19	6256	239	223.41040000000001	9
311	20	4474	116	352.510100000000023	20
311	21	5739	195	766.708099999999945	28
311	22	7829	134	654.788099999999986	47
311	23	6929	209	1870.4215999999999	2
311	24	8395	241	1501.5331000000001	13
311	25	6636	280	1019.70820000000003	4
311	26	4720	5	327.620600000000024	28
311	27	6526	261	1355.10840000000007	13
311	28	8457	258	722.951900000000023	10
311	29	4096	134	736.673900000000003	17
311	30	4042	88	1339.34660000000008	34
311	31	7469	298	1698.43509999999992	45
311	32	5946	8	1134.91180000000008	8
311	33	3255	218	374.648199999999974	39
311	34	6658	179	988.976099999999974	20
311	35	8516	179	1174.827	34
311	36	2760	184	1915.48810000000003	14
311	37	6691	149	345.361899999999991	16
311	38	7900	259	1009.3777	18
311	39	644	180	1470.43779999999992	14
311	40	9629	126	1212.21289999999999	22
311	41	5251	78	1258.25209999999993	40
311	42	3995	151	1301.05259999999998	7
311	43	224	171	1903.2038	18
311	44	1039	261	515.226800000000026	48
311	45	7016	275	130.754899999999992	44
311	46	4874	165	407.142200000000003	48
311	47	9818	22	1975.20830000000001	44
311	48	4194	199	1514.19959999999992	6
311	49	949	165	1510.67129999999997	29
311	50	1221	38	335.303499999999985	2
311	51	2705	290	816.230400000000031	31
311	52	2846	184	679.966999999999985	38
311	53	9879	232	534.701299999999947	14
311	54	382	118	940.315100000000029	27
311	55	322	115	937.990000000000009	42
311	56	2114	111	606.977300000000014	35
311	57	807	135	81.1012000000000057	23
311	58	9947	296	586.531200000000013	19
311	59	1993	55	694.564499999999953	9
311	60	8750	21	1755.82819999999992	48
311	61	6041	276	608.986899999999991	18
312	1	5728	9	638.639800000000037	47
312	2	599	298	1166.10519999999997	41
312	3	3148	60	1086.75929999999994	22
312	4	7476	286	1241.12390000000005	49
312	5	7818	3	1554.27549999999997	3
312	6	1769	184	801.163999999999987	8
312	7	6807	172	657.049099999999953	42
312	8	9547	133	1219.21239999999989	6
312	9	8259	81	432.900100000000009	31
312	10	1127	136	1822.22479999999996	29
312	11	760	93	163.429300000000012	13
312	12	9405	296	1307.20579999999995	19
312	13	9734	214	992.547699999999963	36
312	14	7987	117	402.557700000000011	42
312	15	2089	27	1848.45849999999996	46
312	16	1777	264	1049.35200000000009	48
312	17	3498	280	647.932900000000018	14
312	18	8861	235	1136.49880000000007	43
312	19	7103	175	1045.5936999999999	19
312	20	8206	211	303.1995	1
312	21	9870	73	1201.20540000000005	15
312	22	3037	30	170.674000000000007	9
312	23	3523	171	637.622399999999971	49
312	24	1713	125	1044.52029999999991	5
312	25	3735	294	1221.47579999999994	36
312	26	9144	127	601.495900000000006	1
312	27	3207	28	1805.09680000000003	4
312	28	2084	280	1649.52759999999989	36
312	29	6607	135	970.00139999999999	45
312	30	1935	68	817.481199999999944	20
312	31	7456	148	87.017799999999994	32
312	32	5300	211	728.501499999999965	42
312	33	8363	161	801.769900000000007	42
312	34	5059	61	291.776700000000005	4
312	35	3151	10	280.241300000000024	47
312	36	8074	246	1594.98829999999998	10
312	37	1698	189	1977.30950000000007	5
312	38	3649	65	571.001099999999951	40
312	39	1161	94	617.816000000000031	3
312	40	1995	71	1512.0474999999999	1
312	41	7540	157	1009.94510000000002	43
312	42	8808	147	1038.69959999999992	25
312	43	6771	178	131.287200000000013	10
312	44	2162	209	633.455600000000004	16
312	45	776	102	1704.25630000000001	47
312	46	229	231	1132.70970000000011	41
312	47	7415	130	1277.35220000000004	16
312	48	2320	44	1729.30439999999999	21
312	49	3519	91	963.670600000000036	40
312	50	595	176	946.16579999999999	33
312	51	6554	191	1724.09870000000001	16
312	52	7294	232	699.315399999999954	46
312	53	3347	116	1493.58210000000008	25
312	54	3346	121	1213.50990000000002	6
312	55	6868	175	156.590800000000002	49
312	56	1194	221	1443.58210000000008	6
312	57	4370	265	908.557199999999966	42
312	58	2057	167	964.424099999999953	26
312	59	1548	62	1624.24319999999989	27
312	60	638	181	1558.04469999999992	26
312	61	6721	130	765.601199999999949	1
312	62	9124	61	210.874599999999987	46
312	63	2223	275	1818.82989999999995	43
312	64	9865	61	1149.41000000000008	7
312	65	3456	57	534.03570000000002	4
312	66	933	137	1488.43299999999999	41
312	67	375	280	1941.33420000000001	32
312	68	5482	70	1620.32999999999993	18
312	69	4897	56	1079.82580000000007	48
312	70	7432	43	73.0112000000000023	13
312	71	6842	268	1151.50949999999989	48
312	72	2092	88	1181.49430000000007	43
312	73	7248	129	1063.78860000000009	21
312	74	35	240	1082.99260000000004	26
312	75	2675	25	374.193300000000022	32
312	76	1297	121	827.325199999999995	12
312	77	4966	276	522.408500000000004	3
312	78	9170	149	1729.24289999999996	40
312	79	9226	269	165.500100000000003	12
312	80	8902	222	1168.34009999999989	3
313	1	6638	262	1682.41529999999989	49
313	2	1839	229	642.853899999999953	8
313	3	5545	16	1206.15840000000003	32
313	4	8774	77	691.93629999999996	2
313	5	9328	39	397.594100000000026	11
313	6	1917	60	1997.17579999999998	43
313	7	3929	251	550.253199999999993	44
313	8	5772	52	1375.76610000000005	24
313	9	8593	285	356.242000000000019	38
313	10	9543	11	969.889900000000011	38
313	11	5549	123	1964.74839999999995	35
313	12	2793	115	1725.3275000000001	45
313	13	228	214	591.201800000000048	35
313	14	9714	151	636.662000000000035	22
313	15	3394	295	528.525300000000016	48
313	16	4389	52	1983.70630000000006	32
313	17	7510	254	1582.68350000000009	35
313	18	4991	143	1305.14470000000006	38
313	19	4496	47	1008.43709999999999	40
313	20	5994	166	1621.58600000000001	35
313	21	8434	73	538.518299999999954	20
313	22	4769	57	1737.40609999999992	30
313	23	6592	159	1556.05639999999994	24
313	24	8440	285	1604.85230000000001	46
313	25	5725	186	771.685699999999997	9
313	26	4577	189	457.658399999999972	12
313	27	126	212	1074.50829999999996	34
313	28	4842	117	877.8202	3
313	29	4715	187	1078.46129999999994	12
313	30	811	298	347.87700000000001	21
313	31	6174	76	1771.95309999999995	9
313	32	4042	263	1559.21559999999999	45
313	33	1559	262	118.096100000000007	40
313	34	5627	165	1007.95479999999998	44
313	35	427	91	902.166799999999967	10
313	36	8505	294	627.131899999999973	42
313	37	7030	1	1146.20309999999995	40
313	38	6784	179	171.580800000000011	17
313	39	1986	105	1896.06889999999999	35
313	40	7982	181	1123.68110000000001	36
313	41	8560	55	386.537300000000016	33
313	42	9756	269	814.330299999999966	4
313	43	2953	285	1930.46569999999997	43
313	44	4110	236	1773.79510000000005	32
313	45	7845	287	102.831299999999999	33
313	46	4845	130	1089.07449999999994	15
313	47	2140	13	1505.23450000000003	12
313	48	8238	65	1685.36590000000001	18
313	49	2799	281	1897.2183	37
313	50	5059	293	591.054399999999987	28
313	51	4753	191	1283.9217000000001	35
313	52	1174	39	884.691400000000044	16
313	53	1623	235	1678.3913	41
313	54	4915	24	969.424300000000017	32
313	55	2080	78	594.712499999999977	29
313	56	3764	36	1458.73340000000007	4
313	57	6148	8	405.503800000000012	27
313	58	3366	233	1217.98710000000005	17
313	59	7594	248	619.448899999999981	35
313	60	6745	219	1643.22299999999996	43
313	61	7565	164	327.086900000000014	45
313	62	8754	144	950.914200000000051	7
313	63	4516	12	52.301400000000001	10
313	64	9742	148	1606.04150000000004	3
313	65	9028	261	1932.74019999999996	2
313	66	5463	142	1290.25440000000003	46
313	67	7992	142	672.750300000000038	47
313	68	7197	105	323.629200000000026	31
313	69	4773	86	671.2971	17
313	70	8556	290	1831.78240000000005	6
313	71	3432	11	479.641700000000014	29
313	72	8351	162	450.356800000000021	19
313	73	8740	147	174.750100000000003	39
313	74	2105	133	170.375400000000013	37
313	75	6624	43	835.609900000000039	49
313	76	7529	131	226.766300000000001	32
313	77	7427	122	309.938699999999983	36
314	1	4545	134	1641.43119999999999	21
314	2	568	263	403.388100000000009	8
314	3	254	162	569.378000000000043	32
314	4	5900	116	183.739699999999999	47
314	5	2650	233	889.002399999999966	21
314	6	9762	136	727.902900000000045	1
314	7	506	182	648.421799999999962	16
314	8	1696	222	1837.82220000000007	28
314	9	6323	251	245.237799999999993	38
314	10	3592	1	1831.56400000000008	48
314	11	4028	215	866.967300000000023	5
314	12	4870	154	856.225599999999986	4
314	13	6733	21	19.8291000000000004	9
314	14	6916	263	1639.55310000000009	42
314	15	15	192	1958.40689999999995	25
314	16	6664	281	1551.47710000000006	19
314	17	5846	210	137.642899999999997	43
314	18	2633	83	1034.80760000000009	11
314	19	2827	260	1295.68910000000005	7
314	20	3066	191	853.756200000000035	32
314	21	7227	162	1263.76860000000011	40
314	22	8079	119	1529.97250000000008	23
314	23	8231	277	748.259199999999964	3
314	24	8364	247	569.965000000000032	40
314	25	9068	253	1600.4550999999999	21
314	26	5764	264	737.476499999999987	14
314	27	9979	245	484.812299999999993	18
314	28	4092	155	756.277199999999993	25
314	29	1106	242	355.088199999999972	45
314	30	876	56	524.497299999999996	37
314	31	9902	281	430.406700000000001	12
314	32	6005	100	1806.35120000000006	34
314	33	7088	73	1124.70270000000005	10
314	34	2091	80	1384.95900000000006	41
314	35	6520	166	1901.56660000000011	8
314	36	5007	281	1298.56420000000003	10
314	37	4032	93	1457.22460000000001	46
314	38	8846	286	562.958200000000033	43
314	39	8182	7	1731.53410000000008	42
314	40	8305	8	1901.93679999999995	31
314	41	7886	146	1223.81590000000006	6
314	42	2066	175	383.5	10
314	43	5186	122	1980.14380000000006	37
314	44	4328	176	1412.87650000000008	49
314	45	5475	126	423.729899999999986	48
314	46	9999	271	1628.24700000000007	36
314	47	5824	281	1811.94620000000009	41
314	48	9451	29	910.550200000000018	26
314	49	4309	194	188.569500000000005	22
314	50	7081	5	1790.0797	17
314	51	6912	252	1440.61480000000006	44
314	52	755	97	700.104600000000005	26
314	53	5271	157	502.82589999999999	48
314	54	120	167	1447.97569999999996	23
314	55	4640	235	1997.1422	26
314	56	5405	16	972.481400000000008	1
314	57	1699	102	1932.88190000000009	47
314	58	3944	0	59.6512000000000029	40
314	59	1920	25	756.570100000000025	11
314	60	1176	178	1531.98399999999992	24
314	61	400	163	1790.04369999999994	34
314	62	8443	148	1641.16419999999994	43
314	63	5627	97	159.862799999999993	36
314	64	873	167	250.543599999999998	3
314	65	7609	112	656.849900000000048	34
314	66	6724	95	1584.56060000000002	4
314	67	410	57	655.282000000000039	5
314	68	9458	281	899.694200000000023	11
314	69	1298	290	1097.57439999999997	19
314	70	2499	147	842.947400000000016	27
314	71	7903	131	555.589399999999955	3
314	72	2121	79	563.384500000000003	3
314	73	4217	123	566.063499999999976	19
314	74	5173	172	66.8302000000000049	29
314	75	7979	223	1487.99399999999991	27
314	76	5611	102	665.246200000000044	13
314	77	7280	22	615.123000000000047	17
314	78	7211	88	769.246700000000033	6
314	79	1550	3	1304.37210000000005	23
314	80	4133	245	529.065000000000055	18
314	81	6975	194	1020.50459999999998	21
314	82	1516	65	1540.75	14
314	83	907	31	1507.79719999999998	17
314	84	3746	79	1890.68859999999995	32
314	85	6401	285	535.83420000000001	20
314	86	8659	78	736.058899999999994	45
314	87	823	77	1201.53469999999993	19
314	88	2447	24	635.276399999999967	4
314	89	5806	0	1013.99580000000003	29
314	90	918	30	297.254700000000014	44
314	91	9565	239	1258.15699999999993	17
314	92	2848	114	1654.10850000000005	7
314	93	4336	94	975.149300000000039	40
314	94	7376	283	893.14670000000001	17
314	95	1930	298	508.548400000000015	22
315	1	3070	15	1294.70589999999993	20
315	2	8697	98	148.594300000000004	9
315	3	8178	53	1940.82709999999997	22
315	4	4983	191	1539.52629999999999	32
315	5	1491	200	1074.64499999999998	17
315	6	7194	240	726.620999999999981	29
315	7	350	266	289.030300000000011	16
315	8	5791	149	884.524800000000027	24
315	9	6041	274	442.031999999999982	11
315	10	9381	238	1796.52140000000009	45
315	11	357	107	1845.85040000000004	43
315	12	4796	184	1916.99459999999999	46
315	13	2217	30	900.676699999999983	2
315	14	2601	271	1142.1253999999999	9
315	15	3247	65	1831.01999999999998	37
315	16	9000	164	1224.69959999999992	29
315	17	8985	53	1437.31709999999998	42
315	18	7733	293	1388.61999999999989	26
315	19	5151	31	431.182900000000018	8
315	20	6410	47	605.243799999999965	45
315	21	2691	5	1277.63969999999995	14
315	22	6929	112	1102.52289999999994	12
315	23	7815	100	1301.32130000000006	30
315	24	4323	221	1908.04500000000007	45
315	25	1459	140	1715.0456999999999	22
315	26	8339	271	627.041500000000042	43
315	27	7941	23	364.113200000000006	27
315	28	5151	193	978.51279999999997	3
315	29	8168	57	1429.8282999999999	15
315	30	402	277	874.475999999999999	44
315	31	8712	32	1479.41699999999992	13
315	32	9341	157	433.150899999999979	40
315	33	7968	229	1041.65290000000005	47
315	34	6445	279	1098.73199999999997	9
315	35	8811	89	1528.33840000000009	32
315	36	3687	180	409.496600000000001	34
315	37	8468	242	1434.1699000000001	19
315	38	6032	230	1927.58339999999998	27
315	39	6778	184	1857.02070000000003	3
315	40	3452	237	1489.7648999999999	7
315	41	637	60	1759.88580000000002	22
315	42	7359	217	364.437700000000007	45
315	43	459	30	209.711000000000013	37
315	44	9684	167	1992.66769999999997	40
315	45	6993	166	270.081099999999992	7
315	46	2298	88	805.19380000000001	48
315	47	1703	248	1115.92440000000011	39
315	48	2841	200	1948.58840000000009	2
315	49	4755	70	714.052099999999996	22
315	50	6387	285	829.982899999999972	1
315	51	2250	13	834.645399999999995	1
315	52	749	45	1409.5951	35
315	53	3719	198	964.183899999999994	15
315	54	2590	242	913.661399999999958	15
316	1	767	248	1019.55489999999998	42
316	2	7278	112	245.893100000000004	9
316	3	3961	75	318.829299999999989	41
316	4	11	6	1670.50780000000009	30
316	5	1735	204	271.215800000000002	29
316	6	8821	50	1592.25199999999995	6
316	7	7889	233	1364.66319999999996	43
316	8	7209	285	166.43180000000001	44
316	9	3212	236	1285.62470000000008	16
316	10	5300	231	1897.03179999999998	42
316	11	167	69	1873.07580000000007	40
316	12	5630	67	715.280399999999986	33
316	13	5350	287	1544.02909999999997	37
316	14	6247	280	830.266499999999951	44
316	15	6550	209	679.774599999999964	35
316	16	2043	165	1518.17730000000006	17
316	17	6100	32	512.967599999999948	41
316	18	7800	93	1023.73199999999997	26
316	19	6829	165	717.864699999999971	46
316	20	3766	107	1714.67840000000001	46
316	21	6983	158	1163.82709999999997	4
316	22	2659	261	884.894900000000007	19
316	23	5604	121	1758.75060000000008	35
316	24	6658	273	599.32770000000005	45
316	25	2054	269	25.5002999999999993	1
316	26	4368	230	114.178600000000003	20
316	27	3873	267	1346.89760000000001	43
317	1	5465	196	1719.1748	35
317	2	5428	147	1316.56960000000004	19
317	3	4622	226	793.000800000000027	38
317	4	6923	60	1906.6536000000001	30
317	5	1947	286	526.627399999999966	17
317	6	5972	261	1570.80390000000011	40
317	7	4774	281	1134.28649999999993	31
317	8	6059	218	1832.48489999999993	9
317	9	4261	114	742.650300000000016	42
318	1	7030	144	1770.77569999999992	5
318	2	7148	45	114.180400000000006	29
318	3	4715	182	419.299699999999973	5
318	4	6119	225	1800.03549999999996	6
318	5	5414	124	350.578800000000001	26
318	6	5182	281	1523.41319999999996	28
318	7	2689	78	42.8802000000000021	42
318	8	4925	67	1934.83490000000006	41
318	9	4462	53	477.773900000000026	41
318	10	8548	298	290.582100000000025	37
318	11	4761	181	955.449399999999969	33
318	12	1893	72	1696.71149999999989	2
318	13	67	76	762.185799999999972	41
318	14	9778	20	609.106800000000021	33
318	15	2838	140	905.874400000000037	41
318	16	3715	133	1193.14370000000008	36
318	17	63	185	186.187000000000012	38
318	18	1700	174	617.549800000000005	29
318	19	7920	161	1284.16350000000011	20
318	20	4738	265	1199.31230000000005	6
318	21	4360	176	446.814999999999998	42
318	22	5484	115	495.400699999999972	10
318	23	5823	213	410.905500000000018	47
318	24	9898	130	235.117400000000004	37
318	25	1985	83	110.105900000000005	3
318	26	4955	108	104.075400000000002	22
318	27	6677	88	1074.7965999999999	18
318	28	1880	138	97.1109000000000009	29
318	29	3857	141	132.031299999999987	3
318	30	7787	254	1544.33799999999997	23
318	31	1175	100	1033.91799999999989	31
318	32	6407	23	652.617600000000039	44
318	33	8516	131	771.764400000000023	43
318	34	9732	207	707.150800000000004	16
318	35	2929	106	1915.30279999999993	24
318	36	9477	136	779.342800000000011	29
318	37	455	160	1430.13159999999993	33
318	38	6208	122	552.656299999999987	21
318	39	1250	159	382.550799999999981	40
318	40	2975	42	1648.58150000000001	39
318	41	3065	76	1715.1395	43
318	42	2484	187	472.849300000000028	40
318	43	2666	280	1927.11889999999994	14
318	44	9288	10	344.310400000000016	24
318	45	733	237	854.02679999999998	27
318	46	5988	28	1887.90010000000007	15
318	47	3560	18	831.628400000000056	3
318	48	1128	148	1075.74720000000002	34
318	49	4027	206	1901.06269999999995	7
318	50	2245	190	858.455699999999979	42
318	51	7357	275	1050.80230000000006	7
318	52	2453	81	1463.4679000000001	37
318	53	4453	1	1557.86200000000008	25
318	54	479	197	1457.34040000000005	13
318	55	7581	121	167.962999999999994	49
318	56	1043	216	1805.04500000000007	17
318	57	4222	28	450.056600000000003	11
318	58	4041	209	356.098900000000015	21
318	59	9685	239	595.939399999999978	48
318	60	7879	296	1421.61869999999999	44
318	61	8457	235	506.710599999999999	5
318	62	4480	219	1231.19029999999998	38
318	63	5346	231	1024.00469999999996	15
318	64	3967	181	1868.76749999999993	38
318	65	2898	217	954.645099999999957	14
318	66	3287	172	371.18610000000001	19
318	67	3142	19	1660.18759999999997	23
318	68	7182	254	680.926299999999969	34
318	69	2810	94	393.622500000000002	37
318	70	1059	245	240.483300000000014	12
318	71	8776	86	953.972300000000018	17
318	72	2035	253	1751.75600000000009	10
318	73	2382	14	1736.45010000000002	43
318	74	3128	247	685.750599999999963	12
318	75	5170	120	915.454399999999964	26
318	76	9256	62	1302.35169999999994	4
318	77	5637	159	1560.9511	10
318	78	2021	295	582.705400000000054	15
318	79	3915	36	1244.15750000000003	49
318	80	9771	118	1972.7183	38
318	81	8274	83	1942.11300000000006	22
319	1	7371	105	574.241499999999974	41
319	2	3315	10	1043.26690000000008	36
319	3	4402	155	1961.49639999999999	45
319	4	1480	265	543.792400000000043	26
319	5	7761	270	1559.78500000000008	10
319	6	3620	286	1411.83549999999991	15
319	7	1090	162	425.558199999999999	46
319	8	7502	39	985.505400000000009	27
319	9	2798	86	431.220300000000009	32
319	10	6546	168	723.873699999999985	16
319	11	2488	254	295.89530000000002	6
319	12	6208	4	894.325900000000047	46
319	13	5001	215	1046.96319999999992	2
319	14	3171	291	802.879800000000046	37
319	15	1656	274	407.564999999999998	22
319	16	1094	262	1116.69270000000006	20
319	17	2295	201	622.011499999999955	28
319	18	5594	1	1505.83950000000004	24
319	19	8958	52	538.734500000000025	19
319	20	9827	197	218.111999999999995	29
319	21	5031	23	1013.42539999999997	1
319	22	4060	227	1105.36989999999992	38
319	23	9865	115	1485.46039999999994	38
319	24	1712	205	1364.25170000000003	23
319	25	4590	272	1714.39859999999999	36
319	26	8230	260	1288.26119999999992	1
319	27	3867	211	1799.7188000000001	27
319	28	7295	199	711.57529999999997	5
319	29	8257	150	1153.25859999999989	43
319	30	7165	197	507.144200000000012	11
319	31	9715	82	756.414899999999989	8
319	32	3573	76	1634.2514000000001	34
319	33	4994	81	1824.82089999999994	2
319	34	1034	84	958.888599999999997	40
319	35	6947	278	676.817800000000034	21
319	36	7110	296	1041.6425999999999	20
319	37	6401	146	1660.69720000000007	39
319	38	949	25	107.162400000000005	10
319	39	5348	277	802.649000000000001	32
319	40	4589	154	1047.78919999999994	2
319	41	1928	39	1630.39589999999998	24
319	42	9840	103	839.324899999999957	15
319	43	3723	6	1393.44939999999997	30
319	44	7598	149	684.812900000000013	23
319	45	6201	73	37.178600000000003	49
319	46	3726	198	1806.00379999999996	38
319	47	9768	42	1301.81709999999998	29
319	48	1230	118	963.019800000000032	17
319	49	504	151	1187.85220000000004	6
319	50	3904	206	1922.53539999999998	39
319	51	1232	203	566.368799999999965	5
319	52	1637	117	1750.63020000000006	28
319	53	8939	131	1924.66460000000006	5
320	1	1954	52	1759.66180000000008	48
320	2	6444	279	1301.73209999999995	48
320	3	6041	51	1605.13280000000009	24
320	4	7709	125	1845.66219999999998	46
320	5	3115	141	455.634200000000021	24
320	6	1365	72	1152.81510000000003	40
320	7	3621	63	1836.42280000000005	38
320	8	6353	190	1837.41820000000007	10
320	9	3403	226	448.361899999999991	33
320	10	5523	277	1104.63509999999997	16
320	11	1703	90	734.971700000000055	28
320	12	5831	124	639.647600000000011	3
320	13	1174	161	1676.51039999999989	45
320	14	1215	273	931.523699999999963	7
320	15	6812	152	1178.54150000000004	40
320	16	893	152	679.121300000000019	29
320	17	9462	150	201.178599999999989	31
320	18	7543	184	37.0437000000000012	32
320	19	2289	297	1916.35719999999992	9
320	20	6539	143	1596.83649999999989	32
320	21	5128	247	237.383100000000013	30
320	22	4719	184	1143.74559999999997	33
320	23	9534	253	159.163900000000012	38
320	24	6680	238	840.964699999999993	36
320	25	4733	277	576.018400000000042	16
320	26	9295	159	1977.62650000000008	41
320	27	9888	265	725.080199999999991	32
320	28	2687	1	892.456400000000031	31
320	29	5021	140	1163.64550000000008	32
320	30	1821	157	1597.12650000000008	35
320	31	6152	40	1371.74610000000007	1
320	32	2943	46	1114.98890000000006	5
320	33	1987	122	864.535100000000057	29
320	34	1310	111	367.798699999999997	42
320	35	5436	102	319.344400000000007	8
320	36	7853	125	446.622200000000021	32
320	37	7657	170	507.854600000000005	1
320	38	9850	76	55.453000000000003	32
320	39	5245	96	681.018199999999979	32
320	40	5007	11	331.809199999999976	45
320	41	9237	216	697.320299999999975	38
320	42	2510	160	567.770200000000045	48
320	43	1051	232	197.388499999999993	4
320	44	9104	266	1245.86380000000008	1
320	45	5411	128	1316.96859999999992	31
320	46	5931	46	346.4024	6
320	47	447	238	1563.45399999999995	16
320	48	2691	113	718.656899999999951	45
320	49	3210	80	978.441799999999944	23
320	50	1403	233	438.927099999999996	9
320	51	2102	164	575.614400000000046	11
321	1	4636	138	365.420999999999992	25
321	2	9178	231	1345.47420000000011	47
321	3	1373	76	1240.41889999999989	23
321	4	6969	299	595.781399999999962	27
321	5	6144	231	528.131099999999947	47
321	6	5157	86	1412.78700000000003	44
321	7	6147	44	1216.15550000000007	14
322	1	6819	18	1504.93630000000007	18
322	2	8848	131	32.4624999999999986	23
322	3	8194	135	645.519999999999982	23
322	4	9013	26	857.302999999999997	46
322	5	1601	286	943.025999999999954	34
322	6	3678	22	1042.39989999999989	7
322	7	1865	3	567.17229999999995	18
322	8	801	123	422.482100000000003	38
322	9	4471	250	873.764900000000011	22
322	10	2212	37	865.364500000000021	34
322	11	7943	218	1742.0779	32
322	12	5440	154	1657.99639999999999	5
322	13	7733	171	1775.38319999999999	43
322	14	6881	171	621.653800000000047	18
322	15	2121	11	1859.72409999999991	30
322	16	6268	135	1292.70579999999995	19
322	17	9141	141	667.439200000000028	39
322	18	7468	66	1063.85879999999997	16
323	1	4261	35	1639.69470000000001	14
323	2	8291	221	1833.32310000000007	39
323	3	9687	136	1848.44630000000006	31
323	4	9148	123	1834.53999999999996	46
323	5	5412	126	889.466199999999958	32
323	6	9418	95	347.066899999999976	10
323	7	1867	220	450.809000000000026	20
323	8	907	29	1328.91239999999993	14
323	9	7675	10	826.575000000000045	23
323	10	7360	97	1119.48160000000007	17
323	11	4019	72	77.022900000000007	43
323	12	7498	273	188.083100000000002	38
323	13	4286	29	133.977399999999989	35
323	14	241	18	1219.0003999999999	47
323	15	2538	137	88.1650999999999954	19
323	16	9438	3	1485.05269999999996	3
323	17	3442	243	1670.00870000000009	49
323	18	8719	36	539.511799999999994	45
323	19	9920	123	479.37439999999998	7
323	20	5488	162	1959.07780000000002	11
323	21	2487	5	497.87700000000001	32
323	22	189	205	1542.87989999999991	37
323	23	1806	190	1946.70039999999995	40
323	24	9088	43	1819.46090000000004	13
323	25	2046	274	291.384900000000016	3
323	26	5334	33	749.375400000000013	6
323	27	709	231	1798.32269999999994	22
323	28	4560	134	1680.2213999999999	30
323	29	2959	281	491.69580000000002	6
323	30	865	26	1739.51330000000007	47
323	31	3840	273	1238.9197999999999	31
323	32	6713	251	1562.93110000000001	20
323	33	1207	291	715.728500000000054	25
323	34	1483	116	1302.52999999999997	36
323	35	474	57	46.3055000000000021	8
323	36	2313	165	1518.6554000000001	47
323	37	111	85	255.3245	22
323	38	377	17	1366.97810000000004	15
323	39	4991	66	1935.04940000000011	32
323	40	2225	119	1334.30439999999999	12
323	41	6144	10	265.578100000000006	7
323	42	7084	203	755.324499999999944	43
323	43	6094	87	1040.34709999999995	23
323	44	6151	278	1562.88619999999992	14
323	45	3523	54	1391.9043999999999	36
323	46	2916	265	565.369599999999991	27
323	47	9022	139	984.321100000000001	43
323	48	3835	251	710.498199999999997	27
323	49	871	137	1961.17100000000005	11
323	50	6641	255	154.040099999999995	48
323	51	9009	200	144.019200000000012	28
323	52	4145	15	1055.02639999999997	11
323	53	1277	168	1754.4679000000001	1
323	54	616	94	1428.4991	16
323	55	1851	266	564.426100000000019	17
323	56	851	162	842.810600000000022	5
323	57	8731	197	598.037000000000035	5
323	58	8463	0	1769.4514999999999	35
323	59	5822	202	303.91070000000002	38
323	60	2278	60	1495.67470000000003	4
323	61	5570	54	793.992799999999988	19
323	62	1525	225	1771.43679999999995	21
323	63	4272	142	611.323300000000017	16
323	64	2814	223	1039.38779999999997	43
323	65	9616	134	1572.54950000000008	34
323	66	7240	118	1714.44290000000001	25
323	67	9068	293	913.333499999999958	47
323	68	823	43	336.976400000000012	40
323	69	5707	11	1125.27919999999995	24
323	70	5270	60	126.058700000000002	5
323	71	4992	64	972.583099999999945	6
323	72	7208	198	408.185999999999979	23
323	73	3396	90	1756.26960000000008	2
323	74	5916	6	1641.29079999999999	6
323	75	5893	276	1634.58940000000007	35
323	76	6742	51	912.552199999999971	9
324	1	3961	148	1651.904	24
324	2	6697	86	196.918700000000001	13
324	3	407	6	1973.10570000000007	48
324	4	8516	121	49.2454999999999998	41
324	5	438	56	1302.17769999999996	39
324	6	7997	155	566.147100000000023	43
324	7	2123	118	1235.6893	15
325	1	7491	83	1012.84739999999999	49
325	2	8153	154	1887.8913	47
325	3	3740	180	850.12480000000005	33
325	4	4508	13	765.685500000000047	6
325	5	5095	52	1681.31459999999993	17
325	6	6544	256	159.781399999999991	29
325	7	7061	274	1257.63889999999992	43
325	8	4250	79	178.68180000000001	36
325	9	7878	272	1152.18069999999989	2
325	10	1809	228	1183.07760000000007	14
325	11	716	227	257.789400000000001	32
325	12	5385	218	247.016899999999993	45
325	13	1395	233	825.56269999999995	18
325	14	9553	229	1330.36320000000001	39
325	15	7999	41	737.513799999999947	9
325	16	4261	284	1943.04240000000004	28
325	17	5515	247	1958.02060000000006	35
325	18	3178	175	1948.97440000000006	47
325	19	3687	49	1740.94470000000001	27
325	20	1280	149	1124.03970000000004	16
325	21	5274	246	1753.79389999999989	28
325	22	8838	268	1370.36300000000006	3
325	23	5352	75	1972.20859999999993	37
325	24	4700	141	719.334699999999998	12
325	25	2348	44	399.142800000000022	47
325	26	6965	117	873.498000000000047	22
325	27	1045	172	737.682199999999966	22
325	28	1858	188	1688.10850000000005	21
325	29	974	121	156.105199999999996	16
325	30	3826	283	805.226400000000012	12
325	31	5738	90	608.899499999999989	7
325	32	7423	189	1085.26309999999989	2
325	33	1550	178	811.092599999999948	24
325	34	9119	10	755.176000000000045	35
325	35	415	221	144.268000000000001	11
325	36	641	120	1421.41170000000011	20
325	37	2958	133	172.012599999999992	4
325	38	4940	154	1640.08369999999991	24
325	39	2291	218	930.415899999999965	29
325	40	1269	161	1127.40570000000002	40
325	41	2411	92	915.602899999999977	13
325	42	8862	69	1025.75770000000011	19
325	43	6795	63	1855.72119999999995	37
325	44	1553	137	1657.05719999999997	13
326	1	7523	87	704.538699999999949	22
326	2	1146	66	1662.12079999999992	6
326	3	6494	250	1841.86689999999999	4
326	4	331	188	1127.38130000000001	12
326	5	8706	216	776.61080000000004	16
326	6	9473	276	437.127200000000016	12
326	7	8345	68	1553.83879999999999	39
326	8	3181	79	1363.30410000000006	17
326	9	418	130	578.25120000000004	19
326	10	4517	66	999.579200000000014	27
326	11	7018	25	89.3303999999999974	24
326	12	989	212	1295.72270000000003	29
326	13	3062	288	120.825199999999995	3
326	14	5700	113	759.476700000000051	46
326	15	5694	215	815.313400000000001	34
326	16	7149	248	1127.34120000000007	3
326	17	8016	124	578.531899999999951	43
326	18	6158	167	1095.06780000000003	27
326	19	8812	182	965.328800000000001	16
326	20	3139	272	1816.08159999999998	38
326	21	3826	50	1413.98800000000006	27
326	22	9994	100	882.735699999999952	23
326	23	5512	254	687.514400000000023	38
326	24	5758	61	1324.28890000000001	3
326	25	4866	169	281.265199999999993	5
326	26	1185	8	1818.79150000000004	37
326	27	6793	91	683.728799999999978	43
326	28	7510	273	1092.29680000000008	25
326	29	8360	299	1096.31750000000011	15
326	30	8023	122	1940.2473	38
326	31	4824	17	389.359100000000012	29
326	32	9465	54	891.501600000000053	8
326	33	6086	57	1649.53999999999996	42
326	34	271	147	1898.77579999999989	13
326	35	4386	130	1515.51260000000002	17
326	36	8168	149	1274.72299999999996	3
326	37	823	268	70.7339999999999947	13
326	38	545	263	1748.76839999999993	13
326	39	3966	45	1383.19949999999994	21
326	40	7172	103	1994.17180000000008	46
326	41	5803	125	1034.62650000000008	8
327	1	5159	256	1224.97700000000009	36
327	2	3755	249	472.713999999999999	17
327	3	8689	5	1955.00250000000005	13
327	4	2551	124	1003.17970000000003	32
327	5	3668	217	1368.02719999999999	38
327	6	5567	195	1919.56950000000006	7
327	7	3252	114	826.763100000000009	11
327	8	5992	187	1777.63779999999997	46
327	9	2882	189	1281.45309999999995	14
327	10	3197	3	1305.19470000000001	4
327	11	5370	84	603.533999999999992	37
327	12	3160	86	17.7617000000000012	10
327	13	5231	4	1744.07770000000005	2
327	14	7415	226	521.516700000000014	3
327	15	5814	115	1480.28690000000006	31
327	16	7926	29	1056.38280000000009	36
327	17	4524	288	1589.94920000000002	8
327	18	3390	124	482.033000000000015	20
327	19	6831	220	1973.75819999999999	30
327	20	468	124	1060.70569999999998	31
327	21	2038	222	1497.11079999999993	22
327	22	8953	134	1170.17750000000001	49
327	23	8846	180	1051.56590000000006	4
327	24	5854	161	464.073300000000017	3
327	25	6078	201	951.584600000000023	6
327	26	5130	191	146.193399999999997	47
327	27	3598	247	780.612700000000018	9
327	28	5638	122	1789.1549	49
327	29	2761	58	1754.44740000000002	37
327	30	1374	127	240.046099999999996	38
327	31	572	234	1676.11940000000004	14
327	32	8063	270	1008.29359999999997	11
327	33	9717	177	412.004599999999982	36
327	34	1565	65	1132.7322999999999	7
327	35	1453	261	644.225900000000024	8
327	36	7694	227	1042.625	10
327	37	4323	242	1124.0929000000001	15
327	38	3498	136	139.70089999999999	2
327	39	1913	135	862.286500000000046	47
327	40	4030	263	1888.29119999999989	16
327	41	5087	116	511.605500000000006	31
327	42	8935	79	1596.0646999999999	49
327	43	5930	276	33.1728999999999985	18
327	44	7708	71	1529.13679999999999	34
327	45	1284	44	1553.30639999999994	42
327	46	9498	247	956.756999999999948	32
327	47	8370	102	61.0786999999999978	43
327	48	9214	131	568.932199999999966	32
327	49	710	113	468.844699999999989	28
327	50	1449	209	1074.89740000000006	27
327	51	2136	145	628.813099999999963	13
327	52	6376	191	1018.45079999999996	16
327	53	9296	172	1258.22720000000004	32
327	54	7826	31	188.735500000000002	36
327	55	1372	258	1281.05410000000006	43
327	56	2612	178	1059.75630000000001	31
327	57	1621	167	942.035600000000045	16
327	58	3228	235	947.545799999999986	8
327	59	1648	299	406.136500000000012	29
327	60	4731	167	294.807200000000023	8
327	61	286	271	379.303800000000024	27
327	62	4731	288	1406.9824000000001	47
327	63	6966	245	1857.23019999999997	34
327	64	9	259	1666.88660000000004	32
327	65	9735	69	1804.81919999999991	10
327	66	4885	275	1368.54960000000005	21
327	67	3728	67	879.287799999999947	29
327	68	2923	52	1311.93669999999997	39
327	69	1813	220	905.072800000000029	2
327	70	82	95	1438.2222999999999	16
327	71	5128	219	1304.16969999999992	26
327	72	7618	201	1757.80410000000006	47
327	73	9777	162	787.251999999999953	41
327	74	836	15	314.543000000000006	49
327	75	5476	70	1566.22540000000004	29
327	76	3971	144	399.532600000000002	44
327	77	1249	52	456.425799999999981	10
327	78	8317	226	734.966699999999946	22
327	79	1235	119	1277.1887999999999	43
327	80	2105	133	938.58929999999998	41
327	81	4207	48	1484.41669999999999	41
327	82	7866	274	1237.15869999999995	37
327	83	2177	87	226.365100000000012	8
327	84	2821	81	461.098700000000008	28
327	85	922	272	748.562099999999987	37
327	86	9864	276	830.293099999999981	24
327	87	4724	37	1354.44319999999993	44
327	88	1596	197	221.16640000000001	8
327	89	8965	173	189.742799999999988	5
327	90	4220	168	1444.73630000000003	43
327	91	5799	86	1680.6851999999999	4
327	92	9683	241	383.893199999999979	38
327	93	2137	162	1683.47360000000003	26
327	94	3640	266	1831.77019999999993	3
327	95	5977	197	1789.85429999999997	16
327	96	1562	150	758.48599999999999	15
327	97	5282	55	1484.71340000000009	41
327	98	6939	130	1550.24579999999992	44
327	99	3148	190	568.509000000000015	27
328	1	4151	202	1904.43170000000009	39
329	1	262	124	1677.31629999999996	32
329	2	1815	170	1766.74890000000005	13
329	3	1321	39	1532.83940000000007	33
329	4	4682	114	912.913699999999949	40
329	5	9769	268	1156.09480000000008	32
329	6	529	97	130.627700000000004	5
329	7	4304	78	1883.82490000000007	6
329	8	4473	65	29.6551000000000009	26
329	9	6832	291	1527.75330000000008	38
329	10	4721	129	329.089699999999993	20
329	11	6520	59	988.521299999999997	3
329	12	6124	34	556.66560000000004	42
329	13	476	249	583.417599999999993	23
329	14	6662	3	1552.31770000000006	21
329	15	7257	121	880.766100000000051	21
329	16	9594	56	496.495799999999974	9
329	17	9567	234	1904.27410000000009	34
329	18	9770	219	1709.60339999999997	41
329	19	3239	70	1393.86729999999989	38
329	20	1235	234	456.968200000000024	42
329	21	4020	227	1834.71329999999989	49
329	22	4841	57	1689.37689999999998	2
329	23	9551	130	1721.24420000000009	20
329	24	5720	31	1399.46559999999999	43
329	25	9827	214	686.175200000000018	31
329	26	9891	240	1695.45389999999998	12
329	27	6470	213	1688.06780000000003	35
329	28	8470	216	241.193000000000012	42
329	29	5698	6	692.468899999999962	42
329	30	3363	11	559.955699999999979	11
329	31	9102	128	304.513699999999972	19
329	32	5397	133	322.657300000000021	5
329	33	7412	114	1901.47959999999989	30
329	34	9479	24	625.637500000000045	37
329	35	8626	27	1685.25199999999995	3
329	36	4441	280	143.67349999999999	32
329	37	6143	157	309.347800000000007	5
329	38	5313	217	1066.65840000000003	20
329	39	8654	109	1918.76839999999993	7
329	40	9490	35	162.306000000000012	8
329	41	2660	72	1435.68859999999995	27
329	42	1921	70	1891.69389999999999	26
329	43	1450	202	366.816800000000001	29
329	44	8269	69	1394.63419999999996	21
329	45	2514	248	1337.17380000000003	42
329	46	951	150	1989.26170000000002	6
329	47	4405	151	235.510700000000014	23
329	48	7371	31	765.060200000000009	46
329	49	7592	204	714.430799999999977	46
329	50	4045	205	1544.8762999999999	3
329	51	9584	11	1241.04430000000002	11
329	52	7078	230	931.170799999999986	21
329	53	785	213	963.816299999999956	15
329	54	8099	246	165.380799999999994	3
329	55	2542	176	1215.55549999999994	21
329	56	292	183	1237.49060000000009	2
330	1	8928	67	60.9436000000000035	7
330	2	5055	270	94.0493000000000023	3
330	3	8244	224	1277.70569999999998	6
330	4	5888	63	1785.72399999999993	7
330	5	3846	169	1290.30639999999994	4
330	6	1656	252	764.620700000000056	34
330	7	4105	68	440.243899999999996	49
330	8	6940	297	1662.6416999999999	4
330	9	4423	191	251.07480000000001	3
330	10	9510	209	967.845400000000041	35
330	11	5190	286	1833.12789999999995	35
330	12	1132	31	1981.1092000000001	13
330	13	3493	169	1619.38699999999994	22
330	14	5440	155	1916.10050000000001	8
330	15	8150	101	1566.97790000000009	26
330	16	2277	90	700.201900000000023	9
330	17	2522	94	1388.8913	24
331	1	3179	236	1335.87210000000005	30
331	2	1171	171	816.083200000000033	49
331	3	4005	31	140.148099999999999	4
331	4	6953	250	334.723900000000015	49
331	5	3937	283	1400.64120000000003	38
331	6	289	174	296.817600000000027	1
331	7	7560	131	821.380899999999997	47
331	8	2238	37	701.814100000000053	46
331	9	8485	229	1222.28469999999993	2
331	10	6294	274	440.244899999999973	40
331	11	3266	44	1140.9534000000001	28
331	12	2829	121	1996.3922	36
331	13	7557	182	1291.43239999999992	1
331	14	5118	272	1394.69440000000009	3
331	15	8503	153	949.653500000000008	30
331	16	5321	218	1963.05079999999998	1
331	17	9330	107	1355.86159999999995	20
331	18	2077	220	409.52030000000002	44
331	19	6749	125	1991.17710000000011	8
331	20	4722	222	477.65179999999998	40
331	21	6394	121	1943.11300000000006	30
331	22	8538	33	1601.83860000000004	5
331	23	6644	267	539.000400000000013	18
331	24	1455	11	1654.92499999999995	43
331	25	9286	227	1320.91640000000007	5
331	26	2545	148	1124.5123000000001	19
331	27	2172	118	241.672699999999992	24
331	28	9042	216	130.546999999999997	48
331	29	9546	254	472.141300000000001	31
331	30	8316	26	1122.77130000000011	35
331	31	7438	91	1584.39450000000011	44
331	32	3831	177	960.170499999999947	43
331	33	4931	122	869.587099999999964	14
331	34	3266	260	579.08929999999998	6
331	35	6636	116	1000.36760000000004	1
331	36	3843	209	163.087199999999996	19
331	37	77	248	334.912199999999984	32
331	38	1017	23	482.628300000000024	6
331	39	1600	137	248.635500000000008	42
331	40	9342	104	1085.5313000000001	7
331	41	4456	251	934.339899999999943	35
331	42	2082	39	140.003899999999987	42
332	1	6194	65	865.45780000000002	5
332	2	7131	89	1517.64139999999998	47
332	3	6374	262	1919.12889999999993	35
332	4	2811	237	241.789999999999992	34
332	5	2781	153	198.458200000000005	40
332	6	4541	57	777.627799999999979	26
332	7	8508	238	1272.47640000000001	48
332	8	933	12	672.988899999999944	20
332	9	475	60	364.621600000000001	24
332	10	8733	13	1209.86419999999998	22
332	11	9098	171	420.617099999999994	37
332	12	6865	243	1947.13480000000004	20
332	13	2949	160	842.633400000000051	12
332	14	9384	168	97.5978999999999957	9
332	15	3344	264	475.228799999999978	48
332	16	9629	24	984.975900000000024	14
332	17	7925	272	1571.35989999999993	6
332	18	4290	12	470.639400000000023	11
332	19	3763	239	1335.2641000000001	30
333	1	2521	85	1745.10130000000004	9
333	2	22	92	655.829299999999989	27
333	3	90	203	1343.40349999999989	31
333	4	1073	262	1878.27829999999994	10
333	5	7777	163	376.984699999999975	12
333	6	8041	166	339.420299999999997	14
333	7	5418	229	714.686699999999973	10
333	8	4334	3	464.849100000000021	46
333	9	7247	252	1724.58899999999994	23
333	10	6892	287	74.191599999999994	20
333	11	9112	219	1118.09629999999993	48
333	12	3120	84	1248.22450000000003	26
333	13	2985	129	1439.80279999999993	40
333	14	1568	208	980.662400000000048	6
333	15	7896	17	587.184200000000033	24
333	16	3527	110	1649.19740000000002	9
333	17	5603	87	1366.48119999999994	27
333	18	936	187	1430.42090000000007	47
333	19	6992	279	987.044800000000009	6
333	20	1343	45	1655.70700000000011	7
333	21	8823	124	860.390800000000013	35
333	22	5430	282	797.386999999999944	9
333	23	8806	175	1158.15300000000002	6
333	24	210	271	1196.46329999999989	20
333	25	9378	207	380.910199999999975	37
333	26	7717	68	460.444999999999993	28
333	27	9785	76	1781.7376999999999	12
333	28	2307	236	104.837500000000006	40
333	29	5487	241	371.828399999999988	12
333	30	4318	189	1662.86709999999994	3
333	31	9302	138	999.345400000000041	28
333	32	1584	100	876.580000000000041	25
333	33	2	25	1989.79950000000008	21
333	34	3486	73	1997.6416999999999	6
333	35	2807	225	1471.41740000000004	41
333	36	5115	5	397.829499999999996	24
333	37	7542	116	129.057899999999989	11
333	38	1516	104	324.155100000000004	1
333	39	3442	17	139.495100000000008	29
333	40	1503	166	771.18870000000004	44
333	41	2310	33	1185.06750000000011	43
333	42	904	215	1362.90750000000003	25
333	43	2278	134	1913.62820000000011	3
333	44	6985	296	922.68889999999999	5
333	45	2378	215	504.682500000000005	21
333	46	8319	187	1593.75680000000011	16
333	47	3711	264	1291.82020000000011	43
333	48	6902	287	224.831400000000002	15
333	49	4391	234	1155.32449999999994	13
333	50	4473	102	338.184799999999996	15
333	51	616	148	625.406399999999962	4
333	52	5998	233	1557.33279999999991	32
333	53	8408	228	1280.8759	14
333	54	4331	238	863.073200000000043	46
333	55	4192	36	1522.56539999999995	2
333	56	6096	245	951.275499999999965	44
333	57	2264	247	134.000499999999988	3
333	58	2026	169	1597.88840000000005	13
333	59	359	179	364.028399999999976	14
333	60	1884	165	578.873100000000022	22
333	61	2089	235	1012.23829999999998	21
333	62	2491	222	341.928699999999992	11
333	63	2831	174	1641.24520000000007	48
333	64	6284	77	1547.88529999999992	29
333	65	9064	98	224.459699999999998	30
333	66	3806	125	1889.56230000000005	32
333	67	226	192	1461.19839999999999	39
333	68	3389	22	43.2139000000000024	20
333	69	447	272	652.8673	48
333	70	6265	255	1988.20170000000007	8
333	71	7007	1	1560.78870000000006	19
333	72	5656	289	1832.63750000000005	39
333	73	3303	235	664.264099999999985	28
333	74	3625	88	490.638500000000022	47
333	75	2028	9	1408.60279999999989	33
333	76	4887	82	640.920799999999986	7
333	77	5313	191	388.388300000000015	32
333	78	4526	264	252.088600000000014	7
333	79	4226	90	523.885999999999967	18
333	80	8934	272	1291.2808	43
333	81	8006	61	1086.63830000000007	34
333	82	1845	287	1834.83150000000001	28
333	83	5363	69	624.989900000000034	5
333	84	3685	272	1485.13460000000009	48
333	85	4937	228	48.4968000000000004	30
333	86	7499	196	1954.83290000000011	3
333	87	2026	246	1729.90699999999993	32
333	88	9093	42	512.898599999999988	41
334	1	5720	241	1219.97620000000006	43
334	2	2273	5	1642.22409999999991	43
334	3	9594	71	1088.85930000000008	38
334	4	7165	13	1004.84839999999997	47
334	5	8629	266	1376.47150000000011	29
334	6	1930	255	709.743200000000002	13
334	7	8348	263	872.184899999999971	41
334	8	2454	99	1510.23829999999998	33
334	9	8981	201	1641.3427999999999	41
334	10	782	70	1029.05099999999993	15
334	11	2019	214	1119.63419999999996	48
334	12	4518	222	1127.7188000000001	26
334	13	15	15	257.90379999999999	20
334	14	5427	10	1920.62020000000007	25
334	15	3079	172	1789.95129999999995	1
334	16	6917	119	158.573499999999996	43
334	17	6300	217	189.346499999999992	23
334	18	9168	11	474.063699999999983	48
334	19	1829	199	1468.26279999999997	27
334	20	7836	162	282.058400000000006	39
334	21	6103	42	1260.73520000000008	44
334	22	398	46	1253.57870000000003	4
334	23	2336	215	753.651200000000017	34
334	24	1809	146	1917.65010000000007	2
334	25	706	205	688.814899999999966	14
334	26	5753	190	796.527600000000007	15
334	27	5912	89	1133.24679999999989	46
335	1	104	48	755.876499999999965	33
335	2	8904	54	946.303400000000011	24
335	3	8278	71	1370.86650000000009	23
335	4	1012	38	495.103799999999978	23
335	5	110	233	1257.05479999999989	12
335	6	7919	142	1903.53379999999993	39
335	7	8746	56	1716.76350000000002	4
335	8	3796	104	902.621499999999969	11
335	9	9367	125	1045.72280000000001	9
335	10	3346	30	1557.5123000000001	20
335	11	2277	224	1540.76219999999989	8
335	12	6256	145	433.565699999999993	21
335	13	4862	161	1220.66319999999996	21
335	14	3446	37	987.207700000000045	9
335	15	3619	82	1277.28690000000006	8
335	16	5009	72	1836.25099999999998	19
335	17	1739	210	1877.50780000000009	35
335	18	2310	164	1880.50759999999991	10
335	19	1616	291	1457.17820000000006	14
335	20	2226	206	503.665900000000022	37
335	21	6486	170	872.940500000000043	8
335	22	5255	80	715.407000000000039	26
335	23	8302	238	1232.87130000000002	31
335	24	5594	279	610.605800000000045	48
335	25	8500	176	536.882600000000025	45
335	26	7713	100	827.419499999999971	32
335	27	8731	248	1535.14529999999991	23
335	28	3972	120	1492.78099999999995	32
335	29	1175	267	1917.75279999999998	48
335	30	5046	62	65.2253999999999934	35
335	31	2003	280	1323.91210000000001	9
335	32	4203	135	1944.61920000000009	27
335	33	6740	125	256.905599999999993	38
335	34	9432	77	1476.58899999999994	23
336	1	734	89	1571.05809999999997	7
336	2	7128	158	1682.3103000000001	16
336	3	6156	234	609.531200000000013	14
336	4	6441	221	549.351999999999975	8
336	5	379	173	414.637499999999989	23
336	6	4155	199	1548.76749999999993	10
336	7	6589	73	228.986700000000013	37
336	8	3842	255	1665.98360000000002	28
336	9	1987	295	218.778999999999996	14
336	10	4277	15	1131.53420000000006	17
336	11	9377	192	1467.59999999999991	6
336	12	6091	190	40.9209000000000032	38
336	13	1857	281	23.1783000000000001	45
336	14	5800	66	877.200699999999983	32
336	15	8180	49	1544.4384	2
336	16	6140	204	304.519200000000012	26
336	17	512	66	622.874000000000024	1
336	18	7388	242	1061.49600000000009	6
336	19	5058	31	955.713600000000042	15
336	20	7967	232	274.682900000000018	22
336	21	196	37	1529.59269999999992	42
336	22	1631	247	1576.77600000000007	28
336	23	253	223	134.059400000000011	47
336	24	4930	32	711.38149999999996	11
336	25	1782	68	803.863200000000006	43
336	26	9976	10	1221.21440000000007	10
336	27	8607	194	1102.03950000000009	7
336	28	6541	76	1308.52279999999996	9
336	29	3620	139	275.034600000000012	37
336	30	2470	115	1181.27579999999989	21
336	31	9708	102	1300.46299999999997	45
336	32	8461	216	1891.12079999999992	48
336	33	8922	103	21.1633999999999993	40
336	34	6035	54	91.9358000000000004	20
337	1	122	68	337.13900000000001	23
337	2	5845	88	308.483900000000006	37
337	3	7039	106	358.694299999999998	29
337	4	7100	165	1482.77449999999999	40
337	5	6043	145	1500.58230000000003	30
337	6	7436	107	1901.21180000000004	7
337	7	596	126	770.346300000000042	29
337	8	9470	65	1803.98399999999992	11
337	9	474	14	1183.29819999999995	28
337	10	6382	281	1666.41210000000001	26
337	11	3934	153	80.4863	17
337	12	3733	106	1846.39200000000005	22
337	13	5446	25	484.100500000000011	16
337	14	3786	261	350.750099999999975	47
337	15	4704	239	1597.96060000000011	23
337	16	3119	55	1156.0612000000001	47
337	17	4663	20	768.633100000000013	6
337	18	2185	225	435.969899999999996	33
337	19	8555	269	1147.88619999999992	31
337	20	6963	69	998.407500000000027	15
337	21	5990	28	94.4236999999999966	42
337	22	7674	28	627.999400000000037	44
337	23	4354	106	1050.1889000000001	11
337	24	4652	36	1843.76469999999995	30
337	25	1440	161	351.806100000000015	9
337	26	4445	184	622.724500000000035	34
337	27	4299	83	1271.73199999999997	16
337	28	2139	220	1638.58580000000006	31
337	29	6672	155	886.604199999999992	15
337	30	5899	255	1517.27839999999992	5
337	31	8097	240	903.129800000000046	22
337	32	6663	173	1471.46769999999992	16
337	33	5144	39	783.214699999999993	44
337	34	2767	249	981.210699999999974	27
337	35	1111	242	1632.69710000000009	18
337	36	823	104	66.0057999999999936	31
337	37	7579	140	149.162100000000009	8
337	38	8911	62	1356.63529999999992	6
337	39	1466	78	471.495299999999986	24
337	40	1827	237	1347.32680000000005	9
337	41	5674	91	1399.78919999999994	5
337	42	1302	57	1016.36109999999996	41
337	43	1212	13	1251.45409999999993	33
337	44	3671	266	1680.49199999999996	21
337	45	6290	14	831.650600000000054	29
337	46	2423	140	31.5117000000000012	3
337	47	8555	135	191.774900000000002	48
337	48	750	61	568.290300000000002	33
337	49	3811	184	650.030700000000024	21
337	50	7922	33	893.185500000000047	49
337	51	6338	181	473.682000000000016	4
337	52	4832	283	651.28570000000002	36
337	53	1543	95	43.422699999999999	16
337	54	3289	61	1092.83330000000001	11
337	55	7050	164	234.607799999999997	18
337	56	4340	224	52.6426000000000016	39
337	57	3250	90	1132.06649999999991	37
337	58	6885	202	959.533599999999979	34
337	59	5857	40	156.276600000000002	40
337	60	3692	207	1327.8882000000001	32
337	61	8346	48	1899.31490000000008	15
337	62	3906	232	520.527799999999957	29
337	63	3192	157	403.795500000000004	31
337	64	9586	298	1660.98739999999998	8
337	65	4985	144	681.77290000000005	15
337	66	587	15	583.993799999999965	6
337	67	7160	20	1879.69190000000003	39
337	68	9508	164	441.66640000000001	10
337	69	5891	36	871.282900000000041	45
337	70	9495	187	1031.64899999999989	42
337	71	5946	29	281.962800000000016	12
337	72	4284	32	1031.45389999999998	36
337	73	5123	138	1984.23139999999989	1
337	74	8988	121	1875.31359999999995	9
337	75	5719	163	244.75139999999999	43
337	76	8556	210	168.355500000000006	36
337	77	8290	252	189.116899999999987	8
337	78	1092	298	1409.1431	33
337	79	6077	119	1742.7992999999999	24
337	80	2406	230	595.703200000000038	28
337	81	6189	254	828.724199999999996	38
337	82	2980	121	1551.88149999999996	35
337	83	366	184	181.612300000000005	44
337	84	2691	17	1820.97479999999996	28
337	85	1755	163	939.079100000000039	41
337	86	3266	91	945.055700000000002	16
338	1	1104	256	1001.9606	19
338	2	1563	139	1645.34539999999993	38
338	3	5090	186	994.412199999999984	24
338	4	898	68	1593.37179999999989	49
338	5	3606	103	1976.74060000000009	28
338	6	5911	270	517.330500000000029	34
338	7	6869	193	1032.58330000000001	33
338	8	5440	229	781.349399999999946	25
338	9	7965	184	1077.58249999999998	36
338	10	4145	54	791.538300000000049	1
338	11	45	140	1586.14360000000011	36
338	12	413	274	1704.76340000000005	30
338	13	7784	68	218.81880000000001	12
338	14	4955	17	136.491099999999989	19
338	15	5845	32	1489.06979999999999	22
338	16	1036	45	348.177300000000002	43
338	17	5226	290	771.224699999999984	40
338	18	7816	205	1645.64769999999999	11
338	19	8703	72	981.234100000000012	22
338	20	5128	236	1506.0003999999999	45
338	21	7159	101	1160.4523999999999	45
338	22	3657	255	1781.29289999999992	11
338	23	6723	24	941.09069999999997	11
338	24	2841	285	1622.55529999999999	20
338	25	4600	234	373.7029	6
338	26	270	200	445.870200000000011	45
338	27	7045	153	1761.09089999999992	35
338	28	1873	61	928.135400000000004	3
338	29	4847	175	1457.2627	45
338	30	9178	50	828.846199999999953	46
339	1	4100	92	1709.87529999999992	39
339	2	501	223	730.912599999999998	27
339	3	4906	86	1846.30089999999996	5
339	4	145	239	61.1955999999999989	26
339	5	2872	204	296.178099999999972	12
339	6	9155	142	163.754400000000004	31
339	7	7188	212	1686.96250000000009	29
339	8	1158	277	1387.4819	6
339	9	2927	9	1895.86840000000007	2
339	10	5255	215	1001.63040000000001	10
339	11	2730	175	1348.66219999999998	47
339	12	2864	120	799.519499999999994	45
339	13	9650	241	844.199899999999957	28
339	14	4774	249	1751.99530000000004	4
339	15	6745	41	1255.50299999999993	36
339	16	8955	282	320.56959999999998	49
339	17	907	6	820.219500000000039	21
339	18	1678	299	1945.27440000000001	37
339	19	1717	208	652.245700000000056	10
339	20	4556	18	764.279300000000035	33
339	21	400	145	1521.52230000000009	2
339	22	6139	204	359.336799999999982	23
339	23	1532	90	1306.65550000000007	25
339	24	7245	191	1285.83709999999996	49
339	25	8940	263	1654.26890000000003	21
339	26	9414	27	1048.1253999999999	21
339	27	4423	142	208.884399999999999	34
340	1	9265	153	1962.28449999999998	5
340	2	9896	280	864.08280000000002	22
340	3	7726	69	1851.43380000000002	46
340	4	3156	255	694.805500000000052	35
340	5	3635	67	349.114899999999977	20
340	6	4402	197	42.0150999999999968	16
340	7	1223	199	159.748500000000007	40
340	8	7514	232	549.512899999999945	45
340	9	639	169	673.727600000000052	28
340	10	4905	126	1374.86320000000001	35
340	11	9556	212	937.422400000000039	6
340	12	7541	200	1921.61969999999997	45
340	13	7347	168	664.995400000000018	32
340	14	830	115	1341.30179999999996	38
340	15	765	267	1368.33079999999995	43
340	16	9114	77	1601.54680000000008	12
341	1	7321	114	1556.54259999999999	46
341	2	1673	243	1799.55649999999991	10
341	3	4861	156	647.387399999999957	3
341	4	6364	20	1617.56919999999991	33
341	5	1029	208	1494.65499999999997	18
341	6	1465	226	207.427199999999999	32
341	7	7059	186	162.029300000000006	13
341	8	8627	75	1818.36539999999991	27
341	9	8168	48	1281.6570999999999	21
341	10	5774	99	967.586099999999988	22
341	11	2581	208	1872.98209999999995	27
341	12	2732	226	404.22829999999999	22
341	13	7225	71	936.059399999999982	42
341	14	5131	238	508.934000000000026	40
341	15	8878	1	1142.30390000000011	28
341	16	2174	107	1742.24070000000006	15
341	17	8588	197	373.630200000000002	47
341	18	327	197	1396.81700000000001	42
341	19	6033	115	764.601099999999974	3
341	20	9563	42	1275.64959999999996	27
341	21	8562	38	959.563200000000052	45
341	22	6596	0	232.628199999999993	32
341	23	4199	122	1718.16339999999991	46
341	24	9355	32	982.287900000000036	32
341	25	9590	17	391.245799999999974	34
341	26	3685	102	414.630299999999977	40
341	27	3473	207	1610.75189999999998	44
341	28	3109	78	1927.8293000000001	19
341	29	871	16	1399.74520000000007	22
341	30	4413	33	1573.47790000000009	24
341	31	3631	199	587.627500000000055	28
341	32	5933	261	498.460199999999986	39
341	33	3721	152	98.8893999999999949	38
341	34	9227	193	1891.86400000000003	37
341	35	2187	244	34.203000000000003	48
341	36	9408	9	1272.18409999999994	14
341	37	8785	272	974.391100000000051	48
341	38	689	273	1139.59899999999993	49
341	39	1708	147	718.837300000000027	47
341	40	2345	211	1046.05490000000009	36
341	41	3789	202	1618.30150000000003	19
341	42	5897	273	1844.45370000000003	8
341	43	1851	186	483.516500000000008	17
341	44	4445	269	1688.04310000000009	3
341	45	8159	5	848.252100000000041	41
341	46	886	283	671.614000000000033	34
341	47	928	193	747.980699999999956	8
341	48	1288	2	1404.58940000000007	13
341	49	6464	274	284.704999999999984	19
341	50	6727	233	1763.11770000000001	1
341	51	1878	88	995.076400000000035	17
341	52	7694	97	1906.49350000000004	28
341	53	9019	66	719.834100000000035	46
341	54	4166	156	481.922000000000025	37
341	55	6654	37	266.846699999999998	5
341	56	9214	29	1736.26469999999995	11
341	57	5073	73	1452.1409000000001	46
341	58	4022	148	1205.97450000000003	11
341	59	6637	127	1658.10380000000009	35
341	60	7400	193	1500.30300000000011	36
341	61	898	293	1982.52350000000001	29
341	62	6982	238	526.769800000000032	14
341	63	7596	228	1183.93029999999999	17
341	64	3136	165	1637.16679999999997	15
341	65	3265	249	787.236099999999965	42
341	66	4139	152	742.646200000000022	7
341	67	7913	195	1487.58519999999999	30
341	68	3519	87	1222.62220000000002	3
341	69	1373	164	1454.08040000000005	2
341	70	4422	132	1549.51019999999994	14
341	71	6039	235	1771.17219999999998	5
341	72	9631	15	1281.90349999999989	38
341	73	9080	50	713.063999999999965	26
341	74	5788	98	251.430499999999995	45
341	75	4970	50	1749.1409000000001	7
341	76	5042	40	1825.41730000000007	13
341	77	9978	233	1474.88280000000009	5
341	78	4603	144	110.000399999999999	27
341	79	2001	0	1164.33819999999992	28
341	80	5330	256	960.114100000000008	29
341	81	3171	76	110.338499999999996	7
341	82	9507	7	1678.16249999999991	12
341	83	7207	83	1854.33079999999995	39
341	84	7380	106	1338.66599999999994	20
341	85	8562	226	518.965299999999957	44
341	86	8631	66	981.969299999999976	23
341	87	3876	199	1780.49420000000009	25
341	88	4275	182	1189.99649999999997	35
341	89	5533	249	53.408299999999997	29
341	90	9495	221	334.330199999999991	18
341	91	5872	113	762.140300000000025	17
341	92	6604	225	1434.28549999999996	2
341	93	2243	268	1402.33739999999989	32
341	94	1160	62	1835.79639999999995	44
342	1	2928	183	1825.52260000000001	47
342	2	5277	247	1901.15219999999999	46
342	3	5405	34	1941.27029999999991	17
342	4	9751	40	1320.63789999999995	16
342	5	9307	10	1394.00189999999998	9
342	6	5440	79	1246.94740000000002	46
342	7	8766	128	61.5279000000000025	10
342	8	3674	46	1207.43640000000005	25
342	9	1479	44	68.4180000000000064	31
342	10	3286	123	1717.77700000000004	13
342	11	5596	168	1509.4713999999999	2
342	12	6135	201	1489.37349999999992	14
342	13	9198	27	1565.90229999999997	24
342	14	5494	206	945.835900000000038	42
342	15	7683	26	850.017799999999966	8
342	16	6642	207	1074.48800000000006	22
342	17	8652	102	497.280799999999999	4
342	18	7297	165	1612.33420000000001	29
342	19	8128	130	205.833499999999987	36
342	20	3645	11	526.282199999999989	29
342	21	5121	135	1655.83989999999994	22
342	22	3565	146	534.943200000000047	45
342	23	1475	196	1548.32500000000005	42
342	24	2311	35	84.182699999999997	7
342	25	9416	183	1980.26530000000002	22
342	26	2890	262	1397.34059999999999	41
342	27	1771	242	49.7804000000000002	45
342	28	8864	175	665.415499999999952	5
342	29	7634	135	1470.66820000000007	47
342	30	6655	276	638.556500000000028	44
342	31	3790	72	1246.78890000000001	12
342	32	9579	231	1613.74170000000004	1
342	33	356	29	1420.67869999999994	44
342	34	3565	225	425.146299999999997	49
342	35	4855	197	1476.76459999999997	11
342	36	9361	276	785.508100000000013	1
342	37	570	164	1541.14499999999998	32
343	1	887	275	369.6404	18
343	2	1554	42	1471.29520000000002	21
343	3	9925	71	1192.42789999999991	47
343	4	6358	65	1416.39400000000001	35
343	5	5422	26	694.499299999999948	40
343	6	100	156	1272.49080000000004	27
343	7	7985	82	1487.69609999999989	5
343	8	539	129	963.323499999999967	13
343	9	3145	84	829.471300000000042	39
343	10	9398	92	1542.79279999999994	42
343	11	6188	121	319.059599999999989	17
343	12	1955	195	1584.02649999999994	12
343	13	5111	56	1061.71469999999999	7
344	1	3930	222	574.202599999999961	18
344	2	6226	190	1298.46679999999992	29
344	3	9653	111	315.081200000000024	27
344	4	7445	163	1695.11619999999994	41
344	5	162	176	263.760800000000017	30
344	6	3025	66	391.19380000000001	22
344	7	8511	29	1178.07490000000007	24
344	8	5409	206	1873.43679999999995	49
344	9	5052	155	637.147500000000036	40
344	10	5639	299	1166.7983999999999	28
344	11	9353	190	1665.59500000000003	37
344	12	8187	24	156.817399999999992	29
344	13	6190	187	1148.1721	13
344	14	9159	187	1744.57040000000006	13
344	15	6199	6	1905.02809999999999	38
344	16	5512	116	1441.55539999999996	7
344	17	3672	285	657.953999999999951	6
344	18	455	295	1677.65879999999993	7
344	19	7196	221	1049.47450000000003	16
344	20	103	3	1448.83950000000004	39
344	21	5177	36	1520.50579999999991	12
344	22	6459	32	565.172699999999963	40
344	23	6973	122	1998.43380000000002	23
344	24	3360	263	239.787499999999994	2
344	25	5557	227	1001.63469999999995	49
344	26	7015	140	305.005100000000027	2
344	27	6216	85	149.794399999999996	35
344	28	9720	224	1262.33979999999997	15
344	29	3938	10	722.794999999999959	21
344	30	5502	205	1916.36509999999998	6
344	31	1955	275	1715.3252	31
344	32	383	224	1798.91920000000005	33
344	33	5903	135	688.827300000000037	11
344	34	7043	205	305.337400000000002	30
344	35	4534	188	639.268199999999979	5
344	36	9353	232	1905.52500000000009	32
344	37	517	43	1273.15789999999993	2
344	38	6008	262	1820.0951	1
344	39	4748	225	669.407199999999989	30
344	40	6789	169	343.415300000000002	22
344	41	7847	177	356.306600000000003	5
344	42	9801	185	1697.70360000000005	21
344	43	3761	56	1028.20569999999998	27
344	44	191	88	404.384500000000003	41
344	45	7793	278	903.617399999999975	5
344	46	807	265	543.988899999999944	26
345	1	6825	34	668.102399999999989	9
345	2	1138	47	180.443700000000007	22
345	3	1807	256	435.389599999999973	34
345	4	5668	260	1371.19920000000002	16
345	5	7843	8	826.457400000000007	48
345	6	7356	73	1980.10079999999994	1
345	7	6262	138	260.953300000000013	7
345	8	3249	96	1992.21229999999991	1
345	9	8440	31	687.707700000000045	32
345	10	5353	228	769.351700000000051	26
345	11	6299	263	1644.47319999999991	46
345	12	4809	171	366.366800000000012	41
345	13	7593	178	1437.01209999999992	23
345	14	8993	125	1077.63869999999997	7
345	15	5090	148	1154.15349999999989	24
345	16	9079	196	1264.64120000000003	24
345	17	5826	196	1230.00189999999998	39
345	18	3952	230	995.144400000000019	45
345	19	832	194	702.877799999999979	22
345	20	4603	249	933.099600000000009	18
345	21	8386	157	493.716400000000021	6
345	22	483	30	240.834300000000013	23
345	23	3120	17	1149.89360000000011	3
345	24	2248	130	199.988400000000013	8
345	25	900	113	745.582199999999943	11
345	26	2674	209	870.463399999999979	39
345	27	8992	257	756.468499999999949	28
345	28	7426	100	800.397000000000048	37
345	29	1600	77	89.5925000000000011	41
345	30	5898	132	1579.0610999999999	8
345	31	7186	89	1575.16370000000006	9
345	32	7400	256	923.232399999999984	49
345	33	1667	232	733.436400000000049	37
345	34	4752	129	782.557000000000016	25
345	35	2888	63	1285.77369999999996	49
345	36	6292	167	749.304399999999987	31
345	37	8594	37	1238.46229999999991	5
345	38	3578	9	1076.71900000000005	34
345	39	6101	264	1764.53760000000011	12
345	40	6978	115	1531.39779999999996	26
345	41	2567	242	927.864500000000021	41
345	42	3109	136	647.439899999999966	31
345	43	3905	128	21.1783999999999999	37
345	44	5453	44	678.726199999999949	5
345	45	7329	122	425.446000000000026	46
345	46	4837	195	1954.88850000000002	1
345	47	2031	269	635.824899999999957	36
345	48	2119	216	1209.04999999999995	3
345	49	5972	62	263.114199999999983	48
345	50	7097	9	627.291200000000003	30
345	51	6881	183	1825.90249999999992	44
345	52	2541	201	1867.60110000000009	26
345	53	9135	94	950.995499999999993	37
345	54	2489	115	1917.49250000000006	26
345	55	4459	91	1240.11779999999999	41
345	56	1287	168	1665.0942	43
345	57	2286	25	1415.75070000000005	11
345	58	2655	235	1163.66000000000008	23
345	59	8567	298	379.99169999999998	17
345	60	3109	145	1159.64120000000003	39
345	61	6431	230	70.8410999999999973	44
345	62	5480	248	374.510899999999992	49
345	63	9219	194	134.821799999999996	1
345	64	8811	91	295.722399999999993	41
345	65	2507	136	1361.8152	34
345	66	2364	79	1914.59960000000001	19
345	67	2538	153	247.098099999999988	18
345	68	9657	286	880.311199999999985	40
345	69	5266	135	433.921600000000012	27
345	70	8300	162	1383.43650000000002	48
345	71	6763	144	1751.3898999999999	33
345	72	8170	33	643.120000000000005	37
345	73	4722	272	772.428199999999947	33
345	74	7369	79	515.780499999999961	47
345	75	5176	183	423.362799999999993	27
345	76	6774	86	32.8241999999999976	48
345	77	6458	277	52.1995000000000005	28
345	78	9639	93	946.863699999999994	7
345	79	4912	111	1910.00919999999996	31
345	80	8970	213	28.3475999999999999	27
345	81	9745	240	1260.1065000000001	3
345	82	5420	5	203.342099999999988	18
346	1	387	10	864.410600000000045	16
346	2	3538	266	223.667900000000003	49
346	3	601	149	1333.44579999999996	24
346	4	6184	145	745.67960000000005	41
346	5	1767	113	1017.85490000000004	44
346	6	6922	151	346.61790000000002	12
346	7	6558	49	1941.41370000000006	28
346	8	9611	91	1888.44039999999995	29
346	9	9144	30	1705.51389999999992	23
346	10	9377	80	459.738299999999981	39
346	11	1677	226	822.393400000000042	39
346	12	8600	141	1383.96219999999994	6
346	13	502	278	173.141799999999989	35
346	14	7853	133	1347.9251999999999	42
346	15	958	73	69.2896999999999963	11
346	16	4662	15	295.918200000000013	22
346	17	6428	260	205.630500000000012	11
346	18	7135	204	987.521100000000047	10
346	19	5636	100	1086.1735000000001	21
346	20	9667	88	755.874400000000037	5
346	21	8649	133	112.730099999999993	18
346	22	6448	23	1030.80259999999998	5
346	23	4259	45	1294.15689999999995	34
346	24	4932	54	924.79340000000002	29
346	25	3768	101	817.222399999999993	16
346	26	2170	132	226.976499999999987	26
346	27	3093	46	1660.66920000000005	29
346	28	4928	251	1253.7056	26
346	29	3067	79	1993.5972999999999	30
346	30	1221	49	637.655799999999999	27
346	31	3682	271	402.623100000000022	24
346	32	2641	22	1211.38349999999991	2
346	33	3086	60	1317.71659999999997	16
346	34	6737	219	1319.12760000000003	9
346	35	9790	193	1211.31950000000006	19
346	36	3376	192	644.233699999999999	16
346	37	2050	200	399.899299999999982	26
346	38	5321	271	1665.70569999999998	13
346	39	6056	80	1415.79819999999995	34
346	40	108	245	960.649700000000053	42
346	41	765	157	1511.16429999999991	17
346	42	177	159	135.340399999999988	17
346	43	5703	128	153.0916	48
346	44	7013	269	746.291500000000042	22
346	45	3351	211	573.745199999999954	6
346	46	9762	204	1445.43170000000009	20
346	47	433	267	86.2823999999999955	10
346	48	8076	46	1789.0954999999999	49
346	49	887	101	961.088499999999954	39
346	50	4762	21	1048.91750000000002	34
346	51	7446	16	402.62299999999999	38
346	52	3814	225	1468.54690000000005	43
346	53	3872	216	407.138800000000003	5
346	54	7056	44	993.702400000000011	26
346	55	6613	106	282.682200000000023	19
347	1	7962	187	1138.15460000000007	33
347	2	1335	297	407.176499999999976	45
347	3	3930	127	242.759099999999989	42
347	4	217	175	1914.39300000000003	4
347	5	4499	25	520.94640000000004	44
347	6	7422	63	1762.44810000000007	3
347	7	6630	90	289.206000000000017	3
347	8	2133	61	1251.86699999999996	41
347	9	8516	233	194.913099999999986	48
347	10	8362	163	1473.24759999999992	8
347	11	8891	293	711.081400000000031	27
347	12	9939	133	751.645099999999957	49
347	13	3898	194	1959.11149999999998	7
347	14	5651	216	1007.76549999999997	31
347	15	995	196	1586.55439999999999	8
347	16	7403	5	258.358400000000017	25
347	17	2117	109	882.664400000000001	29
348	1	9370	84	1857.56089999999995	26
348	2	5334	189	1398.73700000000008	24
348	3	2613	137	687.131700000000023	39
348	4	8722	241	1515.85059999999999	2
348	5	6111	218	779.378900000000044	16
348	6	6525	218	598.14689999999996	49
348	7	7091	87	1713.64149999999995	44
348	8	7194	240	602.426600000000008	43
348	9	2280	200	1028.14380000000006	2
348	10	7363	95	1301.00870000000009	16
348	11	4206	97	1491.0175999999999	38
348	12	6528	147	1042.90159999999992	37
348	13	7439	219	1583.45350000000008	46
348	14	5594	210	611.330299999999966	11
348	15	4266	241	194.780000000000001	30
348	16	1279	132	1293.23360000000002	13
349	1	9540	150	942.667400000000043	33
349	2	3902	299	500.24939999999998	7
349	3	3454	226	1965.79359999999997	43
349	4	6186	175	341.08359999999999	5
349	5	1725	239	659.546199999999999	15
349	6	9185	207	891.235599999999977	16
349	7	1092	244	1828.49939999999992	47
349	8	5983	127	1171.9389000000001	25
349	9	9828	25	969.839799999999968	27
349	10	6660	100	364.54770000000002	15
349	11	8223	162	454.719400000000007	44
349	12	4675	57	1549.27359999999999	46
349	13	1640	187	644.457099999999969	33
349	14	809	52	1361.78649999999993	28
349	15	923	177	1679.78379999999993	18
349	16	3366	247	230.587400000000002	7
349	17	5992	58	803.073099999999954	8
349	18	6428	177	1705.43110000000001	20
349	19	9565	6	745.442400000000021	10
349	20	8463	129	448.181899999999985	49
349	21	7537	198	501.473500000000001	4
349	22	4975	272	682.950799999999958	40
349	23	7663	52	1058.8719000000001	19
349	24	8270	260	1326.57510000000002	49
349	25	2013	161	312.461999999999989	41
349	26	716	202	1312.13670000000002	49
349	27	2666	6	268.901200000000017	43
349	28	5943	40	786.141399999999976	49
349	29	4299	177	771.712099999999964	37
349	30	7594	239	1516.75770000000011	7
349	31	2693	205	516.788900000000012	16
349	32	5481	201	1097.43219999999997	49
349	33	3074	35	416.744399999999985	41
349	34	1880	26	1103.60860000000002	29
349	35	3071	164	731.565900000000056	34
349	36	4877	170	454.299300000000017	37
349	37	6476	279	1228.7349999999999	35
349	38	5759	175	1802.29880000000003	19
349	39	6052	36	1520.72929999999997	47
349	40	6975	222	1541.2668000000001	45
349	41	8103	47	1342.77279999999996	45
349	42	7715	227	1137.82709999999997	25
349	43	5448	286	1022.27319999999997	4
349	44	988	72	1217.80390000000011	37
349	45	4211	202	1195.54369999999994	44
349	46	8271	229	615.445500000000038	15
349	47	1576	2	1458.58359999999993	3
349	48	2491	138	667.997600000000034	21
349	49	5462	174	893.335900000000038	40
349	50	9406	263	353.092800000000011	13
349	51	6255	190	469.017899999999997	25
349	52	3716	169	1566.08030000000008	23
349	53	6291	126	843.707199999999943	44
349	54	9664	226	1620.16190000000006	38
349	55	4785	274	1106.59619999999995	29
349	56	6099	164	265.725999999999999	40
349	57	522	249	1891.50839999999994	3
349	58	3676	280	414.211799999999982	8
349	59	8244	24	1038.55160000000001	40
349	60	637	1	1814.83410000000003	25
349	61	7226	36	1729.70700000000011	41
349	62	5715	36	357.340199999999982	47
349	63	1246	48	326.711700000000008	36
349	64	271	4	891.214799999999968	24
349	65	619	40	51.7122000000000028	2
349	66	2934	115	1783.27749999999992	8
349	67	9651	26	1584.79299999999989	36
349	68	656	47	836.726499999999987	18
349	69	3011	240	392.240999999999985	23
349	70	7160	104	1289.00849999999991	11
349	71	2493	138	1612.79089999999997	13
349	72	4988	289	466.014599999999973	48
349	73	9716	269	1747.97019999999998	36
349	74	8758	83	316.49860000000001	45
349	75	230	130	24.8929000000000009	37
349	76	2209	9	114.650300000000001	46
349	77	1240	149	449.42349999999999	19
349	78	5511	65	1262.8134	31
349	79	5602	287	1667.02449999999999	16
349	80	6459	57	328.349899999999991	16
349	81	1321	43	1239.58500000000004	46
350	1	6373	253	1133.75450000000001	15
350	2	9364	278	545.618399999999951	5
350	3	8311	267	1072.14580000000001	33
350	4	382	267	1036.39969999999994	27
350	5	4394	2	1611.87419999999997	1
350	6	8850	181	1050.75430000000006	19
350	7	6118	47	1934.39249999999993	24
350	8	9611	191	1075.50849999999991	36
350	9	3460	287	1529.47299999999996	35
350	10	2826	10	1857.18910000000005	9
350	11	8213	237	863.773099999999999	23
350	12	277	99	1692.34889999999996	40
350	13	8859	18	1873.59930000000008	42
350	14	4112	161	165.900000000000006	12
350	15	3660	161	1651.27260000000001	9
350	16	6657	21	1729.26739999999995	7
350	17	3550	174	993.22969999999998	16
350	18	6239	144	1369.60480000000007	34
350	19	5791	184	265.810099999999977	8
350	20	6127	190	1689.27600000000007	38
350	21	6070	156	1198.29369999999994	40
350	22	7873	274	79.0280000000000058	45
350	23	1327	230	819.401700000000005	20
350	24	1999	72	184.140500000000003	16
350	25	604	219	17.7481000000000009	38
350	26	1058	255	939.380800000000022	23
350	27	7998	123	1741.25620000000004	21
350	28	8623	171	1912.06999999999994	28
350	29	8732	273	1676.63280000000009	42
350	30	6484	283	1406.55860000000007	24
350	31	9183	3	987.848299999999995	31
350	32	129	248	1557.80030000000011	49
350	33	1407	121	1140.80030000000011	6
350	34	6581	280	1834.17990000000009	28
350	35	6963	103	786.584299999999985	45
350	36	476	15	217.804699999999997	48
350	37	1017	84	202.611500000000007	44
350	38	9458	231	813.305399999999963	8
350	39	4526	177	576.242200000000025	21
350	40	5550	285	555.487600000000043	16
350	41	6028	155	1409.61809999999991	2
350	42	7138	189	146.976200000000006	16
350	43	8279	124	1086.11190000000011	34
350	44	2895	237	827.50019999999995	15
350	45	8813	155	1759.36779999999999	34
350	46	8876	150	1599.10179999999991	48
350	47	1299	47	1739.94110000000001	48
350	48	8622	72	1067.2808	20
350	49	7346	12	286.073399999999992	28
350	50	8822	72	322.051199999999994	4
350	51	3456	173	1634.47919999999999	7
350	52	4860	45	1476.0625	2
350	53	2756	219	1915.02320000000009	4
350	54	2024	94	91.0978999999999957	7
350	55	8787	166	1555.68139999999994	26
350	56	9796	291	328.564599999999984	17
350	57	7649	131	118.307400000000001	36
350	58	3009	87	1665.10040000000004	19
350	59	986	268	1752.16020000000003	12
350	60	4759	132	1415.53279999999995	33
350	61	6668	93	1308.44849999999997	4
350	62	6002	140	930.975500000000011	45
350	63	2753	284	125.663200000000003	22
350	64	6425	62	1553.7663	23
350	65	6601	143	801.902600000000007	5
350	66	8851	88	537.807599999999979	43
350	67	5411	108	751.113600000000019	5
351	1	5557	65	1898.2666999999999	43
351	2	132	7	50.9836999999999989	7
351	3	8874	18	155.332099999999997	43
351	4	1640	5	572.944100000000049	33
351	5	1664	59	818.031600000000026	44
351	6	8717	43	1147.68859999999995	42
351	7	4400	167	89.8473999999999933	1
351	8	9530	85	209.900100000000009	8
351	9	526	233	531.685500000000047	1
351	10	7083	45	1301.89869999999996	20
351	11	4542	245	1350.6726000000001	21
351	12	8162	202	1500.06529999999998	44
351	13	3303	65	1705.01880000000006	14
351	14	3009	4	1797.01880000000006	7
351	15	848	82	1053.58690000000001	8
351	16	1301	257	1338.59120000000007	26
351	17	9363	290	811.473499999999945	14
351	18	4651	260	1039.75949999999989	13
351	19	8253	166	904.872399999999971	31
351	20	9255	16	947.330199999999991	14
351	21	8357	80	1491.44489999999996	46
351	22	8567	197	1655.22190000000001	6
351	23	198	168	1216.8297	26
351	24	5170	108	1368.64400000000001	19
351	25	69	238	1649.75260000000003	12
351	26	2043	243	46.3759000000000015	36
351	27	994	146	1908.13220000000001	2
351	28	6086	206	422.282399999999996	23
351	29	8628	108	613.985900000000015	27
351	30	4918	150	1382.02170000000001	11
351	31	1241	172	37.2105999999999995	11
351	32	2389	273	1675.51260000000002	13
351	33	2284	29	1414.07349999999997	45
351	34	1178	138	833.269000000000005	23
351	35	3166	266	414.229300000000023	45
351	36	59	103	1314.29590000000007	27
351	37	8391	157	872.406200000000013	3
351	38	481	293	403.863499999999988	2
351	39	1770	152	1618.66200000000003	23
351	40	7169	204	44.8275999999999968	46
351	41	64	279	1136.30430000000001	16
351	42	6430	292	958.262399999999957	10
351	43	2571	267	919.768000000000029	27
351	44	4569	115	1700.1123	20
351	45	5733	103	1713.1277	24
351	46	9484	187	552.531100000000038	11
351	47	7819	159	66.9950999999999937	6
351	48	7224	213	1060.13560000000007	23
351	49	4428	173	687.245599999999968	1
351	50	8204	93	134.941900000000004	29
351	51	2871	87	525.650700000000029	46
351	52	4699	71	977.557999999999993	13
351	53	175	94	1636.75909999999999	41
351	54	3475	255	142.99199999999999	49
351	55	4127	31	848.504900000000021	13
351	56	7734	69	1910.00720000000001	49
351	57	7030	20	1966.61280000000011	20
351	58	8361	289	1379.36380000000008	9
351	59	8404	219	1320.98289999999997	13
351	60	8982	144	446.652699999999982	33
351	61	6376	293	844.283500000000004	46
351	62	6642	242	1553.3907999999999	46
351	63	3757	197	210.27170000000001	19
351	64	9747	173	1659.92800000000011	39
351	65	9410	207	397.220899999999972	48
351	66	6918	207	1643.48810000000003	22
351	67	9571	193	1424.80700000000002	48
351	68	4852	243	1332.00119999999993	11
351	69	1487	14	210.981799999999993	12
351	70	3036	275	1841.66450000000009	42
351	71	885	10	1902.45010000000002	37
351	72	8743	181	1858.2201	33
351	73	1189	103	184.470499999999987	36
351	74	9106	74	1391.00909999999999	15
352	1	2970	177	1187.04950000000008	44
352	2	8379	277	1444.14570000000003	26
352	3	205	220	886.176600000000008	14
352	4	1008	261	321.617599999999982	6
352	5	192	1	456.747900000000016	46
352	6	4335	56	1260.89390000000003	1
352	7	936	149	1447.74499999999989	25
352	8	7533	199	1097.87310000000002	24
352	9	824	122	1231.08359999999993	3
352	10	8801	116	102.549999999999997	14
352	11	6681	77	431.673800000000028	30
352	12	9657	89	960.202400000000011	30
352	13	9784	289	770.898500000000013	3
352	14	8786	110	948.205199999999991	4
352	15	9526	115	149.886599999999987	8
352	16	2491	38	249.234800000000007	47
352	17	2137	179	1807.46479999999997	30
352	18	1388	71	1717.79189999999994	16
352	19	4534	278	1147.91110000000003	12
352	20	4110	78	1799.70650000000001	32
352	21	9378	216	1791.47949999999992	9
352	22	712	98	892.568399999999997	24
352	23	7805	120	575.948200000000043	9
352	24	3450	33	521.092899999999986	21
352	25	2393	28	1432.86059999999998	13
352	26	1906	56	149.12639999999999	6
352	27	7100	202	944.986499999999978	48
352	28	8749	190	561.354400000000055	4
352	29	4369	56	1247.49350000000004	44
352	30	4425	277	479.664300000000026	22
352	31	6485	238	1612.80629999999996	24
352	32	9681	196	1115.2340999999999	27
352	33	1630	222	1774.6081999999999	40
352	34	7492	259	1040.94200000000001	46
352	35	9502	290	1383.46350000000007	36
352	36	8323	185	1546.66720000000009	28
352	37	9109	284	1616.70090000000005	4
352	38	663	174	1607.38779999999997	8
352	39	8939	258	1764.63030000000003	11
352	40	954	208	1165.52330000000006	4
352	41	9600	114	408.243499999999983	21
352	42	5279	13	234.588099999999997	13
352	43	5376	38	293.026400000000024	3
352	44	9954	283	1227.64760000000001	29
352	45	6668	187	1567.83390000000009	2
352	46	8618	107	1752.91439999999989	19
352	47	2274	27	1065.67139999999995	44
352	48	3679	280	1095.80839999999989	8
352	49	1606	48	1760.49060000000009	42
352	50	6981	66	918.052900000000022	30
352	51	1963	287	1204.20669999999996	31
352	52	9735	111	1628.0329999999999	29
352	53	5183	190	228.843500000000006	13
352	54	178	129	448.125	45
352	55	3912	179	716.092800000000011	41
352	56	2580	95	477.265899999999988	35
352	57	4155	281	1855.55680000000007	27
352	58	8145	255	898.653800000000047	20
352	59	2884	133	587.735300000000052	31
352	60	2161	242	824.373100000000022	45
352	61	5622	142	1056.83600000000001	2
352	62	8781	262	1796.29940000000011	31
352	63	1861	186	1751.04079999999999	16
352	64	774	234	504.353999999999985	39
352	65	3162	254	1975.35539999999992	16
352	66	9451	34	1886.20820000000003	39
352	67	642	111	1241.32199999999989	3
352	68	2266	44	1622.12020000000007	36
352	69	2344	10	1070.63239999999996	18
352	70	336	229	1446.51109999999994	15
352	71	6584	22	58.7199000000000026	12
352	72	3283	110	47.9958999999999989	7
352	73	2086	261	1938.47569999999996	41
352	74	142	161	1093.49790000000007	2
352	75	3112	177	614.704200000000014	12
352	76	3797	209	920.770700000000033	46
352	77	3078	153	703.438400000000001	42
352	78	4221	219	1673.51870000000008	16
352	79	1143	156	891.167500000000018	31
352	80	2487	226	1066.92730000000006	6
352	81	4767	91	337.858499999999992	34
352	82	9531	139	682.781899999999951	29
352	83	2162	276	396.426199999999994	43
352	84	6864	41	1407.40509999999995	47
352	85	7267	113	709.644499999999994	48
352	86	2410	190	464.342399999999998	15
352	87	619	26	490.484699999999975	12
352	88	568	23	1055.27539999999999	46
352	89	8777	1	169.256900000000002	27
352	90	5957	136	1462.20769999999993	8
352	91	5542	95	563.451999999999998	18
352	92	5228	17	1896.76469999999995	22
352	93	7221	197	1647.0449000000001	2
352	94	2621	31	885.366300000000024	28
352	95	6527	77	1191.24669999999992	33
352	96	3261	112	1610.87259999999992	15
352	97	4286	144	738.33929999999998	32
352	98	3495	131	1324.8764000000001	40
353	1	3623	211	1345.24479999999994	47
353	2	3704	297	434.957299999999975	35
353	3	7473	78	1664.65000000000009	11
353	4	1741	39	408.52249999999998	40
353	5	7808	123	329.712600000000009	37
353	6	8659	216	740.917599999999993	12
353	7	4531	247	1759.51289999999995	48
353	8	3178	294	1693.50800000000004	31
353	9	535	0	1410.69730000000004	30
353	10	3301	98	1372.01919999999996	14
353	11	9800	251	114.912800000000004	23
353	12	6702	29	702.337999999999965	32
353	13	4002	258	1775.13000000000011	49
353	14	5098	239	866.236400000000003	28
353	15	853	65	1187.5148999999999	41
353	16	1457	293	1912.73260000000005	35
353	17	8970	21	1589.6386	30
353	18	4809	96	1762.19579999999996	21
353	19	7946	218	851.150099999999952	25
353	20	1040	232	560.837499999999977	16
353	21	4305	30	1070.74090000000001	3
354	1	8838	25	896.146600000000035	7
354	2	4929	129	333.427799999999991	39
354	3	4368	279	1013.14260000000002	15
354	4	1610	167	1381.42110000000002	13
354	5	8969	226	922.476700000000051	22
354	6	1113	163	1587.9079999999999	48
354	7	9903	90	1753.64159999999993	28
354	8	2040	59	150.722700000000003	22
355	1	5221	200	907.216999999999985	43
355	2	2164	100	522.282500000000027	46
355	3	3553	169	1106.19669999999996	22
355	4	4217	34	1656.86239999999998	47
355	5	2166	43	1023.30859999999996	46
355	6	8989	17	777.744599999999991	35
355	7	5185	212	829.313099999999963	30
355	8	168	192	1974.9197999999999	43
355	9	1343	197	292.285199999999975	35
355	10	5874	258	160.248099999999994	32
355	11	8541	117	946.788000000000011	23
355	12	8283	119	1427.48739999999998	24
355	13	3579	99	687.439799999999991	25
355	14	39	149	1864.08750000000009	17
355	15	72	80	154.941499999999991	28
355	16	5156	202	1106.67759999999998	45
355	17	7246	30	380.22890000000001	18
355	18	8543	251	842.704700000000003	4
355	19	2884	175	1346.10429999999997	26
355	20	6778	11	1137.27199999999993	25
355	21	4028	32	1050.82429999999999	40
355	22	6929	57	935.529599999999959	7
355	23	4420	262	1214.71209999999996	21
355	24	8472	273	1894.52119999999991	13
355	25	8887	52	1093.9387999999999	14
355	26	4145	55	779.866499999999974	10
355	27	795	76	55.4682000000000031	45
355	28	7129	50	657.145099999999957	41
355	29	8920	51	1008.32849999999996	44
355	30	3560	58	290.301800000000014	6
355	31	4832	96	169.788299999999992	13
355	32	9561	58	403.628899999999987	35
355	33	5717	7	319.239500000000021	27
355	34	1580	294	1245.19190000000003	32
355	35	7788	290	862.080299999999966	7
355	36	4834	131	990.634500000000003	15
355	37	7281	10	839.30619999999999	20
355	38	9757	202	559.93610000000001	9
355	39	6553	97	1178.16660000000002	39
355	40	8071	64	1608.87889999999993	29
355	41	8631	188	1067.51900000000001	36
355	42	2840	200	968.679700000000025	19
355	43	1968	147	175.741000000000014	39
355	44	9840	60	1532.30099999999993	13
355	45	104	21	1901.69200000000001	7
355	46	6897	288	1288.94540000000006	44
355	47	677	187	1804.53060000000005	47
355	48	310	131	1584.5449000000001	6
355	49	7108	27	955.069600000000037	27
355	50	2592	75	757.758199999999988	32
355	51	5861	267	1618.80709999999999	20
355	52	1461	189	289.95920000000001	30
355	53	4711	142	1956.94190000000003	29
355	54	9433	5	1214.57529999999997	1
355	55	9379	106	959.826999999999998	27
355	56	2808	244	747.665300000000002	7
355	57	672	175	636.388000000000034	21
355	58	5604	281	975.307300000000055	16
355	59	7810	144	1267.14360000000011	15
355	60	8216	149	839.466199999999958	35
355	61	9025	298	472.646299999999997	6
355	62	5550	35	203.927799999999991	11
355	63	9812	49	885.037299999999959	39
355	64	270	35	1947.82040000000006	12
355	65	887	177	1416.87169999999992	18
355	66	4210	64	564.980000000000018	33
355	67	5235	237	1347.7985000000001	4
355	68	5592	87	1040.24510000000009	18
355	69	4819	249	1020.82960000000003	24
355	70	2794	52	1494.22080000000005	4
355	71	5379	68	1009.96730000000002	37
355	72	8044	62	1837.42959999999994	30
355	73	3396	20	1975.01999999999998	42
355	74	595	5	244.933500000000009	15
355	75	2415	156	494.560200000000009	18
355	76	5924	225	1880.25299999999993	3
355	77	4176	160	384.174500000000023	33
355	78	808	224	372.214499999999987	3
355	79	9083	6	1469.5766000000001	41
355	80	58	257	485.980200000000025	21
355	81	4567	2	892.134699999999953	27
355	82	1914	158	1326.55610000000001	27
355	83	2613	98	741.987899999999968	46
355	84	9163	196	465.181399999999996	16
355	85	1886	79	866.655399999999986	45
355	86	9217	273	843.351099999999974	10
355	87	1540	91	1842.11120000000005	36
356	1	8701	194	1358.80590000000007	4
356	2	5839	28	1233.57289999999989	11
356	3	5641	126	1451.9194	17
356	4	1636	236	292.248800000000017	46
356	5	7849	116	915.828499999999963	48
356	6	2558	14	1707.90879999999993	28
356	7	4950	249	386.32080000000002	28
356	8	9338	75	1591.04160000000002	27
356	9	7525	5	412.697099999999978	39
356	10	9732	288	1970.05850000000009	12
356	11	1381	197	1223.00800000000004	19
356	12	2293	83	154.261799999999994	18
356	13	6423	297	540.826099999999997	28
356	14	8450	293	964.310200000000009	5
356	15	4598	20	1514.71730000000002	29
356	16	8566	144	1371.58519999999999	19
356	17	8021	115	1817.96630000000005	44
356	18	8172	91	615.756099999999947	36
356	19	3504	11	1656.44329999999991	32
356	20	2456	255	485.266200000000026	23
356	21	7035	96	726.654700000000048	49
356	22	2826	48	997.208099999999945	10
356	23	8395	266	239.377800000000008	27
356	24	1867	3	786.160200000000032	43
356	25	3019	118	544.557000000000016	7
356	26	2488	72	1290.27350000000001	48
356	27	5720	15	957.262500000000045	40
356	28	6397	85	521.900800000000004	1
356	29	4864	147	745.174200000000042	30
356	30	522	130	1093.50829999999996	14
356	31	3879	293	1520.85410000000002	45
356	32	2753	136	632.607799999999997	41
356	33	9233	225	1140.05230000000006	30
356	34	1527	67	1436.69869999999992	24
356	35	9144	258	105.1203	21
356	36	6333	14	1539.53800000000001	4
356	37	6803	46	1365.73250000000007	20
356	38	2922	77	901.919399999999996	20
356	39	3263	110	815.509900000000016	12
356	40	2649	225	993.18889999999999	12
356	41	8387	93	106.810400000000001	38
356	42	5401	97	1035.75720000000001	14
356	43	2725	259	331.855799999999988	18
356	44	1306	141	920.258000000000038	28
356	45	6631	108	1556.25430000000006	15
356	46	7910	85	37.9735999999999976	3
356	47	7082	280	939.149199999999951	32
356	48	8373	202	1112.26219999999989	5
356	49	7467	244	1009.5684	48
356	50	5895	148	546.885599999999954	49
356	51	9251	127	1602.09580000000005	16
356	52	1109	204	915.653299999999945	49
356	53	1556	236	199.320300000000003	27
356	54	615	18	1258.8451	25
356	55	419	64	1787.5299	26
356	56	149	142	330.213099999999997	17
356	57	766	45	237.496800000000007	38
356	58	7619	284	557.042299999999955	46
356	59	2930	202	673.588300000000004	29
356	60	9560	57	1462.12840000000006	20
356	61	5891	15	1564.91350000000011	9
356	62	3270	119	1594.55479999999989	12
356	63	3545	52	190.929300000000012	49
356	64	1269	160	1480.80880000000002	14
356	65	3203	174	1371.52999999999997	42
356	66	3738	136	989.112100000000055	3
356	67	4595	63	1062.97880000000009	7
356	68	2280	158	1585.63139999999999	33
356	69	496	268	273.900800000000004	9
356	70	6915	129	1808.21419999999989	35
356	71	6247	35	1088.38699999999994	37
356	72	363	77	1257.41039999999998	6
356	73	328	38	573.174600000000055	35
356	74	2803	267	1242.56709999999998	22
356	75	6983	167	271.608499999999992	29
357	1	5403	181	586.740000000000009	39
357	2	1496	209	1216.33829999999989	44
357	3	4919	269	1962.03610000000003	35
357	4	4125	144	726.543999999999983	23
357	5	8698	164	1132.41750000000002	42
357	6	9380	229	101.266300000000001	26
357	7	4739	89	1023.51559999999995	26
357	8	5034	166	63.138300000000001	24
357	9	9999	278	1691.0639000000001	19
357	10	2042	15	1197.89969999999994	44
357	11	4359	209	181.261899999999997	8
357	12	7625	227	542.264599999999973	10
357	13	9544	191	1018.42439999999999	49
357	14	4454	147	1300.846	13
357	15	3064	82	131.488200000000006	41
357	16	819	208	1243.99409999999989	5
357	17	6782	265	924.643800000000056	27
357	18	5778	32	1733.5924	49
357	19	1237	288	1677.89020000000005	21
357	20	7348	179	1230.67419999999993	38
357	21	5591	270	1650.68540000000007	12
357	22	773	150	1421.76839999999993	46
357	23	2835	284	329.028200000000027	44
357	24	7250	40	311.760499999999979	47
357	25	671	89	577.263599999999997	38
357	26	2934	182	750.476099999999974	32
357	27	683	24	194.294800000000009	23
357	28	289	40	907.471599999999967	18
357	29	5973	43	94.7541999999999973	47
357	30	6690	15	137.124599999999987	11
357	31	3683	298	1935.0951	40
357	32	3283	55	177.322499999999991	32
357	33	3166	218	1569.19839999999999	21
357	34	9159	60	550.138299999999958	9
357	35	6114	48	532.567800000000034	32
357	36	6525	215	649.861300000000028	15
357	37	5274	115	24.9858000000000011	39
357	38	3241	109	1414.77569999999992	42
357	39	2136	198	1755.55600000000004	23
357	40	6002	171	1288.07300000000009	26
357	41	2308	81	1170.60930000000008	9
357	42	9912	118	1034.9239	49
357	43	1953	186	19.1801999999999992	36
357	44	2959	72	419.050599999999974	4
357	45	2357	236	1332.55999999999995	38
357	46	9543	192	276.826000000000022	12
357	47	7891	266	742.390499999999975	45
357	48	16	140	80.4375	32
357	49	5034	199	1628.27140000000009	46
357	50	5715	293	289.746500000000026	31
357	51	775	45	302.228000000000009	17
357	52	6928	43	116.711200000000005	33
357	53	3882	0	648.461800000000039	23
357	54	8378	165	517.140700000000038	1
357	55	7685	138	1482.94740000000002	40
357	56	1182	125	908.523900000000026	41
357	57	4934	102	458.807099999999991	39
357	58	1069	132	1123.39470000000006	37
357	59	8394	249	805.222399999999993	14
357	60	6767	76	1664.14280000000008	8
357	61	2635	67	1035.62380000000007	42
357	62	775	47	1326.58729999999991	21
357	63	4634	152	485.545099999999991	46
357	64	9454	70	952.532100000000014	6
357	65	1587	61	532.013699999999972	25
357	66	3162	107	133.764299999999992	19
357	67	840	165	465.608200000000011	22
357	68	5720	48	944.112600000000043	40
357	69	6792	105	59.0653000000000006	36
358	1	3982	183	1249.37059999999997	40
358	2	2799	234	1874.06359999999995	5
358	3	8253	208	849.97829999999999	32
358	4	893	126	1718.57300000000009	31
358	5	9831	281	250.473600000000005	42
358	6	8414	274	1391.87899999999991	34
358	7	9562	32	1458.45990000000006	32
358	8	7681	187	956.589799999999968	22
358	9	2305	37	1020.4058	19
358	10	2112	15	1356.10089999999991	43
358	11	6510	108	747.733200000000011	29
358	12	6083	89	1642.15519999999992	2
358	13	3107	132	1706.9079999999999	41
358	14	6521	248	1488.84840000000008	28
358	15	4525	216	1469.57639999999992	28
358	16	7988	298	1814.45090000000005	29
358	17	8899	146	847.602700000000027	29
358	18	9491	169	1489.83739999999989	30
358	19	5026	247	1257.27739999999994	5
358	20	3128	108	1622.35120000000006	39
358	21	8029	44	817.074100000000044	27
358	22	1967	54	1146.30610000000001	31
358	23	7071	60	668.734299999999962	12
358	24	7312	101	1255.71070000000009	23
358	25	2701	283	700.830000000000041	38
358	26	1755	137	229.11099999999999	21
358	27	4200	148	1240.36969999999997	6
358	28	3116	288	1188.54410000000007	42
358	29	5468	287	1438.12030000000004	27
358	30	5426	158	630.176299999999969	47
358	31	8885	58	322.951900000000023	26
358	32	4323	192	819.799999999999955	44
358	33	2369	266	851.444399999999973	17
358	34	8538	70	1383.04790000000003	6
358	35	2368	24	927.200600000000009	14
358	36	7306	157	227.952400000000011	9
358	37	7209	253	130.239800000000002	37
358	38	5608	49	351.180000000000007	35
358	39	6407	115	1266.76839999999993	41
358	40	8628	16	1819.64630000000011	43
358	41	5193	64	1130.5779	38
358	42	5757	94	1174.97299999999996	48
358	43	6225	35	1867.08169999999996	5
358	44	30	283	789.777299999999968	16
358	45	3537	241	624.86239999999998	3
358	46	376	163	872.086000000000013	15
358	47	1366	70	1291.04119999999989	11
358	48	6952	223	1501.44910000000004	26
358	49	2971	149	1321.63329999999996	49
358	50	4016	182	731.687599999999975	49
358	51	7768	168	1759.55189999999993	46
358	52	6107	8	977.478500000000054	7
358	53	7136	75	1959.24399999999991	38
358	54	6055	282	876.05619999999999	4
358	55	2486	4	1531.49330000000009	21
358	56	294	134	250.112400000000008	17
358	57	7525	122	977.859699999999975	22
358	58	204	195	184.9786	32
358	59	3938	279	1761.04089999999997	1
358	60	5004	200	1909.84519999999998	26
358	61	7415	228	811.096599999999967	41
358	62	3499	276	1868.28780000000006	26
358	63	4690	208	913.126099999999951	16
358	64	2118	206	1683.21419999999989	41
358	65	2701	147	79.4919000000000011	8
358	66	5829	276	1316.98579999999993	43
358	67	9848	173	491.115200000000016	12
359	1	3647	124	342.177000000000021	8
359	2	553	38	1744.18270000000007	9
359	3	5591	258	1916.18869999999993	24
359	4	7336	195	1036.47620000000006	1
359	5	1331	145	1708.41759999999999	20
359	6	6666	183	1491.40820000000008	37
359	7	4389	13	1984.92010000000005	19
359	8	3776	56	584.197099999999978	1
359	9	9465	162	1862.78449999999998	37
359	10	8788	28	1565.86650000000009	27
359	11	4228	204	841.432800000000043	44
359	12	1850	175	668.834299999999985	47
359	13	3430	97	938.119800000000055	7
359	14	5190	104	68.2376000000000005	32
359	15	595	218	1871.21409999999992	20
359	16	453	225	950.605400000000031	22
359	17	4069	44	1328.5766000000001	2
359	18	4107	268	522.912900000000036	1
359	19	2748	106	872.256099999999947	24
359	20	5632	32	1677.78919999999994	13
359	21	2540	101	1342.72810000000004	19
359	22	2543	53	134.811800000000005	33
359	23	9900	121	1948.44890000000009	23
359	24	2419	238	1545.77350000000001	49
359	25	152	104	1519.22710000000006	8
359	26	772	220	1682.30719999999997	46
359	27	8656	87	1084.87959999999998	16
359	28	5233	15	1642.50150000000008	40
359	29	8780	9	1017.63139999999999	17
359	30	8763	216	359.086200000000019	43
359	31	8416	249	889.699299999999994	42
359	32	9462	79	1501.77089999999998	45
359	33	5768	173	985.274700000000053	46
359	34	6135	289	1393.08390000000009	48
359	35	8131	227	1358.51160000000004	23
359	36	939	92	913.789499999999975	14
359	37	7734	52	1465.46209999999996	23
359	38	9598	280	988.436799999999948	26
360	1	5155	259	426.553899999999999	29
360	2	8089	221	139.703800000000001	41
360	3	4512	63	191.122000000000014	46
360	4	3380	146	320.481699999999989	21
360	5	7644	44	203.548900000000003	31
360	6	3208	292	1922.27240000000006	18
360	7	4886	264	594.82039999999995	21
360	8	7889	175	1895.42319999999995	11
360	9	3503	175	1530.38570000000004	7
360	10	585	25	59.5041999999999973	20
360	11	4272	251	622.638500000000022	12
360	12	5867	222	1852.32729999999992	19
360	13	3492	163	562.888900000000035	22
360	14	801	146	87.3627000000000038	24
360	15	5054	180	1305.41139999999996	48
360	16	6961	132	384.054599999999994	6
360	17	3316	108	1926.91059999999993	35
360	18	5922	111	197.163900000000012	10
360	19	5464	111	1917.30870000000004	39
360	20	9362	220	1854.36860000000001	32
360	21	5954	162	626.115400000000022	1
360	22	4266	206	390.759799999999984	6
360	23	3110	228	1033.34079999999994	34
360	24	3873	4	59.4741	31
360	25	4767	83	1128.9828	13
360	26	5931	173	573.122499999999945	9
360	27	9478	238	473.602300000000014	36
360	28	2483	22	1065.64519999999993	34
360	29	1260	247	465.188199999999995	26
360	30	5363	106	897.908599999999979	41
360	31	9800	264	1777.75800000000004	16
360	32	6728	166	861.710599999999999	20
360	33	8800	67	306.598000000000013	13
360	34	7711	175	1261.47620000000006	36
360	35	9065	152	1210.98630000000003	33
360	36	6547	70	1482.80780000000004	12
360	37	1926	149	1144.48250000000007	40
360	38	1297	106	1879.01790000000005	12
360	39	6631	240	564.868900000000053	29
361	1	2352	194	514.624099999999999	8
361	2	8859	159	1692.84410000000003	10
361	3	3779	267	475.519499999999994	18
361	4	8348	272	1053.58140000000003	42
361	5	2982	164	1167.70409999999993	45
361	6	3728	234	906.440500000000043	1
361	7	6307	266	1752.39689999999996	39
361	8	4105	82	1439.70730000000003	2
361	9	1508	195	288.056600000000003	6
361	10	6062	20	478.289800000000014	49
361	11	7805	173	1583.44450000000006	31
361	12	6234	293	645.41560000000004	30
361	13	524	56	315.138500000000022	43
361	14	895	93	1980.40010000000007	24
361	15	98	120	539.674099999999953	46
361	16	365	189	351.305200000000013	19
361	17	7814	242	873.448800000000006	13
361	18	3050	41	23.4703000000000017	15
361	19	2426	195	972.213200000000029	33
361	20	2201	5	1077.57349999999997	18
361	21	5910	6	518.753100000000018	19
361	22	9663	140	794.872100000000046	3
361	23	2776	110	762.375499999999988	30
361	24	5825	183	1783.17010000000005	40
361	25	9135	179	398.874500000000012	35
361	26	6819	277	1719.36120000000005	41
361	27	1635	108	313.6721	18
361	28	2897	189	537.017299999999977	27
361	29	716	19	1029.1219000000001	34
361	30	4421	101	1682.56539999999995	45
361	31	1883	115	129.067299999999989	14
361	32	1853	74	1787.70139999999992	44
361	33	2267	20	859.461699999999951	45
361	34	2800	227	850.393599999999992	10
361	35	1307	189	857.838200000000029	6
361	36	1089	270	1203.01039999999989	30
361	37	3833	267	1190.17560000000003	33
361	38	3377	44	1412.61959999999999	5
361	39	7744	96	1369.9516000000001	17
361	40	6088	57	1598.7953	15
361	41	6404	42	1290.29700000000003	19
361	42	3959	156	1202.48710000000005	30
361	43	2937	73	1664.27620000000002	49
361	44	8189	135	702.028699999999958	16
361	45	9012	161	167.637599999999992	1
361	46	9978	235	390.281099999999981	32
361	47	6672	33	972.239699999999971	19
361	48	8992	189	1821.85069999999996	29
361	49	4362	217	852.650399999999991	41
361	50	2366	110	1790.4695999999999	21
361	51	2135	178	320.091700000000003	36
361	52	262	93	1366.30870000000004	34
361	53	6924	279	1032.16959999999995	1
361	54	9277	262	122.375200000000007	37
361	55	6487	112	533.470299999999952	13
361	56	6769	142	420.233799999999974	33
361	57	9238	214	795.656299999999987	4
361	58	9905	60	1571.85189999999989	40
361	59	9161	138	143.159099999999995	40
361	60	9362	289	231.174299999999988	31
362	1	7972	65	365.405599999999993	34
362	2	9275	231	371.846799999999973	8
362	3	5111	236	1084.77060000000006	19
362	4	4655	134	1773.42229999999995	24
362	5	9132	187	953.684700000000021	28
362	6	9988	214	1422.85429999999997	31
362	7	2773	128	1850.36069999999995	4
362	8	9624	127	758.294999999999959	31
362	9	7701	95	941.282299999999964	2
362	10	6987	86	907.085699999999974	40
362	11	6736	77	296.674300000000017	4
362	12	6093	81	1664.29109999999991	19
362	13	4284	187	1153.7967000000001	6
362	14	2656	191	615.347899999999981	46
362	15	9901	152	1506.47389999999996	5
362	16	5007	136	530.765899999999988	22
362	17	8879	56	1407.32639999999992	25
362	18	5717	80	1406.43260000000009	38
362	19	8066	245	1700.81799999999998	41
362	20	2742	263	1074.87940000000003	34
362	21	2410	110	1554.71730000000002	2
362	22	3324	125	938.701199999999972	2
362	23	1599	173	439.105399999999975	2
362	24	4890	186	1582.16609999999991	37
362	25	7971	3	1672.80099999999993	28
362	26	8845	13	1568.72379999999998	8
362	27	5595	201	1115.41090000000008	39
362	28	6178	261	1588.39720000000011	44
362	29	1920	33	1893.43949999999995	32
362	30	6811	62	702.412000000000035	2
362	31	7696	140	1907.31009999999992	20
362	32	668	52	499.453899999999976	49
362	33	2642	243	504.551199999999994	20
362	34	64	265	1537.51199999999994	28
362	35	2083	176	1900.69560000000001	24
362	36	5810	256	1877.25099999999998	22
362	37	3715	255	1127.77929999999992	26
362	38	7474	132	1346.84099999999989	49
362	39	5675	200	1547.57120000000009	23
362	40	1320	78	687.461199999999963	28
362	41	9205	246	1340.50800000000004	19
362	42	3963	116	1437.95499999999993	3
362	43	5019	249	826.956900000000019	1
362	44	1019	89	1815.58979999999997	38
362	45	7492	224	744.115199999999959	42
362	46	6581	179	381.223900000000015	24
362	47	3259	124	1634.96949999999993	40
362	48	536	224	1738.55870000000004	8
362	49	3973	256	1665.77189999999996	30
362	50	7147	67	847.183999999999969	14
362	51	624	131	469.976499999999987	35
362	52	3453	95	133.290400000000005	15
362	53	9401	130	342.610799999999983	36
362	54	920	294	1828.15000000000009	21
362	55	4539	197	59.8201999999999998	1
362	56	4341	194	911.594799999999964	30
362	57	8563	63	1669.64750000000004	10
362	58	7559	283	741.338799999999992	41
362	59	4670	82	107.259799999999998	43
362	60	3962	166	936.883299999999963	45
362	61	7871	51	1426.70679999999993	36
362	62	2587	30	116.036699999999996	32
362	63	6711	5	1337.25839999999994	11
362	64	4990	47	1362.87349999999992	34
362	65	9300	2	389.681600000000003	48
362	66	1452	110	659.632600000000025	39
362	67	4765	7	1735.9840999999999	5
362	68	1102	66	1718.5474999999999	1
362	69	943	287	228.469200000000001	42
362	70	3843	181	1523.24720000000002	13
362	71	4723	195	787.045799999999986	27
362	72	7138	206	1456.4360999999999	5
362	73	978	283	962.816400000000044	47
362	74	8875	43	190.322800000000001	41
362	75	1011	241	1306.16699999999992	47
362	76	7891	240	1321.13010000000008	11
362	77	473	44	1054.66869999999994	27
362	78	5095	136	25.7192000000000007	30
362	79	1030	215	368.030300000000011	19
362	80	6077	181	1383.50540000000001	37
362	81	5688	19	734.372299999999996	22
362	82	3280	217	980.660399999999981	16
362	83	3776	117	390.696100000000001	4
362	84	8885	117	244.2483	46
362	85	3463	181	215.348899999999986	30
363	1	5057	131	1846.78939999999989	20
363	2	1245	65	849.946000000000026	4
363	3	8900	295	1286.69509999999991	14
363	4	5586	292	1466.19200000000001	39
363	5	5115	142	1767.10459999999989	9
363	6	6681	129	671.82669999999996	10
363	7	2716	295	157.897699999999986	28
363	8	7614	34	581.2029	48
363	9	5619	19	473.980099999999993	18
363	10	1754	154	995.626499999999965	23
363	11	1146	24	396.149000000000001	46
363	12	4821	207	843.630199999999945	22
363	13	5298	57	1069.5788	17
363	14	8111	47	1568.08339999999998	8
363	15	8469	44	1887.30230000000006	40
363	16	803	150	1136.54649999999992	23
363	17	7125	155	1337.99039999999991	22
363	18	4756	84	224.088600000000014	10
363	19	4738	239	725.232600000000048	39
363	20	5318	28	1040.98859999999991	11
363	21	652	281	240.82759999999999	8
363	22	4763	179	368.042899999999975	3
363	23	4204	208	203.50569999999999	30
363	24	7716	198	401.647100000000023	15
363	25	9773	72	1620.26309999999989	41
363	26	3996	176	52.8231999999999999	13
363	27	8386	154	818.413099999999986	24
363	28	6111	144	1874.85509999999999	29
363	29	2752	28	1971.51440000000002	43
363	30	9224	131	1726.26350000000002	36
363	31	5967	43	1193.80960000000005	43
363	32	7608	162	1377.5295000000001	40
363	33	8921	251	495.974699999999984	5
363	34	2384	15	751.897799999999961	24
363	35	3123	136	1840.76970000000006	21
363	36	5567	230	1324.27369999999996	2
363	37	8511	231	982.283699999999953	40
363	38	4085	278	1009.66750000000002	23
363	39	3128	4	586.530899999999974	8
363	40	2409	49	1753.59969999999998	46
363	41	312	209	80.7124000000000024	23
363	42	3333	114	1450.83040000000005	7
363	43	4771	85	269.864399999999989	20
363	44	2063	0	113.744399999999999	33
363	45	2515	218	863.217800000000011	28
363	46	6992	24	1824.62899999999991	8
363	47	3520	113	394.703399999999988	39
363	48	5891	1	1439.39670000000001	25
363	49	2713	228	205.76400000000001	19
363	50	5266	73	1410.20920000000001	6
363	51	6593	125	1213.54960000000005	20
364	1	6951	106	1936.60100000000011	20
364	2	5786	259	1413.39879999999994	28
364	3	8157	57	1999.93740000000003	21
364	4	166	262	829.096000000000004	34
364	5	2674	54	1621.80269999999996	7
364	6	3878	54	263.075499999999977	32
364	7	8222	110	692.709899999999948	46
364	8	3225	136	1047.47280000000001	30
364	9	3875	292	922.382600000000025	27
364	10	8830	204	537.338700000000017	15
364	11	961	32	584.069100000000049	30
364	12	1920	187	1694.91080000000011	39
364	13	4610	191	829.225400000000036	31
364	14	8156	214	84.5938000000000017	10
364	15	1589	226	1643.08230000000003	45
364	16	1145	54	728.653999999999996	37
364	17	7865	180	61.235199999999999	21
364	18	9588	94	1385.61069999999995	22
364	19	309	217	1075.0938000000001	19
364	20	5434	26	83.8602999999999952	1
364	21	361	174	1340.11979999999994	27
364	22	6007	92	1246.2014999999999	26
364	23	1030	245	245.589499999999987	15
364	24	8225	149	1825.75839999999994	15
364	25	9705	16	1242.18599999999992	47
364	26	1374	68	432.936399999999992	20
364	27	1373	215	1811.9043999999999	16
364	28	7871	108	1165.7337	3
364	29	4148	260	1831.43630000000007	4
364	30	6901	270	326.403500000000008	35
364	31	3521	160	1894.77320000000009	18
364	32	6233	173	1531.53230000000008	38
364	33	7114	213	1817.40380000000005	43
364	34	3194	117	154.873700000000014	10
364	35	2114	286	1069.50880000000006	27
364	36	1342	186	1697.91799999999989	49
364	37	4446	28	834.184600000000046	3
364	38	8068	177	1928.12439999999992	13
364	39	5385	35	315.797900000000027	24
364	40	1383	249	1989.69479999999999	36
364	41	9899	162	1260.87310000000002	30
364	42	685	127	1302.53140000000008	45
364	43	4106	205	568.505499999999984	39
364	44	8751	281	616.484699999999975	24
364	45	9172	211	138.234199999999987	23
364	46	562	159	1432.08629999999994	41
364	47	3151	251	1927.77160000000003	48
364	48	2593	101	486.633100000000013	23
364	49	7316	133	1870.80070000000001	28
364	50	5343	83	1444.34050000000002	38
364	51	9238	102	1611.06590000000006	16
364	52	8011	212	1849.57060000000001	47
364	53	7759	257	188.934699999999992	3
364	54	4364	212	1776.07639999999992	27
364	55	4008	291	1436.44740000000002	42
364	56	7195	147	1430.03580000000011	1
364	57	8019	59	277.060900000000004	2
364	58	7542	186	505.752900000000011	41
364	59	1094	158	1980.66740000000004	38
364	60	3552	222	931.173599999999965	2
364	61	8213	11	240.5411	5
364	62	4802	2	829.735099999999989	25
365	1	3094	296	1725.80099999999993	47
365	2	9653	14	1451.68769999999995	1
365	3	3214	96	1914.6561999999999	22
365	4	4436	232	1380.9511	34
365	5	8397	221	1389.73970000000008	4
365	6	636	186	1797.52700000000004	15
365	7	3965	174	592.916399999999953	28
365	8	7589	129	1255.71209999999996	29
365	9	8723	184	1331.78629999999998	17
365	10	5365	59	624.855199999999968	8
365	11	7903	96	898.289700000000039	38
365	12	4428	273	1168.19170000000008	2
365	13	6078	162	1930.0603000000001	24
365	14	2971	280	364.13760000000002	8
365	15	1310	275	1181.96190000000001	27
365	16	7961	110	823.997399999999971	20
365	17	6234	11	538.783199999999965	49
365	18	9080	204	264.54770000000002	14
365	19	8636	110	957.176600000000008	26
365	20	3577	116	1587.1386	18
365	21	2308	177	743.12519999999995	31
365	22	1684	131	1525.19290000000001	10
365	23	1237	43	1323.71289999999999	29
365	24	6007	218	217.22229999999999	12
365	25	9895	238	1142.69879999999989	35
365	26	8554	146	344.312799999999982	44
365	27	9846	52	1507.49330000000009	20
365	28	9006	194	1469.03690000000006	13
365	29	2335	279	148.854299999999995	6
365	30	4199	263	717.17960000000005	44
365	31	52	236	1603.55839999999989	27
365	32	3873	129	1315.28999999999996	29
365	33	1809	228	145.649100000000004	12
365	34	2407	64	455.117799999999988	9
365	35	5543	149	1093.23820000000001	3
365	36	5426	189	280.817999999999984	26
365	37	386	79	1351.7213999999999	48
365	38	5226	71	1653.33240000000001	34
365	39	2341	120	1614.94830000000002	34
365	40	6780	64	224.412200000000013	34
365	41	9984	137	1790.40210000000002	8
365	42	7982	8	1361.41059999999993	5
365	43	8171	121	476.103599999999972	29
365	44	7661	7	563.433700000000044	17
365	45	5791	261	399.385100000000023	38
365	46	2203	69	1509.52590000000009	4
365	47	2122	29	1575.39069999999992	28
365	48	3101	28	283.033299999999997	35
365	49	8870	247	1543.67280000000005	45
365	50	7441	108	1753.9833000000001	40
365	51	7332	35	785.860699999999952	21
365	52	1334	262	1340.03369999999995	12
365	53	3203	65	1215.33420000000001	41
365	54	6151	251	667.437199999999962	48
365	55	5993	36	605.310100000000034	26
365	56	1683	195	261.402199999999993	19
365	57	7730	45	297.522899999999993	9
365	58	5687	202	1008.71090000000004	25
365	59	8649	133	869.340400000000045	41
365	60	2786	272	266.973299999999995	11
365	61	5712	149	1146.72190000000001	49
365	62	313	237	1207.8309999999999	28
365	63	2973	131	1841.23759999999993	26
365	64	4428	142	403.789800000000014	39
365	65	5169	132	542.393800000000056	7
365	66	4950	133	770.329600000000028	5
365	67	5169	80	169.938199999999995	11
365	68	1283	287	282.019900000000007	20
365	69	5416	88	849.167900000000031	11
365	70	9054	288	62.0480000000000018	22
365	71	7127	188	904.25120000000004	41
365	72	7963	87	1177.6866	26
365	73	4639	72	1506.34740000000011	10
365	74	8542	103	1853.95029999999997	30
365	75	6911	206	210.648300000000006	9
365	76	5760	102	329.613800000000026	43
365	77	9632	8	631.245199999999954	17
365	78	192	278	1594.11539999999991	32
365	79	9695	269	380.545599999999979	40
365	80	286	205	800.114799999999946	12
365	81	4080	206	1640.8402000000001	28
365	82	7853	260	1067.53099999999995	23
365	83	544	144	1264.96090000000004	32
365	84	2299	49	1494.63139999999999	35
365	85	4827	236	463.886399999999981	12
365	86	5119	28	1226.4840999999999	27
365	87	2244	84	1281.07410000000004	1
365	88	3012	197	881.429899999999975	6
365	89	8941	106	763.242700000000013	15
365	90	8378	16	1909.38529999999992	43
365	91	5613	279	1066.88689999999997	19
365	92	7208	221	1538.43270000000007	17
365	93	7049	127	1602.57590000000005	16
366	1	675	166	426.518500000000017	49
366	2	6729	216	987.586099999999988	18
366	3	1022	9	1660.80079999999998	3
366	4	5111	116	1169.9396999999999	2
366	5	6375	152	882.739199999999983	38
366	6	195	294	65.8820999999999941	20
366	7	7769	70	903.982399999999984	24
366	8	9961	129	779.342499999999973	41
366	9	4700	240	1985.21260000000007	5
366	10	9528	105	311.134700000000009	10
366	11	3217	151	1184.19630000000006	7
366	12	6147	46	1140.08220000000006	42
366	13	7799	121	1723.54790000000003	27
366	14	5491	71	216.287700000000001	35
366	15	7711	160	44.3170000000000002	23
366	16	7043	34	1818.79130000000009	31
366	17	619	135	410.854499999999973	31
366	18	2044	195	1712.27549999999997	49
366	19	4765	8	1413.12779999999998	4
366	20	493	115	1462.10809999999992	23
366	21	2825	202	1226.75379999999996	14
366	22	1895	34	815.217599999999948	39
366	23	4644	133	375.378100000000018	39
366	24	4339	138	1098.91630000000009	39
366	25	1498	115	1203.99810000000002	43
366	26	6274	251	1792.93820000000005	40
366	27	4821	192	1984.80300000000011	31
366	28	8617	6	1145.14550000000008	45
366	29	7336	53	1271.02189999999996	46
366	30	1278	185	1425.625	27
366	31	967	278	1177.20910000000003	15
366	32	5432	246	763.201099999999997	34
366	33	8362	37	1532.69520000000011	15
366	34	452	80	1551.51019999999994	16
366	35	1173	274	1333.73289999999997	46
366	36	5179	118	822.524700000000053	3
366	37	2636	106	1200.80379999999991	44
366	38	5824	194	191.313099999999991	3
366	39	7236	170	1282.40900000000011	4
366	40	8660	86	955.080699999999979	35
366	41	1338	72	1683.94239999999991	12
366	42	5107	24	1178.56490000000008	45
366	43	5717	182	71.8610999999999933	11
366	44	4052	95	1339.62580000000003	31
366	45	2624	167	773.566799999999944	11
366	46	3100	237	553.893299999999954	5
366	47	3496	202	1737.03749999999991	20
366	48	3368	143	1116.62699999999995	29
366	49	877	220	1271.52629999999999	27
366	50	8108	90	1595.45669999999996	29
366	51	407	139	1800.62030000000004	27
366	52	9718	144	1585.15560000000005	3
366	53	4932	38	561.952599999999961	10
366	54	7493	37	183.62469999999999	41
366	55	5173	284	586.018900000000031	19
366	56	9569	221	1665.89959999999996	2
366	57	6817	224	1830.94640000000004	32
366	58	3182	87	467.361199999999997	10
366	59	2149	273	935.524300000000039	31
366	60	1239	205	1893.73880000000008	42
367	1	1711	107	1317.39979999999991	36
367	2	6122	41	1426.9239	1
367	3	216	268	689.618299999999977	15
367	4	6660	271	1817.89030000000002	30
367	5	6389	254	564.129800000000046	30
367	6	6161	222	1105.95499999999993	48
367	7	8122	119	1495.77530000000002	29
367	8	8444	151	999.470699999999965	4
367	9	1491	296	471.214999999999975	24
367	10	2804	285	1507.02119999999991	21
367	11	6913	61	589.406899999999951	46
367	12	7273	70	1425.34009999999989	25
367	13	4723	51	169.459300000000013	1
367	14	7358	112	30.4283000000000001	34
367	15	539	222	1755.3001999999999	17
367	16	7371	117	1047.07960000000003	32
367	17	5024	76	218.711800000000011	16
367	18	4905	204	461.621300000000019	47
367	19	4202	150	1316.08549999999991	18
367	20	4237	154	611.152100000000019	43
367	21	7657	271	1777.22150000000011	1
367	22	5332	229	1606.4665	31
367	23	672	40	1349.04829999999993	32
367	24	9585	53	999.501899999999978	30
367	25	4779	174	635.590900000000033	16
367	26	628	141	94.8358000000000061	35
367	27	114	222	1990.96810000000005	46
367	28	5590	206	803.922599999999989	37
367	29	7104	166	43.8620999999999981	37
367	30	1691	296	328.907199999999989	43
367	31	9340	103	362.323699999999974	49
367	32	5420	153	650.243200000000002	3
367	33	6456	242	1733.53839999999991	11
367	34	7215	268	320.982199999999978	9
367	35	948	37	1101.80799999999999	25
367	36	7997	207	444.175299999999993	45
367	37	5775	19	768.247600000000034	39
367	38	3525	40	1418.77109999999993	14
367	39	6429	3	1849.94540000000006	32
367	40	9005	77	1505.45309999999995	34
367	41	6967	100	918.222399999999993	28
367	42	7637	196	1226.94949999999994	15
367	43	590	265	484.427700000000016	9
367	44	97	265	1498.96070000000009	7
367	45	6021	16	560.877600000000029	43
367	46	3786	128	15.2629999999999999	9
367	47	7821	299	1151.90499999999997	45
367	48	4362	64	1650.76649999999995	49
367	49	2500	186	346.160900000000026	39
367	50	8539	204	613.183999999999969	24
367	51	8933	108	159.600999999999999	37
367	52	7283	207	1318.75520000000006	23
367	53	5130	87	1301.55520000000001	17
367	54	1196	229	143.323299999999989	11
367	55	5377	189	452.2149	24
367	56	5941	77	374.7303	6
367	57	2441	231	1835.80619999999999	35
367	58	6358	50	468.794899999999984	2
367	59	6122	299	113.955299999999994	1
367	60	2530	146	1531.74549999999999	41
367	61	5697	258	1606.31780000000003	31
367	62	6846	252	1251.93319999999994	20
367	63	5676	254	108.9328	31
367	64	3820	59	1161.48880000000008	45
367	65	8650	45	310.941500000000019	40
367	66	2896	155	1467.18229999999994	25
367	67	1707	109	1074.61920000000009	31
367	68	4376	184	468.246899999999982	14
367	69	8432	6	1098.25489999999991	25
367	70	5834	23	207.514700000000005	39
367	71	5696	248	605.122700000000009	45
367	72	4977	291	1290.33639999999991	22
367	73	5718	147	839.32039999999995	8
367	74	4736	155	294.917899999999975	25
367	75	8238	231	1445.29150000000004	12
367	76	4689	114	1123.32130000000006	44
367	77	3853	284	597.114799999999946	21
367	78	1324	22	1788.83140000000003	45
367	79	7894	230	350.714999999999975	1
367	80	4510	269	20.1386000000000003	17
367	81	7256	265	1800.4387999999999	29
367	82	4344	171	1278.07109999999989	26
367	83	5340	131	876.033999999999992	2
367	84	8993	39	1604.48620000000005	30
367	85	2663	186	1033.23299999999995	17
367	86	1255	124	220.447100000000006	30
367	87	963	129	649.702099999999973	18
367	88	5692	53	224.054599999999994	47
367	89	7503	288	113.401499999999999	29
367	90	2537	91	971.602200000000039	47
367	91	1156	203	1174.7349999999999	17
367	92	1633	135	1185.07040000000006	31
368	1	9945	231	862.247100000000046	36
368	2	5910	160	344.407800000000009	36
368	3	6143	276	1476.85590000000002	26
368	4	9178	215	1910.17820000000006	23
368	5	660	15	1191.2777000000001	49
368	6	8432	100	94.3021999999999991	20
368	7	852	176	949.916299999999978	15
368	8	8950	116	1549.02340000000004	3
368	9	4415	282	129.998400000000004	21
368	10	714	70	389.093900000000019	37
368	11	3079	196	1386.11680000000001	5
368	12	2690	250	188.002800000000008	44
368	13	7306	151	37.2083000000000013	5
368	14	9843	31	1180.5012999999999	47
368	15	1235	22	243.485500000000002	4
368	16	4432	22	1375.03919999999994	41
368	17	9743	212	213.199999999999989	46
368	18	4348	289	1727.72939999999994	39
368	19	3432	55	1081.61210000000005	24
368	20	4063	178	1024.99720000000002	23
368	21	3469	283	827.559300000000007	41
368	22	200	3	1888.51829999999995	24
368	23	6253	191	1029.82850000000008	25
368	24	560	266	594.072700000000054	46
368	25	678	49	22.1099999999999994	4
368	26	3421	45	444.493600000000015	21
368	27	9851	283	680.881999999999948	1
368	28	437	25	1844.04340000000002	36
368	29	1501	49	1129.67360000000008	44
368	30	5423	248	1728.90239999999994	5
368	31	481	191	523.868299999999977	31
368	32	6485	136	597.231800000000021	5
368	33	7939	116	1061.7802999999999	15
368	34	6859	299	80.7960999999999956	7
368	35	1420	67	640.613799999999969	31
368	36	3016	19	1033.26829999999995	28
368	37	931	158	77.745199999999997	24
368	38	7433	180	1561.98080000000004	25
368	39	5366	246	1015.12890000000004	7
368	40	7491	249	205.506200000000007	2
368	41	2256	120	1910.51260000000002	21
368	42	3214	96	1768.85709999999995	32
368	43	5846	69	949.544700000000034	25
368	44	196	260	389.103799999999978	17
368	45	1195	170	406.960699999999974	44
368	46	9803	235	1547.4224999999999	10
368	47	685	70	515.692499999999995	1
368	48	8872	146	524.651700000000005	2
368	49	3567	237	1670.31150000000002	11
368	50	7289	268	969.07669999999996	2
368	51	1041	24	1921.18350000000009	25
368	52	5175	18	283.213999999999999	46
368	53	3863	64	1840.00250000000005	7
368	54	9956	192	441.176400000000001	1
368	55	6792	87	264.192999999999984	12
368	56	8729	64	557.743600000000015	14
368	57	2617	208	1383.53140000000008	10
368	58	9849	295	128.367400000000004	37
368	59	3824	180	1418.13229999999999	32
368	60	953	149	625.36099999999999	14
368	61	1981	238	201.308400000000006	10
368	62	181	252	867.175500000000056	35
368	63	9458	285	1355.00019999999995	33
368	64	850	100	88.7871999999999986	30
368	65	311	284	494.742399999999975	10
368	66	1086	13	1891.70759999999996	12
368	67	3155	49	545.787400000000048	15
368	68	6480	277	1876.73749999999995	6
368	69	8507	16	15.1361000000000008	20
368	70	9244	277	1593.27150000000006	45
368	71	9341	60	1277.68339999999989	38
368	72	3889	286	652.981999999999971	31
368	73	3256	157	618.990300000000047	32
368	74	5320	170	1783.80079999999998	34
368	75	4906	147	550.142000000000053	33
368	76	6662	240	1314.41110000000003	31
368	77	6272	71	210.038700000000006	6
368	78	4330	172	1839.37799999999993	8
368	79	2359	236	1671.72029999999995	19
368	80	3527	222	1471.22939999999994	1
368	81	2456	257	1446.42800000000011	33
368	82	8427	246	1623.53179999999998	26
368	83	5728	75	164.451999999999998	38
368	84	4988	20	988.463799999999992	25
369	1	9582	125	208.664700000000011	38
369	2	3070	52	575.444399999999973	40
369	3	5519	65	1711.4378999999999	38
369	4	3562	290	960.662100000000009	18
369	5	3222	158	1094.77680000000009	1
369	6	1877	231	113.011799999999994	32
369	7	1622	259	1322.20939999999996	46
369	8	620	45	820.869699999999966	38
369	9	7778	189	870.114000000000033	5
369	10	2923	89	120.510800000000003	25
369	11	1328	272	214.362500000000011	45
369	12	1218	100	127.282300000000006	25
369	13	9898	248	1576.85149999999999	49
369	14	9790	151	1722.90470000000005	47
369	15	8286	153	543.207400000000007	27
369	16	2639	246	1409.6126999999999	16
369	17	4094	83	717.66089999999997	26
369	18	383	71	121.583100000000002	22
369	19	6869	188	1723.62110000000007	33
369	20	7150	56	740.141399999999976	39
369	21	4983	94	152.155699999999996	4
369	22	2692	157	980.334299999999985	47
369	23	6358	298	1354.22370000000001	29
369	24	8940	59	1478.43730000000005	12
369	25	8214	264	718.095400000000041	41
369	26	7575	272	55.1636000000000024	4
369	27	9369	213	392.659299999999973	1
369	28	2998	45	1880.4235000000001	37
369	29	400	275	785.668499999999995	43
369	30	1862	43	1130.85300000000007	14
369	31	4419	174	119.555599999999998	35
369	32	8749	88	1417.99399999999991	38
369	33	1650	176	949.483899999999949	46
369	34	4111	284	666.703999999999951	26
369	35	8982	109	1083.18360000000007	1
369	36	6999	239	385.903099999999995	37
369	37	2724	234	1303.23009999999999	31
369	38	8545	219	599.467399999999998	35
369	39	5445	175	1519.9982	29
369	40	160	88	1534.17759999999998	5
370	1	3296	37	1288.03970000000004	23
370	2	2223	177	1677.85490000000004	18
370	3	9033	203	1208.26199999999994	11
370	4	7557	18	219.689600000000013	35
370	5	3337	215	410.5274	31
370	6	103	293	1148.52430000000004	6
370	7	3764	210	152.416599999999988	6
370	8	1455	99	1711.50859999999989	11
370	9	4075	192	1501.20669999999996	36
370	10	2381	78	557.744100000000003	46
370	11	4410	230	553.914200000000051	6
370	12	9220	264	1269.44740000000002	9
370	13	5188	204	195.199000000000012	48
370	14	7265	262	994.114199999999983	41
370	15	5907	65	1829.67329999999993	13
370	16	2090	21	1549.5601999999999	31
370	17	7539	72	1681.81840000000011	10
370	18	1517	148	797.059499999999957	38
370	19	7957	208	539.461999999999989	38
370	20	580	189	831.795899999999961	29
370	21	7884	299	1985.97620000000006	44
370	22	7115	105	313.675200000000018	28
370	23	3902	280	915.451400000000035	43
370	24	6862	267	370.885899999999992	22
370	25	7720	191	1310.60599999999999	24
370	26	5078	275	1359.36959999999999	6
370	27	4913	179	800.785300000000007	29
370	28	4008	296	748.833499999999958	2
370	29	9977	140	252.801199999999994	1
370	30	9879	113	1362.63249999999994	6
370	31	3618	200	638.384599999999978	19
370	32	637	93	1408.06150000000002	44
370	33	4350	16	1523.5012999999999	47
370	34	8323	117	1772.96100000000001	3
370	35	8876	276	1208.96579999999994	33
370	36	4842	10	1804.5467000000001	32
370	37	1525	289	64.0320999999999998	33
370	38	592	172	621.851199999999949	12
370	39	2146	195	1241.98000000000002	3
370	40	4326	258	71.2767999999999944	17
370	41	7255	214	1944.79279999999994	6
370	42	6827	65	972.354000000000042	23
370	43	2241	35	607.014800000000037	32
370	44	9090	290	381.291800000000023	37
370	45	2549	154	559.98720000000003	48
370	46	9080	50	1424.59320000000002	5
370	47	882	74	1853.80289999999991	8
370	48	8780	143	111.561099999999996	7
370	49	5076	186	445.940699999999993	49
370	50	3964	33	987.689399999999978	46
370	51	8541	178	307.152100000000019	15
370	52	8141	161	1095.21800000000007	13
370	53	4476	20	1963.20180000000005	48
370	54	2626	298	593.395999999999958	21
370	55	3500	269	881.374199999999973	32
370	56	8612	187	1782.96710000000007	12
370	57	5849	267	1378.69479999999999	20
370	58	6940	36	1512.4858999999999	37
370	59	7550	61	210.828100000000006	40
370	60	9469	65	105.345200000000006	11
370	61	22	149	953.079600000000028	48
370	62	593	35	1120.82500000000005	11
370	63	2399	109	1951.70350000000008	18
371	1	7548	71	604.463499999999954	3
371	2	9010	283	1843.00009999999997	41
371	3	1790	41	999.396499999999946	49
371	4	8866	63	72.9655999999999949	16
371	5	3330	248	1564.47589999999991	4
371	6	8769	144	1383.4351999999999	31
371	7	1413	78	986.148000000000025	12
371	8	111	163	32.2854000000000028	37
371	9	5930	88	1003.51329999999996	13
371	10	5985	75	1658.58169999999996	4
371	11	1623	253	458.500900000000001	9
371	12	667	181	815.059600000000046	6
371	13	5603	111	540.647199999999998	11
371	14	4261	224	1860.16509999999994	21
371	15	1401	197	932.998500000000035	8
371	16	364	58	381.285599999999988	31
371	17	3864	68	548.831800000000044	32
371	18	3674	229	510.620999999999981	40
371	19	437	78	1519.14969999999994	34
371	20	2322	197	1328.6690000000001	24
371	21	1574	148	73.1706999999999965	36
371	22	1330	103	1567.87910000000011	29
371	23	6654	23	739.524800000000027	20
371	24	2108	196	445.812799999999982	39
371	25	1359	15	689.560799999999972	38
371	26	4588	106	364.846099999999979	29
371	27	4934	122	1712.26970000000006	14
371	28	9154	1	280.978400000000022	22
371	29	931	160	525.705699999999979	41
371	30	2116	47	1952.61619999999994	42
371	31	7036	78	1996.51289999999995	39
371	32	2217	1	1411.64910000000009	15
371	33	1793	285	962.564499999999953	12
371	34	8608	94	85.5968000000000018	31
371	35	2214	39	824.547800000000052	23
371	36	2349	95	1462.17959999999994	20
371	37	8339	211	1320.48970000000008	31
371	38	3399	116	1014.4307	42
371	39	3476	145	61.8665999999999983	38
371	40	5700	264	1044.26330000000007	4
371	41	4640	227	1365.82169999999996	8
371	42	8057	229	236.489100000000008	10
371	43	1650	189	145.732400000000013	41
371	44	682	68	1870.09909999999991	34
371	45	6743	31	1318.86789999999996	13
371	46	3118	50	1553.8574000000001	45
371	47	7739	231	1129.61660000000006	49
371	48	9123	27	962.285600000000045	7
371	49	6700	141	1903.01520000000005	28
371	50	7493	5	733.349199999999996	18
371	51	8481	201	340.200600000000009	47
371	52	5394	92	1030.34480000000008	1
371	53	5620	139	1689.28140000000008	42
371	54	7013	74	743.224500000000035	41
371	55	5193	63	1108.72959999999989	7
371	56	1742	140	1921.47949999999992	30
371	57	9422	52	1607.77600000000007	4
371	58	1467	71	776.833499999999958	38
371	59	2132	200	197.961999999999989	33
371	60	9848	115	1562.30439999999999	29
371	61	6356	170	95.4313999999999965	48
371	62	7570	299	1641.52310000000011	34
371	63	4220	12	1068.10619999999994	11
371	64	6489	119	1779.04089999999997	10
372	1	323	98	704.422400000000039	35
372	2	3645	140	367.37700000000001	33
372	3	460	28	792.056500000000028	42
372	4	7995	276	1740.05300000000011	5
372	5	4645	138	931.213600000000042	25
372	6	7132	14	1117.8415	9
372	7	984	218	1742.02179999999998	10
372	8	7824	212	609.840599999999995	12
372	9	5972	2	931.623699999999985	5
372	10	8426	111	126.288799999999995	40
372	11	16	234	1971.36519999999996	46
372	12	8470	82	1960.46029999999996	24
372	13	5524	196	890.178999999999974	25
372	14	9868	256	282.135400000000004	37
372	15	8347	89	987.422900000000027	1
372	16	9197	289	1498.92609999999991	6
372	17	8645	149	1129.51600000000008	8
372	18	3939	253	734.780700000000024	26
372	19	429	97	1449.01610000000005	43
372	20	9615	125	1363.07269999999994	30
372	21	9242	19	1094.48980000000006	16
372	22	5514	115	866.988600000000019	6
372	23	5640	46	181.423000000000002	36
372	24	9445	216	402.968599999999981	29
372	25	5255	246	711.919999999999959	30
372	26	5040	280	494.249000000000024	18
372	27	9919	214	432.607500000000016	19
372	28	3384	70	1338.15229999999997	44
372	29	858	133	1091.67740000000003	47
372	30	4305	174	271.17270000000002	2
372	31	3548	224	511.442900000000009	6
372	32	9992	265	1657.85490000000004	29
372	33	6441	291	1203.4692	3
372	34	626	295	1072.94309999999996	40
372	35	3004	264	821.534800000000018	10
372	36	8879	79	299.909400000000005	16
372	37	2672	10	462.454299999999989	14
372	38	6103	83	882.859500000000025	40
372	39	1024	117	1978.77310000000011	10
372	40	5267	11	1921.22180000000003	36
372	41	7773	56	759.701599999999985	29
372	42	4548	276	164.66640000000001	11
372	43	5857	48	676.645099999999957	21
372	44	2551	95	513.186699999999973	17
372	45	6689	36	1396.90249999999992	17
372	46	6400	15	1960.20900000000006	6
372	47	1944	160	1736.25	31
372	48	5910	100	781.918099999999981	45
372	49	3385	15	633.534700000000043	25
372	50	9360	67	1164.70880000000011	48
372	51	5182	140	1663.81510000000003	12
372	52	7712	86	779.606999999999971	46
372	53	5373	117	1881.18270000000007	48
372	54	4678	126	149.713400000000007	16
372	55	3796	146	1558.8913	30
372	56	8641	32	1777.16069999999991	8
372	57	2436	23	383.576300000000003	2
372	58	1239	63	764.94640000000004	6
372	59	4068	55	1077.83390000000009	37
372	60	7052	292	940.810899999999947	5
372	61	2789	6	124.967200000000005	30
372	62	6062	177	535.010400000000004	33
372	63	6463	289	1177.18270000000007	32
372	64	2290	187	1665.03440000000001	23
372	65	5974	123	725.615900000000011	11
372	66	9316	205	462.879599999999982	21
372	67	8333	212	860.43730000000005	1
372	68	9008	121	687.800500000000056	1
372	69	9507	199	69.7297999999999973	26
372	70	2760	96	1258.91210000000001	34
372	71	9045	296	1660.80889999999999	20
372	72	2976	195	116.478700000000003	15
372	73	6962	10	1902.54070000000002	43
372	74	7002	127	365.953399999999988	8
372	75	7493	66	1585.5021999999999	16
372	76	9992	238	525.786899999999946	32
372	77	2692	129	1503.2165	28
373	1	7525	105	112.625799999999998	42
373	2	3856	47	446.635100000000023	48
373	3	166	252	1240.37470000000008	18
373	4	5155	61	94.9407000000000068	33
373	5	1231	46	707.166900000000055	41
373	6	1436	91	1346.40129999999999	23
373	7	3175	114	347.871600000000001	25
373	8	946	203	1465.29379999999992	28
373	9	1255	251	1824.40560000000005	49
373	10	485	36	879.526500000000055	1
373	11	3553	29	1994.7530999999999	43
373	12	333	222	647.081099999999992	1
373	13	1402	94	1020.4864	19
373	14	118	213	1709.36059999999998	38
373	15	978	233	1994.7165	21
373	16	1108	195	1158.86959999999999	45
373	17	6111	73	1022.93420000000003	3
373	18	9791	273	150.476699999999994	42
373	19	4222	298	249.663299999999992	4
373	20	3909	209	371.279299999999978	35
373	21	3992	22	1898.61699999999996	46
373	22	5156	190	230.758999999999986	4
373	23	8571	113	1575.44479999999999	38
373	24	5851	61	704.141700000000014	22
373	25	4234	278	811.499099999999999	35
373	26	9931	144	1192.12959999999998	8
373	27	6893	248	340.177599999999984	3
373	28	6794	209	23.277000000000001	38
373	29	1792	164	1386.60789999999997	43
373	30	3590	250	1173.04269999999997	19
373	31	6605	14	869.357499999999959	25
373	32	8116	172	595.560299999999984	43
373	33	3993	199	876.505599999999959	24
373	34	3449	152	872.918800000000033	15
373	35	4173	286	1385.08410000000003	33
373	36	242	298	1419.14480000000003	19
373	37	5732	106	1139.76420000000007	31
373	38	4182	99	1137.81179999999995	4
373	39	7936	163	1571.53829999999994	23
373	40	7968	52	1061.56449999999995	28
373	41	4171	19	1475.88409999999999	19
373	42	6817	59	1572.34519999999998	37
373	43	6811	297	1316.76990000000001	34
373	44	9901	2	197.634299999999996	23
373	45	4994	53	1663.90069999999992	42
373	46	5365	238	459.523900000000026	24
373	47	6258	225	313.9572	36
373	48	8647	130	642.091499999999996	47
373	49	563	287	963.72180000000003	44
373	50	91	8	358.229899999999986	21
373	51	4052	124	42.9273000000000025	3
373	52	4885	107	362.278900000000021	35
373	53	2208	162	1108.37959999999998	9
373	54	4557	111	1091.84210000000007	14
373	55	5842	279	1935.38159999999993	1
373	56	810	115	1658.7627	46
373	57	4504	79	1513.58050000000003	39
373	58	2141	121	37.1726000000000028	5
373	59	4585	236	76.8944000000000045	26
373	60	262	4	772.538400000000024	30
373	61	2408	138	1698.48859999999991	13
373	62	9153	200	269.118299999999977	15
373	63	9699	180	23.3109999999999999	28
373	64	3209	252	1704.1386	38
373	65	4195	7	414.422399999999982	11
373	66	3703	116	354.557999999999993	47
373	67	7367	269	658.166900000000055	17
373	68	4922	36	79.2349999999999994	20
373	69	7903	150	549.811599999999999	16
373	70	1899	284	557.597399999999993	47
373	71	5760	75	1902.76009999999997	32
373	72	5724	32	912.283800000000042	30
373	73	2557	220	273.646400000000028	41
373	74	9200	79	1114.37989999999991	42
373	75	2437	244	57.1174999999999997	2
373	76	6386	248	126.574200000000005	32
373	77	3926	286	1870.9085	19
373	78	4252	298	141.105199999999996	23
373	79	5178	298	430.808699999999988	15
373	80	5585	183	1854.09660000000008	11
373	81	9660	124	728.475800000000049	34
373	82	1256	37	1137.31230000000005	11
373	83	4058	109	1311.11779999999999	25
373	84	3235	1	1672.7802999999999	9
373	85	3131	158	1779.24409999999989	48
374	1	7659	15	326.162199999999984	14
374	2	5439	174	1373.96939999999995	4
374	3	7188	35	1074.00780000000009	29
374	4	4454	66	1058.21540000000005	12
374	5	9056	64	1187.47430000000008	20
374	6	3771	263	1653.89599999999996	15
374	7	9210	3	716.235900000000015	21
374	8	9688	220	1268.13830000000007	7
374	9	6126	154	123.656300000000002	33
374	10	9615	187	1193.73090000000002	40
374	11	3539	288	1417.25540000000001	36
374	12	5616	154	804.857099999999946	17
374	13	3213	154	725.808599999999956	5
374	14	3768	16	306.645500000000027	48
374	15	590	105	132.882200000000012	41
374	16	1107	236	526.100800000000049	10
374	17	7999	203	1510.63750000000005	8
374	18	3723	258	518.889800000000037	20
374	19	5739	105	1180.04729999999995	41
374	20	5217	90	1401.78739999999993	10
374	21	4310	70	1644.86920000000009	28
374	22	3045	49	909.978500000000054	12
374	23	4567	217	1723.97000000000003	29
374	24	6596	134	1137.61889999999994	38
374	25	5932	213	25.4703000000000017	15
374	26	5215	205	66.3352000000000004	44
374	27	9132	87	1759.68859999999995	8
374	28	4300	269	1629.3931	5
374	29	4448	72	1806.53649999999993	47
374	30	6991	219	320.469100000000026	16
374	31	2480	160	750.027600000000007	11
374	32	5294	41	1583.99530000000004	24
374	33	8	174	1618.91599999999994	7
374	34	4037	237	1093.89120000000003	22
374	35	7589	183	1887.74050000000011	13
374	36	996	238	1150.423	25
374	37	9889	24	1794.23610000000008	31
374	38	3155	283	1070.54140000000007	45
374	39	2343	187	884.884400000000028	2
374	40	8403	204	375.238499999999988	19
374	41	1449	76	1477.75759999999991	39
374	42	8680	144	1262.47980000000007	37
374	43	4323	277	1246.97749999999996	43
374	44	4875	65	672.647100000000023	49
374	45	734	5	1368.38740000000007	30
375	1	5274	87	1032.08969999999999	35
375	2	6219	121	1350.1884	34
375	3	8559	86	1151.89730000000009	19
375	4	1261	275	1718.76279999999997	30
375	5	5388	84	1347.46509999999989	12
375	6	8285	285	1704.45190000000002	22
375	7	8527	0	1948.03150000000005	13
375	8	1370	213	589.388299999999958	45
375	9	9136	202	1652.15049999999997	46
375	10	8782	38	1788.52510000000007	33
375	11	2926	192	1701.57009999999991	15
375	12	2467	243	935.912000000000035	6
375	13	1011	22	224.977100000000007	14
375	14	6527	237	1993.4860000000001	20
375	15	279	80	970.917500000000018	28
375	16	2823	157	928.47829999999999	23
375	17	1720	23	558.533800000000042	24
375	18	3930	152	1923.72700000000009	21
375	19	5439	51	270.591400000000021	4
375	20	1235	215	1246.51950000000011	3
375	21	7328	145	1028.3293000000001	43
375	22	7882	91	831.209100000000035	41
375	23	9965	222	74.4162000000000035	18
375	24	6250	194	846.642100000000028	12
375	25	7754	179	1570.82130000000006	40
375	26	8250	48	133.702300000000008	27
375	27	4741	152	1074.52829999999994	11
375	28	7338	181	1117.71929999999998	49
375	29	9456	82	1630.43820000000005	26
375	30	9083	231	1067.85670000000005	25
375	31	5410	113	1440.08560000000011	42
375	32	5061	297	1308.19180000000006	42
375	33	4154	122	1578.44569999999999	32
375	34	6082	43	1720.99559999999997	11
375	35	5609	138	79.7069000000000045	2
375	36	7868	19	1515.60130000000004	25
375	37	3411	88	503.293999999999983	19
375	38	9499	2	1936.1857	38
375	39	834	54	1255.05610000000001	2
375	40	248	56	961.539899999999989	30
375	41	8780	6	948.433700000000044	45
375	42	2728	213	1909.42699999999991	23
375	43	7637	99	1848.20869999999991	5
375	44	90	175	232.600599999999986	43
375	45	1164	295	587.798900000000003	43
375	46	4769	238	784.932800000000043	4
375	47	3433	193	140.994900000000001	36
375	48	7172	69	1605.04199999999992	44
375	49	397	62	1009.72439999999995	39
375	50	6157	281	1571.79230000000007	42
375	51	3950	117	308.233499999999992	47
375	52	5370	183	97.7591000000000037	18
375	53	6659	209	1880.01260000000002	27
375	54	2570	72	758.984299999999962	21
375	55	2992	66	1585.93759999999997	3
375	56	5166	37	1811.9828	19
375	57	9481	102	1464.00320000000011	11
375	58	1021	8	204.947499999999991	6
375	59	6927	201	85.3293000000000035	3
375	60	319	144	46.0838999999999999	6
375	61	2026	74	781.802800000000047	6
376	1	8185	61	1164.71890000000008	37
376	2	2680	39	953.657500000000027	49
376	3	9333	40	997.500400000000013	30
376	4	4651	96	1968.94810000000007	24
376	5	6857	18	516.969200000000001	3
376	6	955	287	1516.70589999999993	36
376	7	6302	90	856.332700000000045	47
376	8	510	3	58.3614000000000033	16
376	9	7954	264	897.980099999999993	18
376	10	5730	230	696.309099999999944	39
376	11	5375	5	1859.68650000000002	15
376	12	7390	12	970.846400000000017	33
376	13	8717	245	571.227999999999952	7
376	14	6906	144	1322.2170000000001	22
376	15	5175	190	1994.61190000000011	38
376	16	9488	21	729.45010000000002	29
376	17	155	181	39.5782000000000025	23
376	18	8119	53	1590.13030000000003	9
376	19	8665	14	1808.11930000000007	3
376	20	2927	233	1607.05569999999989	42
376	21	194	257	1397.14329999999995	37
376	22	9930	285	388.99369999999999	18
376	23	3550	180	886.012899999999945	9
376	24	1532	86	371.467699999999979	28
376	25	8631	90	638.893900000000031	29
376	26	1401	249	1872.92139999999995	4
376	27	7999	50	1555.62560000000008	41
376	28	4179	11	1208.64149999999995	2
376	29	9817	262	492.551699999999983	4
376	30	7354	34	502.353200000000015	17
376	31	4488	225	969.524700000000053	8
376	32	4000	184	1049.83249999999998	45
376	33	9253	212	1272.7663	17
376	34	3346	97	1323.21399999999994	15
376	35	2592	54	1459.44080000000008	28
376	36	7369	5	42.5349999999999966	11
376	37	130	229	1623.33349999999996	43
376	38	5633	135	1778.64470000000006	15
376	39	2778	141	956.724699999999984	12
376	40	1620	70	1220.9393	40
376	41	3592	183	553.668699999999944	46
376	42	5854	7	1997.81770000000006	1
376	43	9188	89	1821.37789999999995	44
376	44	4045	246	1182.27009999999996	11
376	45	1113	109	811.466099999999983	38
376	46	3927	9	84.7660000000000053	48
376	47	556	26	528.150399999999991	45
376	48	20	22	1488.88020000000006	20
376	49	4034	233	1698.80680000000007	29
376	50	1282	277	478.589800000000025	39
377	1	939	74	1309.47460000000001	30
377	2	6406	16	133.481500000000011	26
377	3	9612	54	1329.971	30
377	4	2399	127	1545.33150000000001	14
377	5	5457	199	1061.8427999999999	49
377	6	9488	188	1781.8907999999999	32
377	7	6242	24	1811.03980000000001	20
377	8	3247	228	1265.17740000000003	40
377	9	8471	48	921.71690000000001	11
377	10	6761	21	1383.42789999999991	39
377	11	9961	293	379.819799999999987	4
377	12	677	246	571.996099999999956	39
377	13	349	180	1432.57199999999989	27
377	14	1011	73	1532.55070000000001	35
377	15	9209	286	126.662300000000002	33
377	16	7479	37	693.749199999999973	41
377	17	597	107	1096.2503999999999	42
377	18	3598	81	1741.54819999999995	38
377	19	5232	199	1029.35269999999991	11
377	20	6102	82	1024.20970000000011	12
377	21	1375	92	1884.56140000000005	26
377	22	1696	256	1482.18020000000001	31
377	23	5879	74	724.889900000000011	39
377	24	2087	142	400.288000000000011	20
377	25	968	171	758.449200000000019	5
377	26	278	258	1172.77909999999997	2
377	27	4058	202	184.066200000000009	48
377	28	7899	256	1563.45029999999997	32
377	29	2236	294	1959.67450000000008	3
377	30	7201	89	532.258699999999976	45
377	31	4924	232	1293.78420000000006	36
377	32	1526	279	1099.16480000000001	48
377	33	6683	53	1661.01900000000001	3
377	34	1029	232	306.408599999999979	36
377	35	2194	51	956.688400000000001	31
377	36	5329	267	1589.44689999999991	33
377	37	2589	77	1570.57169999999996	2
377	38	2023	126	1949.84320000000002	16
377	39	662	29	1693.93830000000003	28
377	40	2513	165	1583.11359999999991	12
377	41	876	221	1443.18679999999995	5
377	42	6102	193	186.633100000000013	10
377	43	8259	59	1293.89529999999991	14
377	44	3121	247	913.010099999999966	44
377	45	9776	285	86.868300000000005	30
377	46	2518	61	471.288499999999999	43
377	47	1912	15	1498.54649999999992	13
377	48	8698	161	638.972800000000007	34
377	49	955	213	228.290300000000002	7
377	50	9947	222	1879.57580000000007	11
377	51	9250	71	110.263900000000007	7
377	52	2059	288	575.474199999999996	29
377	53	7008	178	30.6186000000000007	14
377	54	7529	261	499.53449999999998	34
377	55	7869	92	1008.92610000000002	28
377	56	8834	147	56.0574000000000012	44
377	57	4656	85	946.147100000000023	40
377	58	8951	114	1455.98250000000007	40
377	59	9170	108	1693.76150000000007	8
377	60	2129	93	1021.23649999999998	27
377	61	6215	119	1307.70540000000005	5
377	62	1742	264	803.584299999999985	45
377	63	6930	116	732.625900000000001	25
377	64	7152	192	1446.72679999999991	4
377	65	6991	178	1625.54420000000005	19
378	1	5970	16	158.870299999999986	34
378	2	6679	218	188.455999999999989	22
378	3	4630	214	1195.47790000000009	45
378	4	9734	31	850.060600000000022	16
378	5	5717	215	1672.9511	30
378	6	2051	299	1854.9713999999999	35
378	7	6699	25	157.016099999999994	38
378	8	36	126	701.288400000000024	47
378	9	8655	150	1665.91589999999997	47
378	10	8017	197	44.6069000000000031	9
378	11	6978	234	1287.26440000000002	22
378	12	7827	106	1602.14830000000006	42
378	13	916	13	1378.45710000000008	11
378	14	28	249	1592.27669999999989	18
378	15	843	79	1048.74520000000007	26
378	16	9012	132	857.752200000000016	31
378	17	3015	19	334.972199999999987	49
378	18	4863	273	1674.63799999999992	3
378	19	5603	68	1194.16820000000007	16
378	20	1770	70	690.441400000000044	26
378	21	9166	264	1313.73700000000008	24
378	22	5504	122	353.43549999999999	27
378	23	1138	7	1614.50060000000008	40
378	24	6111	64	1396.31729999999993	25
378	25	3721	8	1022.16690000000006	41
378	26	6879	105	1499.50260000000003	5
378	27	1558	214	125.582899999999995	10
378	28	4120	298	1294.1866	27
378	29	5019	261	1981.19280000000003	25
378	30	6895	122	449.347300000000018	5
378	31	9859	158	1951.34629999999993	8
378	32	9960	61	1130.32809999999995	2
378	33	7382	290	902.469799999999964	41
378	34	9900	206	1871.8590999999999	6
378	35	3382	68	652.211099999999988	5
378	36	3835	203	1570.78420000000006	17
378	37	557	134	1639.83789999999999	5
378	38	8629	38	1133.2174	24
378	39	76	72	478.796299999999974	24
378	40	3063	158	242.965900000000005	41
378	41	5481	203	1618.88889999999992	14
378	42	9243	226	1375.60320000000002	27
378	43	8744	82	1467.61149999999998	11
378	44	5121	234	1107.57680000000005	10
378	45	8822	173	1978.51179999999999	14
378	46	5865	122	1736.95939999999996	21
378	47	5273	137	264.319299999999998	30
378	48	3299	74	1789.90879999999993	45
378	49	3818	141	410.660500000000013	45
378	50	381	223	1542.57490000000007	41
378	51	9597	270	1107.30749999999989	14
378	52	128	237	1481.44309999999996	22
378	53	4062	288	1120.25980000000004	43
378	54	5509	231	1767.42920000000004	4
379	1	3309	126	468.772699999999986	8
379	2	1927	25	1325.44380000000001	20
379	3	2624	218	1058.74679999999989	38
379	4	2524	233	1664.02009999999996	22
379	5	1394	90	219.31389999999999	23
379	6	9980	281	720.55600000000004	38
379	7	4442	241	678.292699999999968	31
379	8	1195	55	1191.69509999999991	49
379	9	2408	92	534.788400000000024	40
379	10	388	228	1268.16740000000004	2
379	11	6103	162	1275.05649999999991	30
379	12	5478	247	1200.66679999999997	26
379	13	5571	16	1965.97810000000004	38
379	14	8615	262	1807.68689999999992	39
379	15	744	145	913.019800000000032	18
379	16	9299	248	1814.00019999999995	46
379	17	9988	61	1867.60279999999989	18
379	18	400	187	687.012899999999945	9
379	19	7496	147	869.868799999999965	25
379	20	7970	34	1037.8293000000001	25
379	21	6180	232	1531.94239999999991	24
379	22	6002	211	1613.10570000000007	34
379	23	2830	104	1370.57870000000003	31
379	24	5086	38	1303.21730000000002	41
379	25	5354	215	1769.69160000000011	35
379	26	7539	276	1493.00199999999995	49
379	27	1401	52	121.189599999999999	31
379	28	6842	171	193.262900000000002	3
379	29	609	251	109.043099999999995	24
379	30	68	88	1624.71129999999994	5
379	31	6058	213	847.971499999999992	32
379	32	5357	71	408.878300000000024	28
379	33	1002	33	1876.75	22
379	34	3668	238	45.8806000000000012	33
379	35	1388	134	866.976199999999949	37
379	36	7417	7	236.654599999999988	33
379	37	1829	121	692.353700000000003	31
379	38	9578	23	1290.31369999999993	26
379	39	4968	184	1140.52539999999999	47
379	40	701	153	742.165300000000002	49
379	41	9401	183	1318.73800000000006	8
379	42	5773	128	716.928700000000049	1
379	43	580	24	1685.66959999999995	32
379	44	1095	216	1955.20990000000006	37
379	45	3640	230	451.136399999999981	2
379	46	8467	65	944.57000000000005	23
379	47	6789	22	84.3422999999999945	11
379	48	5139	240	1924.68380000000002	14
379	49	6282	234	204.255099999999999	3
379	50	5122	233	1991.43630000000007	35
379	51	8951	204	62.7989999999999995	27
379	52	5524	23	611.221700000000055	13
379	53	4717	90	1328.13359999999989	12
379	54	1397	230	719.669999999999959	14
379	55	8126	157	1431.05880000000002	31
379	56	6216	20	1103.03430000000003	11
379	57	5721	82	921.460299999999961	19
379	58	5068	195	1660.80469999999991	43
379	59	9775	77	1799.09349999999995	16
379	60	9014	293	1906.13419999999996	15
379	61	6703	45	1530.73049999999989	5
379	62	7244	215	1673.44929999999999	9
379	63	2195	58	374.671899999999994	49
379	64	1748	236	216.39439999999999	9
379	65	2898	250	1167.65200000000004	11
379	66	2823	34	1434.48289999999997	12
379	67	3884	219	650.871700000000033	46
379	68	9434	176	940.974900000000048	45
379	69	8961	293	293.796299999999974	34
379	70	1236	227	1430.89339999999993	8
379	71	7944	97	1581.21509999999989	24
379	72	7425	16	571.907799999999952	36
379	73	6212	44	1972.94920000000002	31
379	74	2240	214	634.730800000000045	12
379	75	592	30	502.771500000000003	24
379	76	4830	184	593.481499999999983	46
379	77	1081	62	1226.01890000000003	1
379	78	2282	60	936.962099999999964	33
379	79	7638	276	700.944799999999987	24
379	80	81	286	355.655399999999986	31
379	81	9474	74	1246.15290000000005	37
379	82	6015	63	142.347800000000007	14
379	83	9678	204	976.457599999999957	24
379	84	2962	137	1920.77629999999999	33
379	85	4265	113	1354.57709999999997	47
379	86	1186	200	711.123900000000049	32
379	87	2235	72	1227.57999999999993	11
379	88	2887	210	1748.27170000000001	36
379	89	6439	231	1372.57379999999989	21
379	90	8175	287	1878.8264999999999	5
379	91	3833	95	1601.25720000000001	2
380	1	8114	5	748.585100000000011	21
380	2	5127	214	612.638199999999983	37
380	3	415	167	1807.58860000000004	27
380	4	3761	195	422.145800000000008	9
380	5	2587	76	494.362199999999973	46
380	6	6814	103	811.710199999999986	33
380	7	1611	41	1215.75690000000009	45
380	8	1332	127	1084.20550000000003	41
380	9	6402	55	1461.98659999999995	42
380	10	870	103	84.4984000000000037	29
380	11	4484	263	1444.7503999999999	44
380	12	9946	33	1946.55569999999989	23
380	13	4364	147	1269.86940000000004	15
380	14	1342	43	594.93100000000004	42
380	15	5496	275	1427.85799999999995	3
380	16	8353	112	1836.30559999999991	39
380	17	588	73	1923.20389999999998	4
380	18	4607	213	622.149700000000053	45
380	19	308	83	918.060600000000022	41
380	20	2443	219	1305.4701	17
380	21	2169	18	1788.16360000000009	21
380	22	3999	248	1667.88239999999996	27
380	23	5479	5	1468.35529999999994	43
380	24	2473	98	1817.02150000000006	32
380	25	8107	274	509.650300000000016	38
380	26	7966	279	1278.97270000000003	49
380	27	4049	181	168.786699999999996	33
381	1	282	49	1693.44399999999996	6
381	2	1765	254	395.543299999999988	37
381	3	5544	48	1668.27099999999996	16
381	4	4847	276	1004.15260000000001	21
381	5	2063	183	1168.55430000000001	43
381	6	4538	85	564.117600000000039	29
381	7	2792	14	1440.1078	33
381	8	5687	147	710.690100000000029	36
381	9	6583	211	1662.62159999999994	37
381	10	5292	44	967.142699999999991	8
381	11	1115	132	1798.63830000000007	11
381	12	8466	191	836.026700000000005	12
381	13	6612	138	81.557699999999997	3
381	14	8694	110	1775.58529999999996	12
381	15	9819	146	1566.22190000000001	40
381	16	9046	69	1190.03189999999995	39
381	17	4490	295	1837.72859999999991	34
381	18	7691	139	597.325199999999995	19
381	19	2275	174	1638.23520000000008	37
381	20	2561	206	1893.39989999999989	3
381	21	2518	42	223.18610000000001	29
381	22	9688	73	1005.17660000000001	15
381	23	3678	170	1766.24489999999992	18
381	24	3219	191	410.638100000000009	26
381	25	9079	38	179.604600000000005	35
381	26	1060	65	63.3194999999999979	44
381	27	3277	7	1538.80160000000001	11
381	28	990	238	1014.58889999999997	34
381	29	8687	286	1862.88429999999994	31
381	30	3073	113	777.178099999999972	45
381	31	1745	174	1270.81829999999991	29
381	32	6471	298	894.811400000000049	12
381	33	5756	23	926.942400000000021	26
381	34	8649	260	512.131399999999985	49
381	35	8838	167	1116.19100000000003	25
381	36	5436	242	1403.73440000000005	44
381	37	4236	245	1047.41849999999999	36
381	38	612	255	536.172800000000052	24
381	39	586	54	1991.43260000000009	8
381	40	5573	55	1085.98090000000002	48
381	41	4967	104	1640.71949999999993	16
381	42	4638	145	1508.41039999999998	35
381	43	5379	56	817.713700000000017	32
381	44	6470	142	315.773599999999988	11
381	45	9053	192	1598.87030000000004	48
381	46	1086	297	1335.3472999999999	1
381	47	2350	257	1057.39959999999996	5
381	48	9246	122	70.069199999999995	22
381	49	9928	178	83.2784000000000049	1
381	50	6727	196	832.70029999999997	34
381	51	7187	136	1013.54219999999998	32
381	52	2700	158	391.088700000000017	22
381	53	7291	16	427.793200000000013	29
381	54	4444	98	71.9650000000000034	25
381	55	296	82	137.833200000000005	13
381	56	6638	297	1997.1391000000001	40
381	57	2166	161	239.135300000000001	16
381	58	2587	35	564.258500000000026	48
381	59	4970	247	1664.34799999999996	48
381	60	1654	214	492.036600000000021	11
381	61	5720	54	451.253399999999999	23
381	62	5365	114	1839.11699999999996	47
381	63	1788	228	1693.22450000000003	49
381	64	7434	220	822.689100000000053	49
381	65	3916	8	373.330899999999986	4
381	66	742	115	1155.05220000000008	22
381	67	1427	241	921.223899999999958	12
381	68	127	30	1250.7804000000001	45
381	69	4861	111	1184.57279999999992	14
381	70	3873	14	1751.52649999999994	18
381	71	4830	145	1319.58310000000006	31
381	72	802	113	1833.99559999999997	36
381	73	7672	167	93.7741000000000042	40
381	74	3851	268	108.733999999999995	38
381	75	1550	50	1135.27269999999999	39
381	76	1619	291	339.573500000000024	29
381	77	9467	204	677.396399999999971	19
381	78	462	8	792.436699999999973	34
381	79	2177	235	310.793499999999995	20
381	80	6784	196	1183.12699999999995	40
381	81	7778	74	1045.58580000000006	12
381	82	4064	41	804.476800000000026	25
381	83	2117	192	344.546400000000006	48
381	84	3197	44	1288.19229999999993	49
381	85	6694	194	1478.08609999999999	40
381	86	3612	137	1233.67679999999996	15
381	87	1802	125	1100.02040000000011	15
381	88	1236	284	1737.60390000000007	26
381	89	5163	276	1078.1570999999999	37
382	1	7380	82	541.059999999999945	47
382	2	2653	135	163.676700000000011	6
382	3	7811	291	401.784800000000018	1
382	4	3729	6	1351.92879999999991	16
382	5	9534	298	1329.91090000000008	27
383	1	1587	229	531.397600000000011	11
383	2	5493	208	404.06959999999998	38
383	3	5773	93	1704.73870000000011	11
383	4	9448	114	1355.66049999999996	31
383	5	3220	272	601.401399999999967	42
383	6	5981	11	1694.12329999999997	10
383	7	8507	234	1327.37779999999998	10
383	8	7390	223	1909.14740000000006	2
383	9	3690	294	1286.18959999999993	12
383	10	3395	46	96.6888000000000005	37
383	11	3140	185	946.87639999999999	14
383	12	1391	35	814.009900000000016	45
383	13	4592	20	1689.83179999999993	40
383	14	6681	163	904.96550000000002	8
383	15	2068	291	102.813400000000001	18
383	16	7926	289	459.637299999999982	4
383	17	7442	128	682.514800000000037	34
383	18	5873	7	931.207400000000007	43
383	19	3011	44	36.7698999999999998	49
383	20	5865	205	624.180799999999977	2
383	21	2867	209	396.554100000000005	11
383	22	3964	15	987.624299999999948	7
383	23	520	283	1630.30780000000004	23
383	24	7942	39	749.884000000000015	7
383	25	813	172	1242.72569999999996	45
383	26	2030	211	1067.53089999999997	46
383	27	8362	36	334.962499999999977	20
383	28	201	299	1367.40730000000008	45
383	29	1016	99	1230.37329999999997	26
383	30	3856	161	1483.67820000000006	22
383	31	8426	185	711.815900000000056	47
383	32	3873	85	142.252700000000004	7
383	33	9782	146	626.592399999999998	2
383	34	2297	297	1650.90660000000003	24
383	35	3490	279	1101.35269999999991	18
383	36	3766	142	1712.7971	33
383	37	4092	252	45.8380999999999972	11
383	38	8903	8	146.455399999999997	10
383	39	9728	256	1338.6425999999999	19
383	40	1325	18	1215.36500000000001	39
383	41	863	2	493.353599999999972	27
383	42	2508	64	1158.95100000000002	33
383	43	1502	97	284.731200000000001	7
383	44	7500	226	1949.92720000000008	6
383	45	6977	260	1394.67859999999996	5
384	1	6872	153	1744.5628999999999	38
384	2	7692	168	1516.83400000000006	18
384	3	3129	108	1262.84789999999998	45
384	4	749	272	220.5685	18
384	5	4027	264	400.058100000000024	10
384	6	3824	127	909.307599999999979	26
384	7	3302	284	695.550100000000043	3
384	8	2630	141	716.625599999999963	25
384	9	6975	199	1315.36670000000004	23
384	10	9273	86	1931.94609999999989	35
384	11	4027	253	1399.8895	29
384	12	8837	147	555.40440000000001	43
384	13	3994	225	1404.26610000000005	40
384	14	6843	61	1347.21479999999997	13
385	1	3963	184	564.114500000000021	7
385	2	1154	281	654.814799999999991	38
385	3	4663	104	263.212100000000021	33
385	4	8120	25	515.988699999999994	20
385	5	6346	232	986.855800000000045	20
385	6	4704	232	1309.22620000000006	47
385	7	3774	12	1288.01209999999992	36
385	8	7735	278	962.461800000000039	42
385	9	3458	91	68.2099999999999937	16
385	10	9632	101	1268.59719999999993	8
385	11	9048	23	896.454899999999952	39
385	12	6896	97	666.130700000000047	3
385	13	1639	168	231.948599999999999	10
385	14	8617	116	1287.67589999999996	31
385	15	516	12	102.261799999999994	40
385	16	1217	100	1974.59969999999998	34
385	17	679	148	922.345100000000002	27
385	18	7012	163	1127.67239999999993	15
385	19	4880	149	1702.44450000000006	16
385	20	939	80	1570.44929999999999	37
385	21	705	122	1404.57549999999992	40
385	22	6511	295	1163.30960000000005	35
385	23	6298	293	1736.99749999999995	47
385	24	39	123	1249.12689999999998	14
385	25	4639	128	492.475300000000004	5
385	26	1662	58	624.431699999999978	24
385	27	5670	113	1647.22129999999993	4
385	28	1698	126	1496.49260000000004	35
385	29	9889	240	359.111300000000028	21
385	30	4004	253	971.884999999999991	32
385	31	5308	277	395.228200000000015	49
385	32	642	0	1227.4357	4
385	33	2243	138	555.748399999999947	10
385	34	8746	281	251.794800000000009	9
385	35	5927	289	150.933999999999997	28
385	36	5044	9	1326.6382000000001	27
385	37	2180	207	251.423399999999987	31
385	38	5970	219	1876.44890000000009	9
385	39	6361	261	941.573300000000017	49
385	40	3696	16	132.670999999999992	8
385	41	6434	93	599.366700000000037	37
385	42	4248	112	514.227300000000014	48
385	43	6165	264	349.861100000000022	25
385	44	3786	213	1855.78999999999996	7
385	45	6148	198	1787.98389999999995	7
385	46	4464	145	1968.77600000000007	18
385	47	9526	194	58.1165999999999983	23
385	48	2911	71	249.7012	9
385	49	584	15	433.244700000000023	11
385	50	8790	138	757.152000000000044	5
385	51	9805	291	368.445600000000013	17
385	52	1734	238	1162.67640000000006	4
385	53	3493	97	839.444600000000037	49
385	54	2481	53	1179.2195999999999	30
385	55	6192	49	1452.30880000000002	26
385	56	817	156	1966.09069999999997	48
385	57	3236	21	1920.47000000000003	29
385	58	2469	223	1844.42689999999993	29
385	59	829	122	1933.27880000000005	4
385	60	7905	237	32.9919000000000011	37
385	61	9545	197	1494.85359999999991	18
385	62	3774	178	1209.87079999999992	7
385	63	5454	123	104.358099999999993	20
385	64	1800	182	134.621000000000009	31
385	65	8490	132	453.714499999999987	41
385	66	1541	139	350.807099999999991	46
385	67	9181	293	1079.50980000000004	26
385	68	7909	30	135.617099999999994	45
385	69	1452	294	1012.28710000000001	22
385	70	5133	34	115.064099999999996	31
385	71	9482	243	1924.77970000000005	19
385	72	8612	35	1061.87179999999989	6
385	73	2611	107	1886.03449999999998	18
385	74	3327	119	136.693099999999987	31
385	75	8610	242	309.558499999999981	19
385	76	1225	282	726.107499999999959	24
385	77	3374	30	524.254699999999957	39
385	78	7171	252	1154.41059999999993	46
385	79	7216	204	1385.2322999999999	22
385	80	423	247	95.3512000000000057	33
385	81	526	13	938.365099999999984	2
385	82	3560	162	1309.0936999999999	44
385	83	3569	95	444.588700000000017	4
385	84	2558	17	1400.10539999999992	33
385	85	5976	9	546.921399999999949	43
385	86	3727	292	1242.21010000000001	28
385	87	8909	2	697.240599999999972	35
385	88	4823	94	1688.76289999999995	33
385	89	8280	152	692.070299999999975	27
385	90	489	272	175.683400000000006	35
385	91	5030	267	656.972300000000018	18
385	92	930	109	1307.63619999999992	20
385	93	7945	240	716.462400000000002	20
385	94	454	163	1104.19920000000002	10
385	95	8561	154	213.997199999999992	27
385	96	9216	268	1083.45460000000003	3
385	97	9529	242	379.133500000000026	44
386	1	5375	143	1242.86480000000006	48
386	2	9870	153	375.400199999999984	22
386	3	5203	66	1139.59490000000005	48
386	4	9948	52	1134.66000000000008	38
386	5	1241	285	76.3186000000000035	40
386	6	2863	230	1550.86460000000011	7
386	7	8351	110	473.051300000000026	19
386	8	7045	12	451.126500000000021	12
386	9	5784	57	1795.82140000000004	7
386	10	7692	131	312.115900000000011	3
386	11	3766	3	645.698899999999981	2
386	12	7950	142	1263.46659999999997	40
386	13	2917	124	884.583499999999958	32
386	14	1992	177	345.894400000000019	4
386	15	7637	72	1118.4514999999999	23
386	16	5820	222	1700.25829999999996	49
386	17	8799	160	111.673000000000002	28
386	18	4384	82	1540.08660000000009	47
386	19	2320	68	1358.53690000000006	5
386	20	6490	71	156.448000000000008	42
386	21	5283	190	1153.15429999999992	8
386	22	316	41	334.59699999999998	18
386	23	1267	142	1147.71550000000002	30
386	24	1660	173	831.490900000000011	14
386	25	5195	28	713.095400000000041	48
386	26	1442	49	18.0475999999999992	29
386	27	5101	157	37.1049000000000007	46
386	28	146	160	701.378900000000044	42
386	29	8225	193	924.096599999999967	11
386	30	5942	124	1735.02700000000004	17
386	31	5524	225	1116.08240000000001	21
386	32	7064	112	1149.54299999999989	12
386	33	1174	290	510.926100000000019	23
386	34	2395	219	1283.91229999999996	22
386	35	8694	158	325.071700000000021	22
386	36	3261	61	1107.82369999999992	39
386	37	1879	62	23.8288000000000011	36
386	38	8083	152	1921.74250000000006	42
386	39	4838	241	1048.30089999999996	47
386	40	6069	86	76.6077999999999975	26
386	41	3958	82	1475.57429999999999	30
386	42	3118	31	807.75139999999999	6
386	43	2655	37	334.613299999999981	29
386	44	7341	34	1307.11120000000005	1
386	45	7100	288	541.532100000000014	3
386	46	6095	16	394.841400000000021	6
386	47	3920	200	1093.59140000000002	7
386	48	7644	19	1933.22739999999999	5
386	49	3321	22	537.871899999999982	22
386	50	9726	204	1717.0782999999999	32
386	51	6606	82	85.4758000000000067	41
387	1	5926	106	1906.25639999999999	18
387	2	8717	57	1424.38709999999992	13
387	3	537	162	660.475400000000036	36
387	4	6472	178	1545.55739999999992	33
387	5	5850	170	1142.03189999999995	1
387	6	1141	244	1717.95659999999998	40
387	7	9223	147	346.008399999999995	4
387	8	5968	25	1286.64740000000006	27
387	9	5163	219	1891.14670000000001	40
387	10	1656	204	1771.09259999999995	45
387	11	1548	69	337.588999999999999	41
387	12	6721	61	1397.2835	36
387	13	6236	79	1388.00939999999991	8
387	14	7422	239	1404.2204999999999	10
387	15	6081	35	1022.44119999999998	32
387	16	4250	129	709.23580000000004	39
387	17	4259	265	779.270099999999957	4
387	18	6656	33	1584.10639999999989	35
387	19	7862	225	1058.79169999999999	26
387	20	7319	91	291.741300000000024	8
387	21	7798	271	414.808199999999999	3
387	22	6488	217	460.039899999999989	11
387	23	2697	274	1180.41339999999991	30
387	24	9725	177	1586.55960000000005	45
387	25	1442	237	1371.95700000000011	46
387	26	4067	191	1783.60509999999999	8
387	27	922	139	474.811800000000005	27
387	28	2438	108	1924.4498000000001	1
387	29	3437	91	859.555200000000013	36
387	30	8151	250	246.489200000000011	33
387	31	1376	188	1592.39689999999996	7
387	32	8098	149	414.915200000000027	2
387	33	3141	47	154.157900000000012	11
387	34	3982	92	1899.88419999999996	38
387	35	8908	297	292.758899999999983	13
387	36	6033	49	512.978700000000003	6
387	37	8297	239	1700.7962	1
387	38	9295	219	1646.97389999999996	19
387	39	9222	237	935.685399999999959	14
387	40	5570	202	1140.31780000000003	32
387	41	1842	208	203.412200000000013	47
387	42	6047	92	623.279800000000023	36
387	43	6026	72	473.02879999999999	20
387	44	6932	94	28.4252000000000002	37
387	45	6858	42	261.464200000000005	30
387	46	5296	160	923.030700000000024	14
387	47	6971	57	410.250699999999995	49
387	48	5651	79	635.808200000000056	8
387	49	162	140	441.897899999999993	43
387	50	3117	160	231.249599999999987	25
387	51	753	232	70.3743999999999943	15
387	52	9579	240	1921.42280000000005	17
387	53	272	296	1615.57189999999991	43
387	54	8925	282	1542.39210000000003	36
387	55	9128	37	1008.31939999999997	39
387	56	6361	230	153.261500000000012	21
387	57	4973	212	1362.7958000000001	5
387	58	4941	263	1386.3291999999999	1
387	59	6680	74	1276.26710000000003	22
387	60	8408	248	439.593000000000018	31
387	61	6225	3	1800.84439999999995	49
387	62	8029	69	1913.7663	34
387	63	3556	61	1083.53359999999998	1
387	64	1607	217	18.7298000000000009	43
387	65	536	209	1381.91799999999989	30
387	66	7710	152	669.220699999999965	25
387	67	5525	270	1185.78199999999993	25
387	68	9907	42	1982.15039999999999	5
387	69	3005	203	1785.8288	22
387	70	8147	57	1056.69090000000006	41
388	1	730	279	1555.53680000000008	49
388	2	9082	69	1436.34099999999989	12
388	3	575	275	231.624899999999997	20
388	4	3655	164	586.545799999999986	43
388	5	3515	82	1213.83420000000001	12
388	6	7709	47	180.630899999999997	22
388	7	6173	104	740.300600000000031	11
388	8	5915	242	902.445500000000038	20
388	9	872	8	1162.20090000000005	26
388	10	3574	178	981.572400000000016	28
388	11	2492	131	380.079700000000003	35
388	12	4025	134	1287.87300000000005	47
388	13	108	186	1968.8746000000001	35
388	14	988	107	1485.82799999999997	35
388	15	7595	188	1133.78629999999998	11
388	16	9465	159	822.522000000000048	23
388	17	1679	26	1092.25459999999998	41
388	18	9608	217	1695.38059999999996	18
388	19	3564	288	945.340100000000007	39
388	20	2458	169	390.623199999999997	46
388	21	7246	118	1420.95710000000008	24
388	22	9541	168	443.094899999999996	26
388	23	9629	140	382.167399999999986	16
388	24	3885	65	144.745900000000006	32
388	25	5999	49	1064.70059999999989	45
388	26	2981	62	566.311199999999985	41
388	27	7613	203	1757.10110000000009	45
388	28	7338	251	574.433899999999994	13
388	29	7910	194	709.989299999999957	49
389	1	3851	108	32.9592000000000027	10
389	2	4507	37	1812.15650000000005	13
389	3	9863	17	27.6539999999999999	9
389	4	6532	8	1092.84310000000005	5
389	5	7159	200	1234.47589999999991	44
389	6	4889	28	1577.15499999999997	13
389	7	4304	249	1768.67959999999994	17
389	8	8442	287	333.975500000000011	15
389	9	6584	260	1673.42139999999995	28
389	10	3932	187	283.199799999999982	36
389	11	1128	230	285.569500000000005	33
389	12	9505	209	1659.57150000000001	47
389	13	4919	268	1748.74420000000009	16
389	14	5058	115	1161.17869999999994	18
389	15	3995	1	965.840400000000045	7
389	16	9900	119	1414.28510000000006	32
389	17	5963	151	994.41459999999995	8
389	18	402	93	758.251099999999951	20
389	19	9968	187	349.407500000000027	46
389	20	7392	133	564.427599999999984	32
389	21	1936	221	1214.4697000000001	26
389	22	6755	129	113.066400000000002	19
389	23	1233	281	1079.15370000000007	29
389	24	4916	149	677.610000000000014	2
389	25	8840	220	249.869400000000013	31
389	26	7692	81	760.817699999999945	12
389	27	6165	103	1374.21090000000004	7
389	28	6858	71	1958.71239999999989	34
389	29	8063	291	1098.53189999999995	12
389	30	6363	234	660.838600000000042	32
389	31	1967	276	876.835699999999974	26
389	32	4823	166	972.528800000000047	23
389	33	5822	12	913.919499999999971	20
389	34	7238	74	387.53449999999998	23
389	35	7028	39	50.6728999999999985	48
389	36	6122	222	640.004800000000046	2
389	37	1068	50	1209.98199999999997	1
389	38	6788	207	1370.23960000000011	30
389	39	3031	225	811.688599999999951	27
389	40	1393	246	1664.23859999999991	41
389	41	2291	64	1628.56009999999992	32
389	42	5989	204	852.381700000000023	28
389	43	93	295	65.1239999999999952	23
389	44	6648	5	1466.40180000000009	36
389	45	2068	28	104.587800000000001	9
389	46	925	117	707.392900000000054	3
389	47	7073	135	568.279800000000023	6
389	48	7726	83	1492.55070000000001	43
389	49	664	14	1503.53620000000001	44
389	50	2135	101	1268.57009999999991	45
389	51	3419	79	837.57650000000001	15
389	52	2657	180	879.737100000000055	1
389	53	3447	169	1953.82199999999989	20
389	54	1794	166	719.813999999999965	9
389	55	5066	56	1268.99459999999999	33
389	56	3811	127	33.5386999999999986	8
389	57	3789	203	424.738999999999976	25
389	58	4827	148	1565.4502	39
389	59	3269	184	1544.70720000000006	15
389	60	828	31	1505.06500000000005	26
389	61	5385	85	1231.32449999999994	36
389	62	6915	236	645.994199999999978	15
389	63	2426	23	66.6984000000000066	31
389	64	3667	24	1110.23900000000003	9
389	65	2490	295	1605.86249999999995	21
389	66	5283	207	1116.60470000000009	34
390	1	8942	22	1641.88249999999994	4
390	2	399	189	949.920299999999997	36
390	3	3889	55	409.790900000000022	26
390	4	7397	71	367.832699999999988	40
390	5	9775	28	1139.70059999999989	25
390	6	2814	143	650.432800000000043	10
390	7	5719	152	301.678299999999979	33
390	8	6601	33	1395.6712	32
390	9	272	249	311.828899999999976	48
390	10	4929	39	1206.24260000000004	29
390	11	4087	41	1819.92219999999998	6
390	12	2182	132	656.920899999999961	9
390	13	2758	233	812.876499999999965	19
390	14	8309	166	1215.1255000000001	26
390	15	2661	87	545.774300000000039	12
390	16	4567	38	1757.37329999999997	10
391	1	5861	51	1452.43190000000004	23
391	2	748	173	1646.3900000000001	34
391	3	7208	122	1702.39630000000011	2
391	4	4037	92	1709.74209999999994	18
391	5	5368	77	896.223299999999995	35
391	6	5131	264	1962.0933	15
391	7	5148	26	1898.74209999999994	48
391	8	6409	220	403.147800000000018	14
391	9	9731	299	1706.78420000000006	43
391	10	9316	287	1414.77330000000006	15
391	11	9240	28	612.934700000000021	6
391	12	8039	97	1934.11519999999996	42
391	13	9762	89	1605.2947999999999	14
391	14	7060	232	1473.47520000000009	23
391	15	7742	216	1481.79289999999992	41
391	16	3240	62	585.808700000000044	33
391	17	672	193	1910.10040000000004	15
391	18	2274	263	1237.09159999999997	27
391	19	9895	73	1147.78970000000004	6
391	20	2836	197	194.632299999999987	4
391	21	7060	200	1015.21709999999996	8
391	22	6341	243	83.4542000000000002	21
391	23	3174	150	977.174499999999966	47
391	24	2122	57	426.768300000000011	49
391	25	5538	136	1918.91789999999992	43
391	26	6311	293	1680.9344000000001	37
391	27	5255	34	1297.43029999999999	27
391	28	3706	93	923.847999999999956	49
391	29	8173	76	1281.66110000000003	31
391	30	4558	133	1767.42630000000008	22
391	31	5192	19	677.234100000000012	42
391	32	2270	36	1120.99279999999999	24
391	33	7602	88	700.763500000000022	3
391	34	1413	237	1697.73099999999999	36
391	35	7996	85	793.148800000000051	15
391	36	5977	108	328.634299999999996	32
391	37	1673	229	199.74799999999999	29
391	38	7703	117	814.550299999999993	14
391	39	769	288	1680.84570000000008	42
391	40	4956	62	1912.10699999999997	6
391	41	1124	127	1846.77430000000004	25
391	42	499	59	814.93119999999999	28
391	43	5199	125	1713.91100000000006	44
391	44	9189	119	644.680500000000052	10
391	45	7058	116	1040.92550000000006	31
391	46	6783	205	268.756500000000017	22
391	47	9794	23	33.452300000000001	38
391	48	222	172	681.289400000000001	31
391	49	2839	187	60.2734999999999985	17
392	1	8528	298	1302.45499999999993	39
392	2	824	220	1797.21239999999989	41
392	3	4879	2	722.716000000000008	29
392	4	8511	119	1483.87750000000005	28
392	5	6761	291	1828.88429999999994	13
392	6	1278	163	909.555799999999977	42
392	7	9909	260	1606.18589999999995	8
392	8	3025	12	1360.66139999999996	4
392	9	5669	40	1705.92280000000005	1
392	10	4856	160	828.62379999999996	21
392	11	980	228	906.121999999999957	3
392	12	2213	180	1992.58909999999992	26
392	13	3336	85	822.168300000000045	20
392	14	141	175	927.842599999999948	19
392	15	6688	239	529.274999999999977	6
392	16	7151	152	346.892699999999991	35
392	17	847	22	1419.66090000000008	35
392	18	6032	224	714.503000000000043	12
392	19	2873	2	969.470000000000027	22
392	20	5432	154	776.841800000000035	34
392	21	5426	162	234.802199999999999	33
392	22	8411	293	627.371499999999969	10
392	23	3890	92	257.434900000000027	11
392	24	8763	12	1006.5299	27
392	25	5643	269	292.074200000000019	22
392	26	3519	196	1253.7328	37
392	27	6559	68	1207.39550000000008	9
392	28	8465	289	1016.50779999999997	33
392	29	2963	192	1443.05729999999994	12
392	30	9312	168	276.480999999999995	8
392	31	4667	41	235.70689999999999	15
392	32	3883	58	1634.3578	29
392	33	5960	258	1857.2820999999999	36
392	34	9785	152	61.4611000000000018	17
392	35	7052	111	1973.95530000000008	47
392	36	7942	100	210.52940000000001	23
392	37	4521	40	36.0553999999999988	36
392	38	7189	54	1083.29050000000007	44
392	39	7571	155	1900.29940000000011	5
392	40	4347	164	1736.08410000000003	39
392	41	3709	59	169.370000000000005	35
392	42	9063	268	1410.17409999999995	41
392	43	5075	90	1762.83349999999996	42
392	44	791	67	553.980999999999995	27
392	45	3067	125	75.261099999999999	16
392	46	3829	263	135.442100000000011	11
392	47	1814	124	1053.25620000000004	44
392	48	1154	203	1592.17100000000005	9
392	49	9483	65	1780.35149999999999	13
392	50	9951	13	1890.83519999999999	3
392	51	1645	88	1347.37869999999998	8
392	52	5798	69	1312.97929999999997	38
392	53	3221	244	193.558699999999988	27
392	54	1524	150	1432.6905999999999	10
392	55	8591	227	1168.77040000000011	6
392	56	6614	18	432.628100000000018	31
392	57	7423	294	604.436199999999985	27
393	1	5970	229	228.666599999999988	44
393	2	2310	123	372.540300000000002	10
393	3	7720	131	577.323899999999981	4
393	4	1549	40	1710.0929000000001	38
393	5	1615	187	865.728200000000015	22
394	1	3254	227	1726.95129999999995	49
394	2	4042	194	720.813999999999965	31
394	3	4036	125	702.789999999999964	25
394	4	8496	129	203.703499999999991	27
394	5	3283	296	1302.91859999999997	5
394	6	7984	18	458.806600000000003	40
394	7	9480	78	1494.45740000000001	26
394	8	558	246	1499.84860000000003	39
394	9	9054	84	1075.93720000000008	46
394	10	8190	62	751.168999999999983	44
394	11	4427	261	711.495400000000018	27
394	12	4727	292	1139.35509999999999	29
394	13	2102	181	1366.86789999999996	33
394	14	5513	142	1996.8001999999999	47
394	15	3835	145	1507.97440000000006	39
394	16	1546	198	1632.20530000000008	36
395	1	6581	170	1912.68849999999998	44
395	2	285	219	1365.28610000000003	27
395	3	2648	209	1931.45540000000005	38
395	4	6644	209	564.620099999999979	19
395	5	9333	149	1246.55659999999989	9
395	6	4222	206	268.724100000000021	10
395	7	5017	102	148.071799999999996	3
395	8	4714	45	716.951000000000022	17
395	9	8561	127	1503.56079999999997	13
395	10	1096	10	50.7460000000000022	30
395	11	476	151	686.635400000000004	44
395	12	4897	152	130.575199999999995	7
395	13	1864	189	834.469000000000051	22
395	14	6099	280	1079.23080000000004	21
395	15	563	219	1560.48759999999993	5
395	16	1563	158	1528.11619999999994	30
395	17	7531	18	520.958399999999983	49
395	18	7784	84	1578.01430000000005	19
395	19	1005	169	1007.49549999999999	30
395	20	7804	167	1377.34870000000001	32
395	21	831	188	775.892699999999991	30
395	22	3411	138	1048.88400000000001	16
395	23	2668	240	384.093200000000024	49
395	24	2952	178	1363.2043000000001	11
395	25	8989	245	1287.66319999999996	38
395	26	611	44	93.8382000000000005	24
395	27	2466	42	1236.32670000000007	17
395	28	2464	104	1935.48710000000005	30
395	29	9455	160	1744.25649999999996	14
395	30	4727	259	641.784800000000018	26
395	31	8444	107	1604.9978000000001	31
395	32	1686	164	1763.14750000000004	6
395	33	2929	261	1732.10509999999999	21
395	34	5622	244	722.581099999999992	29
395	35	6654	121	1674.05760000000009	29
395	36	5839	54	1472.52970000000005	12
395	37	3224	65	1666.06750000000011	32
395	38	6970	254	1931.13889999999992	5
395	39	7332	95	1304.53530000000001	46
395	40	4896	222	1036.60580000000004	46
395	41	3782	131	1229.52369999999996	29
395	42	4219	26	1490.51559999999995	29
395	43	9508	201	942.896799999999985	49
395	44	46	237	913.140700000000038	49
395	45	8230	51	352.634200000000021	8
395	46	5256	106	321.098000000000013	20
395	47	445	0	957.790399999999977	2
395	48	5440	289	1709.90740000000005	36
395	49	4340	29	925.576800000000048	22
395	50	7961	88	1903.94380000000001	23
395	51	6455	179	873.998299999999972	39
395	52	8427	298	99.1663000000000068	15
395	53	2195	178	1059.1090999999999	29
395	54	6890	138	949.83159999999998	42
395	55	5422	124	135.331400000000002	43
395	56	7992	134	1354.07410000000004	38
395	57	1884	296	1940.0462	14
395	58	3636	112	963.475900000000024	13
395	59	9745	104	934.979900000000043	46
395	60	4415	94	475.683499999999981	4
395	61	6917	233	1104.12619999999993	12
395	62	3905	253	849.99350000000004	41
395	63	1510	205	115.186800000000005	1
395	64	4201	41	1792.52369999999996	34
395	65	9435	45	1660.61879999999996	41
395	66	6472	209	1511.7328	48
395	67	9132	113	1905.36840000000007	1
395	68	3701	109	26.8503000000000007	31
395	69	1126	264	1960.74499999999989	34
395	70	7273	142	1763.69430000000011	41
395	71	3539	206	35.6298999999999992	9
396	1	6078	89	1994.68399999999997	14
396	2	2733	165	459.374900000000025	23
396	3	9115	68	713.547400000000039	12
396	4	1615	5	1724.70689999999991	26
396	5	4883	105	1137.76600000000008	13
396	6	3562	42	1030.23649999999998	32
396	7	5200	204	506.044199999999989	33
396	8	9524	43	1540.2641000000001	28
396	9	1216	45	147.125799999999998	35
396	10	1027	255	749.210500000000025	3
396	11	9299	200	225.329800000000006	46
396	12	2907	25	52.0416000000000025	36
396	13	4300	11	1034.30529999999999	35
396	14	314	295	211.383999999999986	31
396	15	739	202	422.969400000000007	6
396	16	9953	96	789.235199999999963	40
396	17	2996	196	1109.40249999999992	18
396	18	6343	49	501.316700000000026	29
396	19	4272	254	1612.23430000000008	2
396	20	8311	236	717.950799999999958	20
396	21	4746	180	533.769199999999955	29
396	22	6494	290	530.211699999999951	28
396	23	4096	243	204.627399999999994	14
396	24	3698	42	77.6938999999999993	12
396	25	764	146	1587.4061999999999	3
396	26	6643	148	1831.35480000000007	24
396	27	3441	6	1303.30349999999999	17
396	28	1508	172	742.469900000000052	35
396	29	2918	181	1665.52179999999998	20
396	30	6866	133	1458.30289999999991	46
396	31	9693	103	1268.56320000000005	40
396	32	7650	168	334.313300000000027	16
396	33	3748	219	1440.81089999999995	20
396	34	3469	157	934.883699999999976	3
396	35	7282	263	827.07000000000005	42
396	36	815	176	758.840799999999945	35
396	37	246	199	144.822800000000001	17
396	38	7947	241	522.742700000000013	6
396	39	6380	236	793.909099999999967	5
396	40	5973	204	1948.57379999999989	43
396	41	9700	203	1992.79500000000007	13
396	42	2861	40	696.901899999999955	24
396	43	4144	213	1420.91679999999997	38
396	44	6466	62	1557.59269999999992	30
396	45	1816	229	1999.44730000000004	42
396	46	8391	56	1336.63699999999994	18
396	47	3311	210	1021.06309999999996	8
396	48	475	69	1064.52629999999999	41
396	49	4501	17	379.581999999999994	37
396	50	267	249	762.922500000000014	25
396	51	2041	7	978.958200000000033	19
396	52	9148	224	287.273399999999981	27
396	53	7131	80	810.508500000000026	29
396	54	5734	173	1945.74090000000001	2
396	55	9259	274	1414.60380000000009	46
396	56	4400	217	1271.21260000000007	36
396	57	3376	245	1002.0838	33
396	58	551	57	214.9803	44
396	59	546	234	826.229299999999967	36
396	60	7180	139	1606.57719999999995	42
396	61	4006	112	304.910399999999981	32
396	62	8592	7	690.140599999999949	31
396	63	8750	207	1595.77299999999991	15
396	64	453	13	223.920899999999989	47
396	65	5674	208	1682.3746000000001	7
396	66	8233	223	1982.13480000000004	28
396	67	8314	290	286.167899999999975	8
396	68	2996	178	68.5970999999999975	17
396	69	9246	81	56.1980999999999966	48
396	70	1719	159	1290.42540000000008	14
396	71	7626	293	1860.61779999999999	30
396	72	2802	69	997.532100000000014	24
396	73	8039	92	1593.24260000000004	20
396	74	1507	294	770.736300000000028	47
396	75	4690	109	1243.48620000000005	34
396	76	4018	100	1220.27719999999999	28
396	77	8884	285	1625.54899999999998	40
396	78	6525	130	36.8629999999999995	43
396	79	2497	133	1297.17570000000001	3
396	80	3541	163	1566.19389999999999	15
396	81	4226	66	1874.37599999999998	9
396	82	7046	112	688.781299999999987	5
396	83	3289	78	433.116800000000012	21
396	84	7878	29	649.580799999999954	5
396	85	7458	75	1956.21029999999996	28
396	86	1423	6	432.934399999999982	27
396	87	6270	175	601.368600000000015	33
396	88	9295	182	1840.78629999999998	26
396	89	5042	219	1434.40959999999995	26
396	90	1605	116	724.947499999999991	24
396	91	6775	231	105.705500000000001	10
397	1	4642	144	770.446100000000001	25
397	2	239	198	1752.35400000000004	5
397	3	4571	179	1140.63030000000003	28
397	4	9967	174	669.495400000000018	6
397	5	1102	297	325.503899999999987	23
398	1	6649	73	1768.80439999999999	8
398	2	5288	164	363.690299999999979	21
398	3	9108	180	1591.14609999999993	43
398	4	2384	37	249.55510000000001	6
398	5	2223	126	1253.81670000000008	46
398	6	4582	97	1841.62689999999998	42
398	7	5477	194	1087.42589999999996	18
398	8	9210	119	1164.88439999999991	35
398	9	6974	30	181.151100000000014	31
398	10	7285	270	1652.40129999999999	45
398	11	1759	70	1702.01700000000005	18
398	12	8987	179	1845.63380000000006	17
398	13	7578	121	1731.61760000000004	44
398	14	4678	269	1683.72019999999998	13
398	15	8545	122	236.198399999999992	27
398	16	2841	240	1471.45139999999992	2
398	17	6846	70	1066.05459999999994	15
398	18	1369	97	712.877700000000004	20
398	19	107	165	202.852699999999999	48
398	20	6252	164	1029.03729999999996	40
398	21	7280	147	567.364199999999983	49
398	22	9178	170	609.332099999999969	42
399	1	8972	54	37.9639999999999986	28
399	2	9142	25	259.798699999999997	34
399	3	3444	10	1700.97199999999998	15
399	4	5267	165	1250.38100000000009	29
399	5	7482	282	1739.86169999999993	48
399	6	9896	209	1059.37740000000008	43
399	7	8762	268	1419.19389999999999	23
399	8	5608	15	1552.33259999999996	20
399	9	4181	188	1926.42949999999996	42
399	10	7289	121	1350.17550000000006	35
399	11	7376	111	24.5341999999999985	42
400	1	6702	30	215.919999999999987	37
400	2	8427	31	346.430200000000013	11
400	3	8120	148	1491.90660000000003	44
400	4	8999	222	1054.18540000000007	14
400	5	4227	196	122.046800000000005	48
400	6	5905	32	1670.48009999999999	33
400	7	5126	117	1611.36550000000011	36
400	8	2600	2	220.443399999999997	6
400	9	6265	268	436.638599999999997	14
400	10	8773	227	1708.702	48
400	11	9979	59	1886.4516000000001	40
400	12	264	174	396.223099999999988	45
401	1	7534	33	1717.9665	49
401	2	84	13	1454.6848	45
401	3	4591	238	631.493100000000027	30
401	4	7374	126	1173.38280000000009	4
401	5	5459	67	521.063800000000015	29
401	6	5399	216	1891.10629999999992	13
401	7	7541	165	294.280399999999986	17
401	8	8792	36	852.293999999999983	26
401	9	4268	226	1281.90840000000003	3
401	10	5593	224	1344.81960000000004	13
401	11	3571	296	770.857999999999947	46
401	12	8337	289	1755.95029999999997	37
401	13	8977	88	332.316199999999981	1
401	14	334	129	1489.63280000000009	28
401	15	6489	36	746.383299999999963	44
401	16	9562	268	1770.3922	34
401	17	3839	115	1560.11750000000006	23
401	18	9407	84	1221.25600000000009	27
401	19	4209	186	274.400100000000009	41
401	20	9308	129	625.001499999999965	21
401	21	5083	72	560.203399999999988	28
401	22	4719	98	791.155399999999986	29
401	23	4571	247	889.222700000000032	13
401	24	7113	284	378.410900000000026	33
401	25	8169	262	842.109199999999987	33
401	26	2933	124	1741.59570000000008	6
401	27	2	237	1633.68159999999989	46
401	28	1730	129	225.16640000000001	13
401	29	1578	58	1656.29770000000008	34
401	30	1686	207	876.156700000000001	48
401	31	4159	288	1611.34740000000011	1
401	32	9569	77	1495.27510000000007	20
401	33	1190	155	1787.23690000000011	46
401	34	382	131	440.230000000000018	38
401	35	489	275	362.846299999999985	26
401	36	1847	41	1479.44939999999997	12
401	37	2518	141	35.566200000000002	49
401	38	9626	201	978.754000000000019	27
401	39	8177	24	1110.76389999999992	1
401	40	309	217	185.085299999999989	32
401	41	9146	3	1056.07050000000004	12
401	42	5144	156	1376.24700000000007	46
401	43	751	153	1016.61879999999996	36
401	44	4567	28	1246.20949999999993	16
401	45	351	47	107.907399999999996	38
401	46	8403	197	161.697599999999994	49
401	47	3185	109	1418.66619999999989	30
401	48	9610	117	514.445699999999988	30
401	49	7161	16	168.275000000000006	16
401	50	9957	217	1857.44710000000009	13
401	51	4089	241	1331.90699999999993	45
402	1	9516	141	1017.04280000000006	43
402	2	9478	0	1672.24839999999995	17
402	3	7029	99	491.58850000000001	46
402	4	6385	190	1898.59519999999998	1
402	5	9929	228	1230.72209999999995	6
402	6	7927	6	81.7617999999999938	42
402	7	8925	5	286.480200000000025	48
402	8	509	152	1086.78850000000011	7
402	9	3295	242	581.615999999999985	1
402	10	4603	139	826.09050000000002	49
402	11	2636	240	1393.7014999999999	35
402	12	7909	141	1049.90570000000002	16
402	13	7869	124	1677.24639999999999	28
402	14	3151	137	435.551199999999994	47
402	15	1355	132	394.608099999999979	4
402	16	6929	126	693.233299999999986	29
402	17	1177	164	434.281000000000006	1
402	18	9359	281	90.9347999999999956	2
402	19	6527	171	687.900899999999979	14
402	20	2914	90	542.277500000000032	7
402	21	5123	265	464.511700000000019	26
402	22	4804	281	682.483500000000049	30
402	23	5203	33	1028.9704999999999	23
402	24	6793	51	1582.6898000000001	4
403	1	2736	251	1930.19599999999991	41
403	2	3293	7	1529.92589999999996	18
403	3	7072	199	1966.6395	44
403	4	832	33	1330.97240000000011	5
403	5	5507	145	500.724499999999978	14
403	6	3811	195	1491.44939999999997	16
403	7	4111	134	1643.38539999999989	8
403	8	9559	204	366.185099999999977	43
403	9	7295	105	936.457700000000045	27
403	10	7451	167	1379.31490000000008	12
403	11	3825	55	1763.33940000000007	33
403	12	936	197	764.363899999999944	15
403	13	9822	175	668.087099999999964	4
403	14	9367	23	1305.69640000000004	29
403	15	402	229	1215.63629999999989	27
403	16	9340	120	1445.90300000000002	22
403	17	4975	154	193.348600000000005	32
403	18	2791	48	1268.6866	26
403	19	4877	159	1463.71229999999991	49
403	20	9801	64	1870.76119999999992	14
403	21	7396	120	1171.79510000000005	39
403	22	9220	48	964.690900000000056	17
403	23	4265	217	754.487799999999993	18
403	24	5554	162	602.37480000000005	23
403	25	7974	22	1570.3596	3
403	26	6595	68	205.682500000000005	12
403	27	5512	104	509.845500000000015	5
403	28	1057	215	156.239800000000002	32
403	29	3348	218	965.564799999999991	4
403	30	9016	54	752.666399999999953	15
403	31	590	1	409.341099999999983	39
403	32	1738	70	1089.07310000000007	9
403	33	1051	191	920.988899999999944	29
403	34	257	20	457.502400000000023	32
403	35	5490	2	1473.9822999999999	30
403	36	9122	68	697.915100000000052	26
403	37	6250	181	1894.07009999999991	29
403	38	6745	133	900.252700000000004	14
403	39	6996	224	1320.58490000000006	4
403	40	2936	299	1501.2657999999999	1
403	41	2877	18	327.767200000000003	26
403	42	6758	159	1148.35040000000004	26
403	43	1896	26	1398.52829999999994	35
403	44	2010	258	1285.51289999999995	44
403	45	4537	233	1022.16579999999999	19
403	46	4844	152	1970.2056	5
403	47	3849	232	633.494599999999991	42
403	48	5874	128	1556.03870000000006	7
403	49	8571	193	1077.29449999999997	42
403	50	9249	73	797.0702	7
403	51	317	180	1072.00399999999991	12
403	52	5432	38	1778.05189999999993	38
403	53	6652	6	692.078099999999949	42
403	54	8534	29	1373.67920000000004	9
404	1	6386	195	1469.38580000000002	5
404	2	2950	110	1603.55130000000008	23
404	3	1600	234	1844.23749999999995	22
404	4	8470	9	1122.04590000000007	11
404	5	448	74	1714.31680000000006	19
404	6	9417	45	734.763799999999947	38
404	7	2232	280	310.512499999999989	31
404	8	656	8	1136.09950000000003	47
404	9	307	6	1761.95170000000007	17
404	10	4352	160	1564.7639999999999	5
404	11	6534	114	1803.34920000000011	14
404	12	6845	61	890.074700000000007	20
404	13	8289	94	1161.1413	37
404	14	9329	201	195.450400000000002	4
404	15	7097	1	1405.45589999999993	45
404	16	28	154	1157.73389999999995	35
405	1	3047	296	1066.45610000000011	10
405	2	9957	114	874.467700000000036	35
405	3	3227	160	244.198900000000009	13
405	4	1988	138	1258.67620000000011	10
405	5	5458	296	433.392100000000028	11
405	6	6932	31	1826.77600000000007	26
405	7	5450	252	1602.19530000000009	49
405	8	3800	257	1516.47739999999999	15
405	9	4656	0	1533.31089999999995	44
405	10	4499	49	1408.11969999999997	44
405	11	6215	138	1369.02559999999994	12
405	12	9971	242	1784.58930000000009	34
405	13	666	88	1928.97370000000001	29
405	14	9488	238	74.502200000000002	32
405	15	4814	178	1091.57120000000009	12
405	16	3788	247	565.214699999999993	31
405	17	5271	139	322.642600000000016	38
405	18	4361	170	518.506099999999947	25
405	19	6431	282	1756.3112000000001	38
405	20	9834	15	1386.65859999999998	5
405	21	1046	178	233.874400000000009	22
405	22	7800	281	413.549399999999991	8
405	23	6683	61	1992.99070000000006	14
405	24	6865	46	1992.6878999999999	31
405	25	5375	104	332.745799999999974	23
405	26	7609	252	745.491200000000049	26
405	27	2000	111	1978.95710000000008	14
405	28	2179	56	1641.23389999999995	25
405	29	5063	199	59.2599000000000018	35
405	30	3442	80	1869.22450000000003	15
405	31	9523	57	1175.02399999999989	1
405	32	7210	162	797.989500000000021	40
405	33	5687	127	1703.57860000000005	22
405	34	5077	176	23.3537999999999997	42
405	35	6655	297	598.785300000000007	41
405	36	1150	166	244.843299999999999	10
405	37	9680	266	1895.75500000000011	29
405	38	4768	47	1985.52269999999999	10
405	39	4684	247	780.64530000000002	3
405	40	2629	8	1579.56780000000003	29
405	41	4078	244	1402.60989999999993	39
405	42	6230	274	725.318700000000035	46
405	43	8442	181	1563.67039999999997	35
405	44	4687	26	990.184899999999971	3
405	45	3731	287	78.1787000000000063	49
405	46	3712	171	1168.91049999999996	16
405	47	5646	165	354.178999999999974	37
405	48	2877	42	601.490300000000047	23
405	49	863	202	1844.81729999999993	36
405	50	4529	68	736.765800000000013	18
405	51	7774	175	1084.20309999999995	1
405	52	2712	32	849.574200000000019	41
405	53	5634	26	761.26279999999997	11
405	54	3890	251	1433.28929999999991	33
405	55	2238	255	1969.30659999999989	15
405	56	5082	42	744.762500000000045	30
405	57	7745	30	1113.16720000000009	45
405	58	7980	299	1554.13490000000002	12
405	59	9641	213	771.693499999999972	42
405	60	1069	232	715.379299999999944	47
405	61	4139	277	1065.83089999999993	12
405	62	5790	124	1972.51080000000002	19
405	63	6104	201	1663.27639999999997	6
405	64	2850	246	1028.07349999999997	33
405	65	9797	131	440.480700000000013	23
405	66	3695	274	110.441199999999995	11
405	67	9053	166	1581.08040000000005	8
405	68	8632	118	1435.65329999999994	9
405	69	7247	260	1132.26299999999992	9
405	70	6327	179	1145.62740000000008	14
405	71	4617	83	963.528400000000033	44
405	72	6593	107	1093.46190000000001	42
405	73	2446	31	1684.90409999999997	7
405	74	1507	42	823.554099999999949	7
405	75	9182	275	1775.82330000000002	34
405	76	798	195	888.302400000000034	36
405	77	7119	11	1237.48700000000008	32
405	78	1154	293	837.706099999999992	30
406	1	3296	245	874.775600000000054	40
406	2	8970	144	746.309600000000046	7
406	3	343	161	16.2265000000000015	19
406	4	9245	274	676.886499999999955	11
406	5	3018	160	253.241399999999999	35
406	6	4002	5	1283.70980000000009	38
406	7	8633	130	992.294599999999946	42
406	8	4433	85	1145.47039999999993	6
406	9	5265	43	32.7447999999999979	45
406	10	9054	193	1255.41190000000006	18
407	1	404	203	1215.55760000000009	22
407	2	3465	196	737.621499999999969	12
407	3	1974	3	1535.6690000000001	21
407	4	26	281	114.259100000000004	33
407	5	8818	267	592.124000000000024	23
407	6	3467	232	1160.35539999999992	33
407	7	8922	25	1466.71260000000007	4
407	8	4323	227	510.270199999999988	24
407	9	5861	282	1972.25340000000006	22
407	10	7276	210	631.536399999999958	27
407	11	6774	117	83.0020999999999987	38
407	12	8248	43	857.523800000000051	29
407	13	7748	120	391.292599999999993	10
407	14	2617	81	182.47399999999999	6
407	15	1572	18	1145.5655999999999	40
407	16	6670	163	1486.9208000000001	39
407	17	7517	130	300.381199999999978	26
407	18	8747	172	1667.86860000000001	23
407	19	7957	117	859.673400000000015	41
407	20	3576	204	427.256599999999992	3
407	21	8411	215	1405.23910000000001	37
407	22	1451	23	1574.74669999999992	38
407	23	851	174	396.058800000000019	49
407	24	2199	238	928.066799999999944	40
407	25	5275	217	862.083700000000022	34
407	26	685	30	85.7009999999999934	25
407	27	3888	54	1921.1101000000001	33
407	28	595	47	815.387399999999957	20
407	29	3359	155	1205.61789999999996	7
407	30	3911	36	408.540999999999997	2
407	31	7715	175	144.723399999999998	22
407	32	942	226	1914.07410000000004	7
407	33	4085	156	286.600700000000018	25
407	34	4259	123	1123.3152	43
407	35	7698	152	1501.82909999999993	14
407	36	5031	284	1741.10349999999994	12
407	37	6718	158	1841.39380000000006	4
407	38	6150	184	1144.40470000000005	30
407	39	9407	67	727.141700000000014	11
407	40	93	48	39.4926999999999992	16
407	41	5141	82	1601.92840000000001	21
407	42	8927	47	1158.59619999999995	20
407	43	9163	290	1463.63200000000006	38
407	44	1530	217	1391.91380000000004	15
407	45	1312	39	1626.01649999999995	27
407	46	2294	113	312.300900000000013	39
407	47	2666	166	1232.91059999999993	7
407	48	1891	194	1564.58449999999993	35
407	49	7908	221	1202.95610000000011	41
407	50	9541	50	233.318299999999994	19
407	51	8233	184	1673.48340000000007	41
407	52	7904	122	370.910300000000007	4
407	53	6851	210	142.838200000000001	26
407	54	6965	277	943.773500000000013	37
407	55	3344	12	174.082400000000007	22
408	1	1694	112	1246.74569999999994	7
408	2	7951	40	1839.19949999999994	17
408	3	7106	298	1778.21229999999991	26
408	4	7204	39	1038.57510000000002	28
408	5	367	83	772.477800000000002	34
408	6	1755	124	229.042900000000003	1
408	7	6890	113	1721.27299999999991	42
408	8	5621	53	1854.86500000000001	23
408	9	796	222	1479.45080000000007	13
408	10	7283	43	1451.40869999999995	29
408	11	7262	229	1154.72379999999998	12
408	12	8971	16	1012.90729999999996	46
408	13	1890	287	333.497799999999984	12
408	14	191	124	1199.32130000000006	27
408	15	7602	291	1144.66669999999999	16
408	16	4934	224	464.167399999999986	26
408	17	4530	226	881.904099999999971	2
408	18	9395	129	776.434799999999996	44
408	19	6817	118	51.3183999999999969	49
408	20	5209	139	1959.4851000000001	2
408	21	7392	226	231.664299999999997	39
408	22	6386	209	1570.89619999999991	14
408	23	7380	291	426.953800000000001	34
408	24	7870	234	945.722800000000007	12
408	25	4156	235	1349.84500000000003	27
408	26	2321	269	1768.88180000000011	15
408	27	3729	86	1976.18560000000002	10
408	28	9933	51	777.738699999999994	34
408	29	4584	97	1463.13040000000001	35
408	30	1856	141	113.090299999999999	19
408	31	8385	29	1890.48790000000008	42
408	32	5248	144	1735.3744999999999	14
408	33	6847	85	826.404099999999971	35
408	34	7656	265	1053.50070000000005	26
408	35	168	225	837.854000000000042	41
408	36	8390	203	71.6230000000000047	38
408	37	2851	166	1779.3590999999999	49
408	38	4333	141	1338.69530000000009	26
408	39	8646	234	1572.11059999999998	10
408	40	9949	172	852.820600000000013	16
408	41	4526	145	1679.00289999999995	31
408	42	4882	16	452.170299999999997	5
408	43	4427	152	944.174800000000005	1
408	44	2163	2	1666.36640000000011	22
408	45	775	288	973.392799999999966	3
408	46	6458	167	205.665600000000012	7
408	47	758	171	1042.8433	49
408	48	2771	258	1962.99360000000001	46
408	49	8907	60	1014.91909999999996	42
408	50	6778	299	121.0655	35
408	51	6082	68	1335.87840000000006	49
408	52	529	0	1673.03569999999991	26
408	53	9063	86	1530.60189999999989	12
408	54	274	287	1196.7025000000001	12
408	55	2585	108	1887.13419999999996	46
408	56	6892	68	172.625499999999988	47
409	1	8986	166	1144.81240000000003	25
409	2	8355	210	1644.34030000000007	8
409	3	3552	2	1111.54060000000004	48
409	4	5221	252	933.141499999999951	22
409	5	6619	39	602.910799999999995	25
410	1	618	243	775.822099999999978	18
410	2	3689	290	1180.59400000000005	25
410	3	4545	159	879.587400000000002	11
410	4	4171	115	819.627399999999966	2
410	5	9033	46	959.166799999999967	25
410	6	9970	205	1547.30150000000003	9
410	7	571	107	1182.31899999999996	5
410	8	5638	19	1529.55269999999996	3
410	9	6135	241	994.748299999999972	19
410	10	9376	160	665.592899999999986	7
410	11	5742	160	1469.83330000000001	26
410	12	7384	36	1834.1228000000001	33
410	13	3157	292	300.4529	37
410	14	4831	143	622.07669999999996	32
410	15	7413	37	1234.67669999999998	38
410	16	1541	201	1232.13069999999993	1
410	17	4277	117	1128.72170000000006	42
410	18	3879	21	1326.10210000000006	32
410	19	3090	181	1332.01379999999995	29
410	20	1833	40	636.394599999999969	4
410	21	800	61	464.401900000000012	30
410	22	7984	272	1234.87689999999998	23
410	23	7057	92	68.316900000000004	22
410	24	1667	176	672.211099999999988	34
410	25	1346	98	807.488399999999956	12
410	26	7921	249	101.403599999999997	41
410	27	2727	294	1770.9498000000001	30
410	28	7042	259	1264.28710000000001	7
410	29	9077	133	708.167699999999968	42
410	30	3015	3	1652.94520000000011	42
410	31	5657	154	1966.37349999999992	30
410	32	9756	147	96.6611000000000047	41
410	33	6619	58	1184.95270000000005	5
410	34	6253	10	1008.87620000000004	4
410	35	1561	94	1760.43280000000004	17
410	36	3863	189	765.529899999999998	4
410	37	785	30	754.35469999999998	39
410	38	8701	206	557.238500000000045	46
410	39	5014	235	769.167699999999968	35
410	40	7982	241	1865.21060000000011	2
410	41	9498	107	671.681799999999953	45
410	42	4712	161	76.2069000000000045	34
410	43	748	295	732.458499999999958	3
410	44	8127	66	1140.14550000000008	30
410	45	8518	170	475.365599999999972	5
410	46	9625	178	676.307099999999991	1
410	47	6167	47	1805.72000000000003	41
410	48	6761	24	1782.31819999999993	2
410	49	1472	125	432.15300000000002	23
410	50	7511	108	995.200600000000009	6
410	51	217	28	26.1565000000000012	30
410	52	5131	38	958.687199999999962	45
410	53	2809	259	957.630400000000009	17
410	54	9329	244	46.7839000000000027	20
410	55	7819	263	92.6929999999999978	29
410	56	9943	232	1042.70299999999997	5
410	57	6894	276	1924.55050000000006	17
410	58	9924	33	590.508000000000038	29
410	59	6408	53	388.217699999999979	38
410	60	1592	147	214.364900000000006	31
410	61	7448	66	347.895699999999977	28
410	62	1364	227	1342.14650000000006	12
410	63	3264	290	1862.68869999999993	42
410	64	7887	229	529.54340000000002	47
411	1	4266	232	767.732799999999997	42
411	2	1422	93	1213.98479999999995	12
411	3	3388	291	1262.2684999999999	30
411	4	3624	114	1765.09789999999998	38
411	5	795	279	95.4342999999999932	49
411	6	7898	99	1190.4067	45
411	7	5704	68	1176.37959999999998	11
411	8	8764	172	1086.43370000000004	4
411	9	8677	163	806.16579999999999	14
411	10	9153	165	1330.28899999999999	27
411	11	213	188	1679.27569999999992	37
411	12	9552	221	1133.82150000000001	7
411	13	970	275	1895.16849999999999	17
411	14	3818	44	915.59820000000002	31
411	15	5750	293	1480.67329999999993	33
411	16	7764	282	1044.57469999999989	30
411	17	6366	273	1163.12740000000008	22
411	18	647	259	198.229299999999995	8
411	19	9954	107	835.047199999999975	47
411	20	9442	270	1157.69779999999992	37
411	21	3723	129	1896.38470000000007	34
411	22	2739	11	838.847800000000007	38
411	23	3194	226	1870.57760000000007	31
411	24	7452	42	274.554100000000005	11
411	25	9722	283	1134.69869999999992	2
411	26	8771	122	488.90179999999998	4
411	27	7562	282	682.063800000000015	49
411	28	112	45	195.655100000000004	25
411	29	5687	120	590.752799999999979	19
411	30	4372	82	1104.5652	44
411	31	137	15	255.005099999999999	40
411	32	1952	224	1100.21119999999996	33
411	33	2264	225	395.605099999999993	11
411	34	908	100	1083.50960000000009	12
411	35	6198	147	1892.92270000000008	22
411	36	1391	67	934.356599999999958	13
411	37	1838	228	72.702699999999993	17
411	38	7530	220	624.130999999999972	15
411	39	5964	161	133.148599999999988	46
411	40	3012	217	321.4572	37
411	41	9150	53	473.155199999999979	25
411	42	4553	172	1466.28580000000011	18
411	43	1952	238	203.014199999999988	37
411	44	7967	258	751.814399999999978	40
411	45	7743	188	1589.21730000000002	18
412	1	7295	219	328.522100000000023	12
412	2	377	276	133.698900000000009	41
412	3	9011	144	1473.92570000000001	8
412	4	4172	6	1873.32459999999992	14
412	5	5504	243	1527.56349999999998	24
412	6	5211	48	731.816100000000006	33
412	7	859	286	953.289499999999975	26
412	8	7005	255	1603.84590000000003	11
412	9	4091	34	1116.67840000000001	1
412	10	8059	5	909.552699999999959	7
412	11	868	258	1183.44010000000003	27
412	12	7938	160	135.034300000000002	25
412	13	2442	193	737.003500000000031	9
412	14	8291	183	151.576099999999997	14
412	15	5948	40	1583.0945999999999	36
412	16	6529	1	1048.27590000000009	18
412	17	1535	131	1462.47980000000007	48
412	18	5695	235	171.37530000000001	11
412	19	4750	246	1127.24980000000005	4
412	20	1413	241	1134.58490000000006	45
412	21	8029	173	477.011000000000024	25
412	22	9919	95	440.986400000000003	3
412	23	2870	73	606.643000000000029	31
412	24	3226	220	479.121800000000007	6
412	25	3325	79	1466.83439999999996	22
412	26	5417	110	1061.31179999999995	27
412	27	597	199	1482.98170000000005	3
412	28	9045	264	1383.23939999999993	35
412	29	3810	214	216.516899999999993	4
412	30	655	5	1823.79819999999995	9
412	31	5617	157	234.217600000000004	45
412	32	2312	62	708.354299999999967	27
412	33	1792	220	324.361400000000003	9
412	34	7754	188	1349.74440000000004	23
412	35	3485	36	668.131999999999948	16
412	36	5875	278	1191.68730000000005	19
412	37	6334	246	919.08439999999996	42
412	38	6620	168	290.560000000000002	48
412	39	394	276	514.317199999999957	31
412	40	4784	107	562.390499999999975	27
412	41	8196	181	868.705900000000042	15
412	42	7027	53	435.804599999999994	13
412	43	2275	49	1813.64670000000001	20
412	44	1324	75	1457.39599999999996	1
412	45	2002	21	913.284899999999993	31
412	46	1021	236	1566.75459999999998	46
412	47	4547	294	1615.25880000000006	13
412	48	9493	169	1093.51600000000008	6
412	49	4718	79	908.636999999999944	29
412	50	6004	14	1644.15309999999999	44
412	51	4576	4	1287.27399999999989	31
412	52	6524	59	1738.41149999999993	29
413	1	4978	131	69.4873000000000047	17
413	2	7275	295	1555.43170000000009	34
413	3	7220	37	1300.46350000000007	43
413	4	5404	61	1110.52649999999994	32
413	5	1558	46	1324.38100000000009	8
413	6	6285	180	1194.96769999999992	5
413	7	9231	179	716.812800000000038	12
413	8	2673	184	1123.79430000000002	48
413	9	8811	246	86.4526000000000039	1
413	10	678	231	1938.40030000000002	42
413	11	483	207	741.175200000000018	4
413	12	9451	38	746.955299999999966	24
413	13	3486	142	18.3941000000000017	28
413	14	226	258	1309.32349999999997	24
413	15	9429	117	212.558899999999994	18
413	16	8280	102	783.264699999999948	6
413	17	8501	113	1726.83320000000003	22
413	18	2332	236	1702.86190000000011	22
413	19	2596	181	1749.30220000000008	39
413	20	2630	181	1001.80269999999996	24
413	21	5152	195	1475.64679999999998	9
413	22	7609	136	1861.94599999999991	7
413	23	2742	126	840.269400000000019	40
413	24	6557	158	60.4027999999999992	15
413	25	8614	266	1960.34009999999989	3
413	26	8563	236	951.261399999999981	9
413	27	9757	254	1524.67879999999991	5
413	28	8848	298	1739.08390000000009	22
413	29	9971	295	687.048000000000002	41
413	30	6515	66	37.2417999999999978	24
413	31	7620	88	39.5666000000000011	3
413	32	473	10	301.608200000000011	6
413	33	1087	290	828.532500000000027	49
413	34	5377	88	969.982499999999959	2
413	35	8357	71	1023.23850000000004	43
413	36	2337	65	1545.89200000000005	13
413	37	1360	207	529.855500000000006	2
413	38	4390	221	343.910500000000013	5
413	39	2275	125	1608.47849999999994	34
413	40	8028	33	993.085199999999986	9
413	41	4371	230	813.824100000000044	41
413	42	5524	283	1118.03770000000009	32
413	43	5774	38	1943.952	45
413	44	450	120	1672.04230000000007	39
413	45	7672	251	370.313300000000027	28
413	46	751	18	1992.35639999999989	36
413	47	4737	175	1435.00070000000005	49
413	48	3153	103	1040.70800000000008	35
413	49	1021	230	703.555600000000027	38
414	1	3638	284	1419.10840000000007	16
414	2	4948	193	47.4078999999999979	14
414	3	6882	150	916.797000000000025	37
414	4	4103	163	418.294699999999978	13
414	5	391	203	744.941599999999994	19
414	6	7837	61	1833.03600000000006	49
414	7	772	270	1108.66260000000011	11
414	8	2134	186	658.047699999999963	11
414	9	6380	55	752.951199999999972	46
414	10	5998	181	842.504699999999957	33
414	11	3144	41	476.290200000000027	22
414	12	3749	285	108.276399999999995	49
414	13	2170	70	306.872799999999984	33
414	14	4032	113	502.345199999999977	5
414	15	4449	13	389.480200000000025	47
415	1	2730	69	1837.7183	26
415	2	4480	114	1181.40910000000008	47
415	3	4347	120	651.63760000000002	48
415	4	4767	15	1466.47990000000004	10
415	5	9180	112	498.366100000000017	33
415	6	6733	42	1413.95650000000001	32
415	7	6826	91	474.5779	7
415	8	9840	114	1987.18820000000005	22
415	9	2294	99	948.790399999999977	20
415	10	8261	130	982.577099999999973	13
415	11	649	248	351.569999999999993	3
415	12	3644	118	1381.93100000000004	44
415	13	6090	132	1113.82500000000005	1
415	14	4999	267	1067.0603000000001	45
415	15	3614	192	903.806299999999965	15
415	16	3334	90	402.164600000000007	34
415	17	1461	185	1056.80680000000007	37
415	18	571	130	1856.88359999999989	25
415	19	3818	228	1160.98870000000011	41
415	20	7696	92	198.735000000000014	6
415	21	7876	9	1855.10760000000005	8
415	22	7605	162	97.1885000000000048	31
415	23	8354	185	1273.79700000000003	31
415	24	2064	172	83.491100000000003	21
415	25	231	163	855.719600000000014	36
415	26	8624	200	912.915399999999977	33
415	27	4477	186	730.010599999999954	10
415	28	1210	41	120.972300000000004	49
415	29	1884	48	1025.16460000000006	8
415	30	3601	182	1591.24060000000009	21
415	31	2019	229	1060.67710000000011	4
415	32	2474	177	1671.89499999999998	24
415	33	6461	126	1578.83050000000003	35
415	34	322	256	1128.5954999999999	37
415	35	3481	180	1207.09500000000003	41
415	36	9428	203	831.899900000000002	33
415	37	7498	202	1458.4076	37
415	38	6534	261	1442.37899999999991	22
415	39	727	240	487.493299999999977	35
415	40	7256	250	1159.4353000000001	3
415	41	9680	160	1221.41540000000009	9
415	42	2546	176	137.279300000000006	14
415	43	3797	86	150.213200000000001	18
415	44	4924	187	40.0611999999999995	42
415	45	6613	138	765.087200000000053	46
415	46	7067	122	888.352700000000027	10
415	47	5054	111	1296.5598	13
415	48	9482	69	1731.50299999999993	29
415	49	4513	214	1054.66959999999995	16
415	50	9550	67	734.843299999999999	48
415	51	8621	207	745.357600000000048	21
415	52	6570	40	345.980399999999975	37
415	53	533	43	859.925600000000031	31
415	54	8962	195	762.525399999999991	4
415	55	684	144	1661.76150000000007	2
415	56	3669	242	1581.8587	20
415	57	312	292	1917.8726999999999	38
415	58	8728	146	865.191000000000031	29
415	59	5225	188	639.517299999999977	47
415	60	6850	207	1133.62220000000002	47
415	61	3608	8	778.187800000000038	16
415	62	9300	154	1109.68720000000008	12
415	63	1748	261	273.520399999999995	44
415	64	564	78	1462.47749999999996	36
415	65	2978	63	1945.71319999999992	39
415	66	1309	111	610.347300000000018	42
415	67	8301	215	95.7546999999999997	1
415	68	5650	19	421.080800000000011	4
415	69	7076	16	191.697399999999988	28
415	70	3183	173	1782.72460000000001	42
415	71	7221	34	1186.1561999999999	28
415	72	4340	268	235.848500000000001	26
415	73	8464	99	1345.61329999999998	27
415	74	4419	271	1196.22289999999998	28
415	75	8075	271	304.793200000000013	39
415	76	5853	217	170.792599999999993	23
415	77	3308	102	146.515899999999988	14
415	78	3246	253	141.286100000000005	6
415	79	6362	221	1818.7786000000001	17
415	80	5219	187	993.879299999999944	42
415	81	5287	31	547.511999999999944	32
415	82	9935	283	1235.58130000000006	7
415	83	3232	154	1336.7476999999999	41
415	84	1563	298	1203.71019999999999	22
415	85	1175	225	1960.01379999999995	27
415	86	4583	199	962.848299999999995	29
415	87	6529	290	1425.84690000000001	11
415	88	8857	18	1591.96630000000005	37
415	89	6762	84	839.925399999999968	46
415	90	1483	264	1495.46139999999991	24
416	1	6006	124	847.531100000000038	7
416	2	2677	162	748.124299999999948	34
416	3	493	28	341.0822	23
416	4	7729	39	1950.23219999999992	33
416	5	4746	108	427.133100000000013	43
416	6	4849	258	718.47810000000004	31
416	7	9229	30	1485.18100000000004	29
416	8	633	225	1535.33789999999999	30
416	9	3176	299	554.736999999999966	4
416	10	5028	73	483.066899999999976	8
416	11	6868	175	235.887100000000004	35
416	12	3471	193	879.071000000000026	20
416	13	2227	23	1178.56089999999995	12
416	14	2880	258	1088.19209999999998	7
416	15	8102	210	1522.49270000000001	1
416	16	3025	102	1169.08889999999997	43
416	17	596	48	1667.09310000000005	16
416	18	848	283	1564.6237000000001	36
416	19	6499	73	452.986199999999997	17
416	20	7057	48	1166.34570000000008	33
416	21	7745	178	136.055399999999992	45
416	22	659	225	15.2101000000000006	27
416	23	1374	294	287.643500000000017	14
416	24	9737	81	1945.86259999999993	37
416	25	4922	130	482.92489999999998	16
416	26	4895	113	702.370199999999954	45
416	27	7006	205	1580.88740000000007	19
416	28	7623	3	1045.36920000000009	6
416	29	7999	91	1476.66930000000002	8
416	30	6811	53	1448.35179999999991	22
416	31	7255	96	81.346500000000006	38
416	32	6706	208	1704.75029999999992	23
416	33	7376	145	462.552000000000021	14
416	34	5355	232	162.104800000000012	27
416	35	5478	202	1519.16069999999991	22
416	36	5716	270	99.0434000000000054	19
416	37	6412	296	351.820400000000006	36
416	38	2463	259	998.418000000000006	35
416	39	6341	264	505.263500000000022	12
417	1	9381	166	1058.0148999999999	46
417	2	7595	280	300.963099999999997	20
417	3	8428	283	1613.24759999999992	21
417	4	9212	69	1076.56590000000006	12
417	5	3955	150	1708.78289999999993	21
417	6	5172	188	23.1606999999999985	25
417	7	5095	96	202.346399999999988	33
417	8	4390	17	1194.29060000000004	12
417	9	2470	272	273.172199999999975	28
417	10	765	169	455.579999999999984	25
417	11	487	166	578.9452	14
417	12	6590	277	1311.26330000000007	16
417	13	6217	233	1236.13809999999989	9
417	14	9813	97	1825.91879999999992	5
417	15	9967	111	1671.75109999999995	14
417	16	4727	263	1291.47109999999998	41
417	17	2730	118	461.497299999999996	31
417	18	2646	109	1175.92000000000007	2
417	19	8356	106	93.3640000000000043	46
417	20	7876	93	1559.92669999999998	22
417	21	8261	230	353.363999999999976	33
417	22	2917	61	294.428200000000004	25
417	23	6347	133	1780.6404	6
417	24	8003	256	398.810400000000016	11
417	25	7415	46	1502.7029	49
417	26	1698	208	216.044700000000006	1
417	27	7977	74	1235.77040000000011	6
417	28	9840	222	1129.15409999999997	49
417	29	6839	138	1905.83969999999999	7
417	30	3160	133	1333.68129999999996	32
417	31	9001	38	1762.95000000000005	11
417	32	4586	12	375.180900000000008	19
417	33	5058	192	69.4638000000000062	48
417	34	9723	31	1077.12740000000008	28
417	35	9470	242	859.484000000000037	17
417	36	112	257	846.267200000000003	3
417	37	1789	91	957.511300000000006	23
417	38	2108	158	1370.75060000000008	18
417	39	4497	129	1849.16039999999998	15
417	40	9384	254	289.993400000000008	13
417	41	9048	167	541.179200000000037	32
417	42	2520	97	1796.53160000000003	28
417	43	6444	294	1826.94550000000004	24
417	44	6392	202	832.206000000000017	47
417	45	70	174	465.678099999999972	39
417	46	2630	230	737.441400000000044	3
417	47	4205	174	24.6796000000000006	25
417	48	2881	167	636.003199999999993	2
417	49	715	57	241.395900000000012	5
417	50	1377	229	1434.09230000000002	30
417	51	876	143	455.809000000000026	26
417	52	3397	98	1291.23739999999998	17
417	53	1026	17	1851.78140000000008	42
417	54	1356	98	1060.01939999999991	28
417	55	5860	194	1082.30749999999989	29
417	56	6848	118	377.724499999999978	38
417	57	2742	254	1209.6875	34
417	58	4038	123	1902.62899999999991	32
417	59	4348	82	464.463999999999999	22
417	60	2805	187	481.436800000000005	8
417	61	8107	211	1277.75320000000011	21
417	62	1254	150	1409.1108999999999	20
417	63	3908	69	500.005899999999997	10
417	64	5596	296	1028.2681	27
417	65	9362	251	127.597999999999999	3
417	66	2524	80	1700.93669999999997	6
417	67	7805	45	702.847899999999981	9
417	68	4743	161	870.148000000000025	31
417	69	6747	228	1620.35050000000001	46
417	70	5943	100	237.992199999999997	37
417	71	9920	175	1093.29680000000008	28
417	72	3005	190	1858.02269999999999	41
417	73	5150	42	1492.31549999999993	5
417	74	8123	118	709.707099999999969	32
417	75	1748	222	1324.67370000000005	14
417	76	9389	204	1152.81819999999993	28
417	77	2026	68	441.984399999999994	17
417	78	1678	120	1041.33850000000007	28
417	79	1892	202	243.274400000000014	21
417	80	4959	207	432.273300000000006	28
417	81	649	224	270.825800000000015	19
417	82	3165	136	707.482300000000009	1
417	83	4552	34	1869.1699000000001	38
417	84	2599	298	1911.07120000000009	19
418	1	7816	25	638.721000000000004	18
418	2	8332	28	1241.0601999999999	24
418	3	5056	175	461.341400000000021	13
418	4	7265	109	889.354799999999955	40
418	5	3764	104	1399.43309999999997	41
418	6	8369	254	1411.93080000000009	17
418	7	1296	243	957.536200000000008	6
418	8	2874	39	376.707400000000007	17
418	9	3140	192	611.00649999999996	27
418	10	997	246	907.441100000000006	23
418	11	7859	286	626.248399999999947	47
418	12	3456	104	1174.45440000000008	37
418	13	7111	28	209.736899999999991	12
418	14	6755	228	1621.47829999999999	38
419	1	8336	53	1241.80179999999996	28
419	2	1959	163	1149.48090000000002	12
419	3	2198	111	1841.88030000000003	7
419	4	3554	143	1048.04770000000008	22
419	5	2108	123	1438.95139999999992	3
419	6	3000	223	1679.67509999999993	18
419	7	8542	192	1537.7342000000001	45
419	8	7657	110	27.8009999999999984	37
419	9	456	206	1236.8472999999999	49
419	10	7857	98	423.61160000000001	14
419	11	229	271	1257.0489	30
419	12	1835	26	1021.60500000000002	14
419	13	863	214	501.971099999999979	19
419	14	1014	255	709.522100000000023	11
419	15	3757	96	1958.88059999999996	5
420	1	8627	216	136.328300000000013	49
420	2	351	267	1411.84159999999997	38
420	3	7571	62	1835.24150000000009	25
420	4	5310	163	481.048699999999997	9
420	5	1817	103	1167.83719999999994	31
420	6	699	283	1081.26749999999993	18
420	7	4683	182	1333.904	16
420	8	7943	68	48.3325000000000031	39
420	9	2293	54	1714.34780000000001	2
420	10	2184	81	734.745400000000018	1
420	11	4815	117	672.574600000000032	34
420	12	4835	120	660.000999999999976	46
420	13	8327	249	162.540500000000009	12
420	14	7379	195	582.286699999999996	14
420	15	5779	69	379.364300000000014	11
420	16	7994	116	1477.6563000000001	41
420	17	5458	194	1232.93290000000002	26
420	18	5774	159	1202.15660000000003	28
420	19	4084	261	1332.86899999999991	37
420	20	9876	66	281.012499999999989	40
420	21	1999	225	1962.17419999999993	26
420	22	7423	222	994.711800000000039	12
420	23	9369	247	1443.75839999999994	5
420	24	3271	166	1989.80250000000001	45
420	25	4437	69	1233.37059999999997	49
420	26	8863	96	747.638699999999972	41
420	27	9839	55	504.148500000000013	23
420	28	3798	7	907.011899999999969	17
420	29	5323	0	1435.05220000000008	20
420	30	1177	60	141.435200000000009	5
420	31	302	255	899.062599999999975	4
420	32	7545	68	580.646799999999985	41
420	33	4081	62	842.484100000000012	7
420	34	7723	272	647.294999999999959	46
420	35	2988	285	1663.42560000000003	29
420	36	2592	213	1272.59140000000002	35
420	37	12	162	156.645600000000002	9
420	38	6043	60	1467.15840000000003	35
420	39	9629	83	1556.81909999999993	20
420	40	8819	149	125.930700000000002	5
420	41	9709	283	1804.16789999999992	17
420	42	226	50	1050.36190000000011	38
420	43	2734	113	1359.54189999999994	40
420	44	2386	144	430.863299999999981	43
420	45	4608	2	292.62439999999998	28
420	46	7402	92	1999.96769999999992	39
420	47	5397	220	337.900300000000016	29
420	48	8376	42	993.60590000000002	27
420	49	2297	16	1134.0317	13
420	50	6838	209	795.927500000000009	46
420	51	9715	107	402.877700000000004	32
420	52	5444	227	374.046600000000012	42
420	53	4014	233	1044.47469999999998	28
420	54	5895	192	929.756999999999948	1
420	55	7164	169	1168.50440000000003	35
420	56	2022	142	497.564099999999996	2
420	57	9150	37	1236.18190000000004	30
420	58	6709	77	1638.19720000000007	31
420	59	5413	12	1351.45730000000003	38
420	60	3459	224	817.146499999999946	44
420	61	9090	37	929.148199999999974	41
420	62	7308	232	740.66840000000002	3
420	63	4592	81	1122.50009999999997	31
420	64	9111	184	1797.24540000000002	26
420	65	6798	266	1124.9088999999999	25
421	1	715	183	137.485600000000005	45
421	2	3960	164	686.960900000000038	35
421	3	3412	212	113.966800000000006	47
421	4	5533	127	1721.18830000000003	13
421	5	2521	158	48.6938999999999993	9
421	6	3664	213	1073.78639999999996	45
421	7	6943	56	1868.69560000000001	20
421	8	9566	262	1699.88719999999989	44
421	9	3495	263	583.277900000000045	36
421	10	5810	47	1734.00590000000011	36
421	11	5563	4	1594.16650000000004	25
421	12	9066	188	420.157899999999984	15
421	13	1348	252	871.833999999999946	13
421	14	3397	111	1771.31449999999995	40
421	15	5599	13	401.708000000000027	19
421	16	528	0	693.765800000000013	3
421	17	1609	158	1759.4190000000001	39
421	18	6240	212	1025.77639999999997	7
421	19	478	151	1216.73469999999998	22
421	20	9443	45	326.504099999999994	23
421	21	7808	6	512.80600000000004	8
421	22	3305	134	1227.9516000000001	24
421	23	9756	53	1663.64400000000001	2
421	24	7281	171	109.214600000000004	18
421	25	5456	200	210.429900000000004	26
421	26	621	239	236.398300000000006	16
421	27	6996	121	1601.31459999999993	16
421	28	1023	172	1847.81150000000002	32
421	29	3242	117	143.895999999999987	46
421	30	5424	78	452.858000000000004	2
421	31	1208	155	541.291699999999992	45
421	32	3956	158	388.213700000000017	19
421	33	5304	42	1591.72610000000009	40
421	34	4870	195	943.809099999999944	32
421	35	3637	37	218.17949999999999	9
421	36	3609	187	999.6721	4
421	37	4197	209	1195.63439999999991	34
421	38	7386	96	1689.98360000000002	2
421	39	6721	38	92.7826000000000022	6
421	40	4779	37	256.269200000000012	20
421	41	7064	196	484.335100000000011	26
421	42	2593	16	471.153900000000021	11
421	43	6702	79	1865.87100000000009	48
421	44	1953	245	1660.47080000000005	37
421	45	7840	236	1858.50430000000006	29
421	46	4523	265	1255.99790000000007	13
421	47	1932	130	346.351699999999994	12
421	48	573	23	24.3575000000000017	12
421	49	9846	145	836.796199999999999	17
421	50	1016	172	1731.21019999999999	24
421	51	6959	202	1810.12310000000002	14
421	52	8633	130	1078.22890000000007	38
421	53	3643	241	1924.21100000000001	11
421	54	7698	72	886.280499999999961	16
421	55	1729	198	894.717399999999998	4
421	56	4357	144	1478.73019999999997	21
421	57	8856	184	1079.89480000000003	45
421	58	224	21	422.686500000000024	26
421	59	8440	154	1869.57819999999992	38
421	60	7389	110	1013.95569999999998	48
421	61	2095	149	872.66719999999998	41
421	62	7628	258	1729.00289999999995	10
421	63	5142	210	1714.94340000000011	47
421	64	2056	41	505.101600000000019	43
421	65	3445	79	1549.49209999999994	42
421	66	9344	188	475.456399999999974	21
421	67	3756	292	595.545200000000023	27
421	68	2399	203	831.97950000000003	42
421	69	1948	271	988.002799999999979	42
421	70	890	115	1616.59960000000001	36
421	71	6054	247	1834.22810000000004	46
421	72	7667	90	738.541699999999992	26
421	73	3016	145	1288.65959999999995	35
421	74	217	130	1609.00639999999999	47
421	75	2800	41	728.997799999999984	24
421	76	5550	240	539.058700000000044	22
421	77	5004	183	1988.39769999999999	7
421	78	5553	80	1238.07269999999994	8
421	79	676	261	1735.09320000000002	32
421	80	5399	206	1352.81459999999993	44
421	81	3702	248	1025.34400000000005	29
421	82	6159	231	1967.9378999999999	19
421	83	6439	288	386.350000000000023	21
421	84	6926	37	607.349199999999996	10
421	85	5216	193	337.645100000000014	14
421	86	5985	164	502.733000000000004	18
421	87	9462	299	1231.70389999999998	35
421	88	1219	198	1224.79220000000009	24
422	1	9251	263	1430.24720000000002	24
422	2	6967	65	1063.63499999999999	19
422	3	6668	185	1233.08979999999997	37
422	4	4446	73	700.868200000000002	31
422	5	2483	111	1611.12079999999992	44
422	6	6758	11	401.132900000000006	2
423	1	7521	256	112.847800000000007	17
423	2	9851	39	150.795999999999992	42
423	3	3321	273	699.24490000000003	38
423	4	354	74	1412.09899999999993	48
423	5	8893	80	823.937800000000038	14
423	6	4656	136	681.961000000000013	2
423	7	5508	277	523.039700000000039	36
423	8	1186	51	1713.98579999999993	33
423	9	62	132	861.9375	7
423	10	7309	260	657.485500000000002	10
423	11	1286	228	1325.69239999999991	4
423	12	7656	4	1905.7514000000001	33
423	13	6231	119	998.415700000000015	5
423	14	1888	67	744.843899999999962	31
423	15	6768	91	706.474699999999984	12
423	16	1428	36	100.272300000000001	12
423	17	2102	116	890.581400000000031	6
423	18	4098	94	466.093200000000024	24
423	19	4368	270	1087.32420000000002	35
423	20	8248	43	1623.8275000000001	14
423	21	2320	199	674.608799999999974	37
423	22	4236	103	1297.69370000000004	34
423	23	6087	212	320.012699999999995	9
423	24	5704	76	1683.52359999999999	47
423	25	4249	217	1188.9052999999999	9
423	26	9111	282	670.504400000000032	29
423	27	3521	87	1352.05739999999992	2
423	28	7916	124	1833.95610000000011	45
423	29	5876	143	796.369500000000016	35
423	30	5733	204	140.566800000000001	31
423	31	8344	6	1269.35609999999997	14
423	32	7677	296	23.3316000000000017	44
423	33	8410	115	1644.34359999999992	15
423	34	7577	139	1105.67509999999993	12
423	35	2247	286	1769.24219999999991	20
423	36	8810	233	606.212300000000027	19
423	37	5089	158	1505.23119999999994	35
423	38	340	202	291.23739999999998	40
423	39	2056	221	630.787000000000035	17
423	40	9377	168	138.925299999999993	28
423	41	3632	71	332.503499999999974	20
423	42	2359	277	596.712999999999965	1
423	43	3105	228	1558.82619999999997	6
423	44	5988	21	1614.13349999999991	37
424	1	3839	9	152.760300000000001	43
424	2	7659	234	470.521900000000016	37
424	3	2567	72	613.589399999999955	37
424	4	9824	299	1319.34449999999993	4
424	5	93	269	678.907900000000041	7
424	6	6543	31	286.13209999999998	32
424	7	5	104	1345.35850000000005	9
424	8	817	147	878.667599999999993	28
424	9	6787	165	694.013400000000047	15
424	10	9278	242	1375.72919999999999	40
424	11	8401	200	1351.53520000000003	47
424	12	7156	191	1276.49939999999992	41
424	13	5678	196	1404.35159999999996	30
424	14	8514	0	273.726499999999987	10
424	15	2062	81	638.738100000000031	21
424	16	1013	156	1647.84719999999993	27
424	17	5789	87	1893.16020000000003	23
424	18	7200	54	1084.13580000000002	32
424	19	520	214	740.083300000000008	40
424	20	5147	243	844.933899999999994	16
424	21	6012	271	1062.81169999999997	13
424	22	945	186	1755.10300000000007	42
424	23	4425	42	679.06370000000004	5
424	24	4634	176	76.363900000000001	4
424	25	9212	272	1893.08670000000006	48
424	26	81	43	103.173400000000001	20
424	27	7787	137	205.590300000000013	48
424	28	6379	217	1212.904	24
424	29	3885	35	861.766499999999951	8
424	30	9386	65	40.0822999999999965	29
424	31	8651	297	669.721700000000055	10
424	32	9671	2	87.0708999999999946	6
424	33	6904	48	1892.87820000000011	48
424	34	4394	85	116.615399999999994	24
424	35	3530	191	460.24290000000002	49
424	36	4590	140	1870.55500000000006	15
424	37	3767	184	1532.13020000000006	13
424	38	8473	270	1483.73440000000005	43
424	39	3478	137	775.068300000000022	23
424	40	6970	197	1098.91219999999998	1
424	41	7951	277	591.574100000000044	32
424	42	5545	50	631.620599999999968	43
424	43	9439	287	22.5652000000000008	48
424	44	5436	276	713.823399999999992	12
424	45	5034	117	1852.1905999999999	35
424	46	4025	78	1537.97739999999999	42
424	47	1730	279	596.025899999999979	8
424	48	4164	260	1164.79040000000009	29
424	49	7874	145	1232.09940000000006	45
424	50	834	84	1733.88409999999999	42
424	51	64	129	724.419700000000034	40
424	52	6047	251	1900.69679999999994	9
424	53	8175	133	269.709799999999973	3
424	54	317	96	449.024299999999982	10
424	55	5220	98	854.550799999999981	5
424	56	242	107	1797.96810000000005	33
424	57	8575	247	1112.30279999999993	45
424	58	5654	183	290.0822	24
424	59	5742	293	971.714000000000055	17
424	60	4108	161	764.887899999999945	32
424	61	5284	293	516.457199999999943	26
424	62	7658	46	1521.89550000000008	41
424	63	3863	144	266.103400000000022	25
424	64	2813	222	1485.14280000000008	6
424	65	4282	6	1127.18280000000004	49
424	66	3313	90	1466.2319	49
424	67	3728	229	1016.46479999999997	47
424	68	6675	108	1051.84709999999995	45
424	69	4287	271	966.233200000000011	11
424	70	7471	249	1515.56549999999993	38
424	71	8636	92	702.490400000000022	47
424	72	1598	0	1021.21439999999996	10
424	73	8455	223	757.276500000000055	43
424	74	7917	271	285.171600000000012	31
424	75	2037	63	1127.90920000000006	23
424	76	5418	37	883.817699999999945	42
424	77	994	220	234.475999999999999	39
424	78	6539	53	552.213600000000042	45
424	79	2936	56	233.6584	5
424	80	9523	218	1016.18859999999995	42
424	81	909	111	956.308599999999956	22
424	82	1649	40	413.363600000000019	18
424	83	1418	138	795.39689999999996	23
424	84	9314	246	595.801000000000045	31
424	85	3065	263	992.71040000000005	25
424	86	6730	126	478.226400000000012	15
424	87	7211	73	1148.60789999999997	23
424	88	1538	56	1055.59960000000001	46
424	89	9653	298	1911.04099999999994	44
424	90	1098	60	1847.38560000000007	29
424	91	4242	121	1584.43350000000009	23
424	92	4428	93	1889.99559999999997	26
424	93	2065	148	1795.71160000000009	2
424	94	9512	181	1645.63660000000004	13
424	95	2827	215	242.406100000000009	1
424	96	4031	169	1290.47550000000001	1
425	1	6746	165	516.730500000000006	28
425	2	1804	90	1526.83220000000006	30
425	3	2621	282	1974.35349999999994	6
425	4	2924	20	764.862700000000018	42
425	5	7143	199	974.116899999999987	11
425	6	6567	264	1783.60940000000005	36
425	7	8971	257	1244.91030000000001	5
425	8	1737	131	1164.4695999999999	39
425	9	7002	113	1219.6844000000001	2
425	10	626	217	810.959600000000023	10
425	11	7041	238	589.485199999999963	9
425	12	82	175	752.823600000000056	27
425	13	226	196	1421.27880000000005	46
425	14	4356	266	720.123000000000047	29
425	15	662	148	1765.33840000000009	29
425	16	1298	64	310.135499999999979	33
425	17	3307	264	1505.20900000000006	22
425	18	7739	106	746.867899999999963	39
425	19	8894	204	1033.32339999999999	46
425	20	4938	250	1274.22219999999993	19
425	21	9859	61	1522.00199999999995	14
425	22	6936	265	409.004099999999994	17
425	23	84	194	1114.01039999999989	29
425	24	9606	61	1124.16429999999991	40
425	25	8177	103	546.17489999999998	15
425	26	1454	237	1863.92499999999995	25
425	27	9959	172	624.427000000000021	44
425	28	5274	56	1018.35170000000005	6
425	29	8366	179	511.253499999999974	25
425	30	5979	269	1569.87989999999991	37
425	31	2623	288	901.013400000000047	17
425	32	7870	48	716.54830000000004	9
425	33	1762	13	1908.98219999999992	18
425	34	6792	44	1835.55749999999989	8
425	35	7757	21	297.677900000000022	19
425	36	5995	1	628.349699999999984	23
425	37	5485	26	1117.80459999999994	37
425	38	408	83	476.198399999999992	14
425	39	4393	120	672.598100000000045	42
425	40	215	13	1514.72990000000004	38
425	41	3738	165	1498.49450000000002	7
425	42	1646	231	334.053699999999992	45
425	43	7225	273	1516.97150000000011	27
425	44	5588	70	633.305100000000039	43
425	45	3261	134	1257.55189999999993	48
425	46	9433	106	1272.0458000000001	48
425	47	2303	246	836.860300000000052	23
425	48	6362	112	753.319299999999998	7
425	49	4658	267	17.4314999999999998	12
425	50	4111	216	1524.05420000000004	8
425	51	652	279	245.236700000000013	48
425	52	3820	144	1051.79880000000003	39
425	53	8103	29	1192.60789999999997	45
425	54	2690	146	1357.30230000000006	21
425	55	6642	271	1480.50479999999993	7
425	56	3061	292	474.54219999999998	46
425	57	2012	248	233.820999999999998	9
425	58	2207	242	1688.79099999999994	32
425	59	579	244	661.252500000000055	22
425	60	7942	77	1364.80729999999994	37
425	61	8106	267	1825.04070000000002	18
426	1	156	115	542.580600000000004	13
426	2	231	245	1836.87079999999992	22
426	3	6769	162	1110.67620000000011	7
426	4	9193	10	1478.07109999999989	21
426	5	5720	194	776.626800000000003	40
426	6	8740	132	89.5867999999999967	30
426	7	2742	133	1269.96379999999999	31
426	8	5223	213	564.60469999999998	21
426	9	5101	78	491.233400000000017	13
426	10	586	7	156.926999999999992	16
426	11	8752	15	1350.36290000000008	24
426	12	9345	208	1307.22679999999991	9
426	13	2977	206	1205.64450000000011	23
426	14	5047	24	321.635199999999998	32
426	15	2198	18	775.589500000000044	11
426	16	9427	123	1728.03269999999998	11
426	17	73	183	1371.89599999999996	16
426	18	4638	20	1932.55289999999991	34
426	19	5835	136	504.357700000000023	2
426	20	6775	241	576.201400000000035	14
426	21	4613	206	430.630800000000022	26
426	22	3284	5	483.533200000000022	3
426	23	8889	249	405.858600000000024	35
426	24	6749	168	748.368000000000052	14
426	25	8220	259	1494.02209999999991	10
426	26	8798	216	609.920200000000023	16
426	27	5514	244	560.164300000000026	12
426	28	1596	299	253.522899999999993	18
427	1	506	165	692.057000000000016	42
427	2	5626	206	118.592399999999998	25
427	3	3371	262	767.199399999999969	22
427	4	2476	65	535.231300000000033	27
427	5	5930	175	261.82650000000001	47
427	6	9228	229	133.036699999999996	42
427	7	9731	149	957.935899999999947	16
427	8	4064	9	1341.63750000000005	5
427	9	1135	129	1863.52890000000002	30
427	10	1391	16	713.609100000000012	39
427	11	3756	240	943.721900000000005	40
427	12	5142	251	1557.02140000000009	34
427	13	6199	189	1238.20800000000008	14
427	14	6908	152	1758.58829999999989	31
427	15	343	160	1184.54230000000007	1
427	16	1350	15	1848.87169999999992	47
427	17	2896	47	1319.36830000000009	31
427	18	3379	99	173.691900000000004	17
427	19	3312	241	1146.23530000000005	37
427	20	8113	271	18.4493000000000009	11
427	21	6312	231	1549.76990000000001	17
427	22	7798	0	1328.76690000000008	7
427	23	3524	85	255.908500000000004	37
427	24	9646	221	1086.0123000000001	28
427	25	2895	162	126.272800000000004	19
427	26	8424	137	1678.30799999999999	20
427	27	2718	193	104.004199999999997	7
427	28	3047	5	1641.69789999999989	43
427	29	1488	205	862.119100000000003	19
427	30	3321	14	1337.1416999999999	42
427	31	9729	262	818.030499999999961	29
427	32	126	258	66.3889999999999958	25
427	33	7969	209	1397.24739999999997	26
427	34	4137	144	1539.4212	6
427	35	6196	276	254.129799999999989	9
427	36	3683	45	1629.36650000000009	45
427	37	3770	299	456.393500000000017	3
427	38	9954	87	1868.15229999999997	20
427	39	1613	61	1215.95010000000002	36
427	40	2209	12	1522.08570000000009	7
427	41	351	210	416.232799999999997	10
427	42	9005	77	16.6682999999999986	6
427	43	411	176	276.341799999999978	45
427	44	8880	5	1698.06510000000003	20
427	45	6247	231	89.6508000000000038	18
427	46	6115	211	1117.74749999999995	48
427	47	6992	103	566.087499999999977	10
427	48	5966	5	266.199900000000014	38
427	49	2641	83	1730.41480000000001	34
427	50	303	276	1197.67710000000011	37
427	51	4457	119	139.469600000000014	4
428	1	7591	109	1120.22810000000004	48
428	2	2560	65	426.364399999999989	18
428	3	4326	289	738.521100000000047	32
428	4	311	294	1423.2657999999999	35
428	5	7410	4	311.612799999999993	3
428	6	3155	44	1552.04639999999995	45
428	7	1056	32	1618.17730000000006	20
428	8	9643	119	1950.09519999999998	32
428	9	1990	119	996.096300000000042	15
428	10	3295	47	997.825799999999958	39
428	11	3084	13	1605.46160000000009	49
428	12	7093	138	1310.81989999999996	22
428	13	5148	121	353.286299999999983	43
429	1	1444	56	1097.12149999999997	19
429	2	1317	15	595.599100000000021	17
429	3	6823	6	1530.8300999999999	34
429	4	476	148	1752.41750000000002	11
429	5	7873	276	1006.60270000000003	17
429	6	546	281	368.053699999999992	43
429	7	3362	266	364.128499999999974	48
429	8	1024	139	924.730599999999981	21
429	9	559	18	454.532199999999989	32
429	10	9176	34	171.038199999999989	40
429	11	3951	50	1411.82169999999996	33
429	12	6527	125	664.385499999999979	7
429	13	9828	104	69.3769000000000062	31
429	14	8093	29	1023.78930000000003	29
429	15	3504	1	710.923700000000053	44
429	16	7004	186	1852.02119999999991	14
429	17	8397	50	275.230999999999995	26
429	18	3043	3	899.294999999999959	26
429	19	7822	23	532.851099999999974	19
429	20	5845	95	1489.60130000000004	43
429	21	944	177	1134.1739	37
429	22	2393	170	568.908000000000015	39
429	23	3847	230	1032.41110000000003	39
429	24	9146	223	1265.36789999999996	41
429	25	8118	281	141.32759999999999	12
429	26	9045	253	926.080000000000041	2
429	27	6618	234	1867.19560000000001	49
429	28	5080	299	673.5471	3
429	29	1123	66	336.287100000000009	33
429	30	6620	92	682.110099999999989	15
429	31	1615	134	1209.65609999999992	30
429	32	1637	111	1204.65910000000008	3
429	33	1926	81	343.636900000000026	16
429	34	8020	258	1807.91149999999993	43
429	35	9051	132	1336.01279999999997	45
429	36	1915	89	929.099199999999996	12
429	37	547	16	900.055200000000013	23
429	38	2191	87	1867.04459999999995	22
429	39	8875	241	1904.31680000000006	41
429	40	931	280	1669.35639999999989	43
429	41	3194	176	1667.24720000000002	14
429	42	4387	150	1757.10459999999989	13
429	43	6882	284	1799.79199999999992	13
429	44	4926	185	1341.1848	3
430	1	5156	189	1443.3741	3
430	2	2245	180	1577.95620000000008	6
430	3	8553	216	207.601400000000012	45
430	4	9518	249	1738.14550000000008	49
430	5	3084	83	725.460900000000038	4
430	6	9891	115	881.999599999999987	7
430	7	9723	215	1505.47469999999998	21
430	8	8460	70	1906.90750000000003	47
430	9	3964	238	402.067999999999984	19
430	10	5772	37	1998.18599999999992	8
430	11	8431	114	1019.61270000000002	44
430	12	7954	103	819.713700000000017	46
430	13	775	154	348.378399999999999	7
430	14	5294	100	1948.81230000000005	2
430	15	6332	229	1141.8454999999999	35
430	16	7356	51	917.848600000000033	19
430	17	8121	72	72.3559999999999945	14
430	18	4926	87	1598.66039999999998	17
430	19	9171	102	355.558100000000024	9
430	20	5615	107	286.348599999999976	27
430	21	1277	60	1434.62650000000008	3
430	22	6129	275	856.669899999999984	48
430	23	2537	169	1719.67049999999995	44
430	24	8425	257	1661.46090000000004	31
430	25	3341	213	1714.56690000000003	5
430	26	355	241	607.972600000000057	43
430	27	3570	154	1535.00800000000004	25
430	28	7029	270	496.183899999999994	23
430	29	2159	182	1367.53980000000001	42
430	30	7488	91	364.099600000000009	46
430	31	9699	78	1091.24330000000009	47
430	32	2012	238	321.1447	45
430	33	1859	279	1318.25600000000009	12
430	34	4967	170	1616.5132000000001	10
430	35	4267	143	1716.22370000000001	18
430	36	8133	91	1951.37670000000003	28
430	37	8935	175	1297.1579999999999	37
430	38	8673	277	593.017799999999966	35
430	39	6073	256	1678.21309999999994	46
430	40	5988	99	114.687600000000003	27
430	41	2361	250	553.615599999999972	39
430	42	34	213	1841.4876999999999	33
430	43	7913	34	80.2475000000000023	27
430	44	4274	166	778.275899999999979	14
430	45	592	287	151.381400000000014	33
430	46	4550	133	645.105099999999993	4
430	47	6573	213	1241.16840000000002	33
430	48	3662	191	1292.52970000000005	8
430	49	5400	150	1280.46360000000004	22
431	1	1740	76	718.686199999999985	23
431	2	6467	5	146.213200000000001	14
431	3	4167	197	301.025399999999991	28
431	4	6275	216	1164.02449999999999	47
431	5	9735	120	241.581299999999999	8
431	6	4313	30	951.980300000000057	38
431	7	3472	281	1105.77909999999997	41
431	8	9619	274	1020.76660000000004	29
431	9	6092	67	558.581099999999992	11
431	10	5467	255	95.6548999999999978	49
431	11	1032	110	53.7606999999999999	47
433	1	377	44	87.5836999999999932	32
433	2	7067	0	1846.92840000000001	13
433	3	3426	12	43.9705999999999975	30
433	4	7832	194	834.36749999999995	30
433	5	5793	74	1722.15200000000004	4
433	6	6911	234	1618.27199999999993	13
433	7	2836	82	50.7948000000000022	1
433	8	4649	196	766.556500000000028	14
433	9	3251	292	558.533599999999979	22
433	10	9860	28	524.318300000000022	34
433	11	661	183	1156.62159999999994	21
433	12	7139	111	96.9842000000000013	5
434	1	5436	282	1299.51430000000005	46
434	2	7721	8	1843.35059999999999	12
434	3	7260	60	228.156599999999997	3
434	4	2575	122	1736.88809999999989	43
434	5	9816	115	1024.04119999999989	48
434	6	5537	213	1651.80390000000011	46
434	7	5708	189	808.998199999999997	12
434	8	6748	246	1695.44769999999994	43
434	9	8541	273	779.524900000000002	22
434	10	5553	124	884.611499999999978	14
434	11	2848	5	640.427999999999997	18
434	12	6608	81	1981.7494999999999	8
434	13	6987	77	1689.88339999999994	18
434	14	4392	229	1073.80359999999996	40
434	15	2233	298	545.331400000000031	19
434	16	6970	25	118.377099999999999	11
434	17	4268	117	1542.7469000000001	11
434	18	7462	106	822.179399999999987	18
434	19	4916	30	255.167699999999996	19
434	20	97	45	1081.50759999999991	22
434	21	9817	79	1781.3447000000001	6
434	22	228	232	1500.30970000000002	20
434	23	1025	244	762.832899999999995	2
434	24	6920	69	25.764800000000001	24
434	25	5649	227	115.338899999999995	23
434	26	2914	228	521.0702	35
434	27	9189	244	1658.60419999999999	31
434	28	4986	268	1907.81130000000007	30
434	29	5923	289	1749.44290000000001	35
434	30	3799	47	1695.86500000000001	38
434	31	6851	201	1048.65910000000008	36
434	32	3600	111	155.336399999999998	37
434	33	5925	117	686.245000000000005	16
434	34	4528	246	300.213700000000017	38
434	35	2284	106	49.2064999999999984	32
434	36	5108	243	99.4886999999999944	7
434	37	6255	172	976.438300000000027	46
434	38	2003	140	408.296400000000006	5
434	39	340	295	608.712800000000016	25
434	40	386	187	1776.85020000000009	20
434	41	2742	136	641.420600000000036	22
434	42	7442	67	860.578399999999988	11
434	43	9922	295	187.604099999999988	14
434	44	8339	163	28.1480999999999995	12
434	45	4501	124	301.22120000000001	37
434	46	6707	38	1448.3574000000001	45
434	47	2991	35	1973.15429999999992	16
434	48	3555	242	1368.20740000000001	1
434	49	6963	133	713.676500000000033	22
434	50	3348	258	1720.1563000000001	48
434	51	879	183	644.543199999999956	2
434	52	6911	177	1008.56190000000004	46
434	53	7434	155	133.981999999999999	19
434	54	6120	16	478.103700000000003	40
434	55	4362	256	1239.93779999999992	21
434	56	2952	8	908.555799999999977	30
434	57	8899	194	1925.87100000000009	17
434	58	2871	193	1284.62210000000005	33
434	59	8729	254	1768.42830000000004	1
434	60	1938	68	200.543000000000006	6
434	61	7860	6	1045.37220000000002	13
434	62	5220	84	1068.66249999999991	23
434	63	119	142	1732.61290000000008	6
434	64	5216	101	1887.45579999999995	5
434	65	7294	58	1274.35639999999989	33
434	66	4057	11	152.967999999999989	29
434	67	2805	205	290.148399999999981	2
434	68	6293	54	1276.45530000000008	18
434	69	426	241	353.384400000000028	3
434	70	7857	262	930.636200000000031	33
434	71	7992	137	472.507200000000012	44
434	72	4335	144	165.112500000000011	37
434	73	8020	30	36.4234000000000009	19
434	74	8216	180	741.68610000000001	3
434	75	2241	106	978.11099999999999	48
434	76	106	191	1794.60439999999994	36
434	77	8348	73	84.6248999999999967	2
434	78	9357	90	1083.82390000000009	27
434	79	5627	145	1574.23559999999998	32
434	80	3917	185	311.912699999999973	33
434	81	3886	156	1384.19560000000001	39
434	82	2715	283	1832.90879999999993	38
434	83	3125	240	358.808800000000019	26
434	84	911	40	1753.11439999999993	47
434	85	2472	103	1013.10509999999999	44
434	86	8090	289	591.659800000000018	31
434	87	2930	246	291.609800000000007	48
435	1	1218	297	1332.21550000000002	44
435	2	5851	213	1269.29140000000007	10
435	3	6225	282	374.672799999999995	20
435	4	2008	112	590.605199999999968	8
435	5	1829	246	1516.92319999999995	16
435	6	6385	276	795.875900000000001	5
435	7	7618	55	858.271100000000047	18
435	8	2550	182	953.594299999999976	2
435	9	136	118	634.953399999999988	36
435	10	2028	266	1001.36069999999995	31
435	11	611	295	512.077800000000025	25
435	12	9499	230	1916.87329999999997	6
435	13	6779	260	630.256799999999998	36
435	14	4236	277	588.064399999999978	7
435	15	4641	224	680.306900000000041	49
435	16	475	50	385.583300000000008	32
435	17	7853	152	24.0973000000000006	35
435	18	5887	68	310.001300000000015	11
435	19	8886	257	26.8368000000000002	22
435	20	4029	239	1615.72800000000007	1
435	21	2937	254	64.4188000000000045	5
435	22	8119	127	320.010699999999986	41
435	23	3964	178	730.268000000000029	22
435	24	4430	201	68.5468999999999937	45
435	25	6095	80	579.81269999999995	19
435	26	4151	202	909.818700000000035	4
435	27	9807	173	661.284099999999967	22
435	28	5318	253	230.843700000000013	23
435	29	3361	142	298.036600000000021	48
435	30	6371	253	1532.54269999999997	46
435	31	1442	290	755.508400000000051	28
435	32	33	66	1986.50880000000006	44
435	33	3017	164	706.430700000000002	36
435	34	4569	296	532.894699999999943	16
436	1	694	247	295.3202	11
436	2	62	217	714.601599999999962	5
436	3	3933	41	1057.61400000000003	18
436	4	947	120	1214.53539999999998	5
436	5	8868	288	736.584799999999973	30
436	6	8639	279	73.072100000000006	5
436	7	5240	60	1311.25029999999992	32
436	8	124	48	483.087100000000021	26
436	9	9918	258	480.391399999999976	5
436	10	3418	271	1822.68720000000008	38
436	11	5776	193	102.195899999999995	25
436	12	7757	201	822.222800000000007	43
436	13	5360	99	49.3999999999999986	1
436	14	9897	247	1374.74039999999991	4
436	15	1863	90	285.137999999999977	12
436	16	9170	164	1822.6857	49
436	17	6806	126	488.997700000000009	37
436	18	3240	140	1628.56960000000004	32
436	19	228	4	162.587500000000006	22
436	20	3887	154	1763.0797	4
436	21	5937	272	496.560000000000002	11
436	22	6188	151	158.160599999999988	13
436	23	8335	255	1013.48519999999996	25
436	24	3033	175	1859.08549999999991	7
436	25	7271	90	84.2149000000000001	18
436	26	3053	21	685.020899999999983	39
436	27	7256	283	1800.56140000000005	39
436	28	4823	295	1454.91640000000007	41
436	29	9479	138	1618.91689999999994	35
436	30	9856	6	932.954799999999977	43
436	31	1209	273	123.453699999999998	3
436	32	8760	68	57.0870000000000033	44
436	33	2914	213	1199.62400000000002	20
436	34	7079	50	1317.98440000000005	31
436	35	8273	232	1052.05269999999996	21
436	36	1403	255	82.9098000000000042	21
436	37	4215	57	1493.65499999999997	14
436	38	9077	172	24.1153000000000013	11
436	39	1660	97	1369.05919999999992	18
436	40	6238	145	1744.57799999999997	9
436	41	502	242	375.490799999999979	48
436	42	2563	59	1226.18869999999993	44
436	43	1622	8	978.490900000000011	9
436	44	9302	108	356.324099999999987	17
436	45	790	65	492.997000000000014	17
436	46	8664	16	331.056600000000003	40
436	47	9923	148	98.2683999999999997	6
436	48	2494	193	1099.43679999999995	9
436	49	3403	94	1239.34089999999992	25
437	1	1731	91	1239.74489999999992	28
437	2	9698	50	1015.04399999999998	41
437	3	3939	141	608.70010000000002	22
437	4	260	41	177.776199999999989	32
437	5	2342	188	1207.90930000000003	41
437	6	681	234	586.374299999999948	21
437	7	8252	67	1171.73540000000003	26
437	8	1349	109	1305.59320000000002	33
437	9	547	117	123.920699999999997	35
437	10	7509	111	136.413800000000009	9
437	11	3192	202	389.011099999999999	22
437	12	7961	79	1405.20720000000006	32
437	13	5561	20	207.051700000000011	26
437	14	6143	229	138.486999999999995	30
437	15	6576	123	1139.72309999999993	19
437	16	2638	185	332.886900000000026	47
437	17	7201	67	738.539700000000039	28
437	18	9413	184	1546.60110000000009	31
437	19	7828	242	311.482100000000003	20
437	20	5004	234	1818.43470000000002	37
437	21	1540	99	948.315799999999967	42
437	22	3359	139	213.432799999999986	5
437	23	6346	250	1648.94890000000009	7
437	24	5393	279	1430.34140000000002	8
437	25	7043	91	304.998100000000022	30
437	26	9896	168	87.6226000000000056	47
437	27	8459	262	679.689600000000041	14
437	28	867	120	1440.41609999999991	22
437	29	949	80	653.02819999999997	18
437	30	4064	269	1037.27829999999994	28
437	31	3205	229	758.289700000000039	5
437	32	3984	12	638.000300000000038	17
437	33	896	64	1514.16039999999998	7
437	34	1858	294	787.490099999999984	13
437	35	1563	192	1634.6998000000001	35
437	36	7157	192	936.440100000000029	30
437	37	2687	31	1736.71039999999994	48
437	38	969	15	1290.10699999999997	44
437	39	2627	216	952.134000000000015	38
437	40	39	102	861.897699999999986	13
437	41	7487	173	1388.57330000000002	38
437	42	5742	139	1345.18810000000008	32
437	43	2367	115	1880.12509999999997	7
437	44	9106	244	932.592800000000011	37
437	45	7014	183	1899.2333000000001	37
437	46	4624	142	222.464200000000005	32
437	47	9074	172	1074.81040000000007	35
437	48	3149	177	1126.50970000000007	35
437	49	5985	37	1326.18730000000005	41
437	50	4747	28	809.14790000000005	21
437	51	2920	287	1551.82089999999994	16
437	52	3540	175	383.579799999999977	27
437	53	2997	92	175.913900000000012	46
437	54	5312	275	952.296799999999962	2
437	55	2448	151	829.885099999999966	6
437	56	3843	286	1253.66959999999995	19
437	57	807	34	1436.69110000000001	22
437	58	8181	206	614.987899999999968	26
438	1	9047	228	332.050999999999988	33
438	2	151	19	1935.08670000000006	11
438	3	1506	209	358.433199999999999	25
438	4	3290	117	729.481199999999944	21
438	5	5769	197	1916.03179999999998	28
438	6	9776	245	664.439100000000053	5
438	7	7408	147	1873.14249999999993	29
438	8	8742	150	1642.78850000000011	8
438	9	4547	240	1384.33870000000002	41
438	10	8840	23	773.503100000000018	16
438	11	7262	127	1996.7038	41
438	12	5766	83	1880.86079999999993	13
438	13	6494	188	21.5126999999999988	2
439	1	3420	90	1952.07909999999993	47
439	2	7181	35	1178.2521999999999	5
439	3	5267	40	336.594600000000014	21
439	4	4063	71	1386.65049999999997	29
439	5	9407	185	429.591200000000015	16
439	6	7329	277	22.1671000000000014	14
439	7	4428	57	1709.65920000000006	48
439	8	1702	8	1302.3773000000001	21
439	9	6678	55	704.817400000000021	38
439	10	9422	2	134.364499999999992	45
439	11	838	284	874.023099999999999	22
439	12	5902	62	526.503100000000018	36
439	13	6085	97	202.429000000000002	3
439	14	857	86	997.100699999999961	5
439	15	8477	247	1664.36339999999996	9
439	16	9473	221	908.604900000000043	40
439	17	4493	118	97.0498999999999938	38
439	18	3703	194	451.050200000000018	29
439	19	4594	172	778.392900000000054	12
439	20	1148	275	1375.28019999999992	40
439	21	937	101	599.013199999999983	7
439	22	4346	104	1607.43339999999989	38
439	23	4715	4	495.158799999999985	33
439	24	7802	253	1446.00469999999996	46
439	25	5090	18	1838.24610000000007	37
439	26	2281	113	76.2630000000000052	40
439	27	1744	168	1692.12570000000005	41
439	28	357	154	968.610000000000014	3
439	29	9011	48	105.778099999999995	7
439	30	6395	7	1714.21630000000005	30
439	31	7119	223	325.029699999999991	8
439	32	2760	211	1618.53160000000003	20
439	33	2183	171	1510.15689999999995	33
439	34	4476	53	1527.34390000000008	11
439	35	9027	54	1358.42489999999998	44
439	36	1492	283	1133.86329999999998	48
439	37	3511	143	568.431100000000015	38
439	38	4022	35	1405.7650000000001	6
439	39	4352	80	380.007400000000018	28
439	40	9136	104	1146.16219999999998	11
439	41	3611	251	222.425700000000006	4
439	42	5086	264	954.347999999999956	20
439	43	8394	149	773.009900000000016	2
439	44	8727	148	1984.88670000000002	19
439	45	2476	281	880.847700000000032	30
439	46	8857	203	358.657800000000009	22
439	47	9033	293	699.548199999999952	10
439	48	1517	35	467.239399999999989	19
439	49	6080	118	1774.6558	15
440	1	5832	240	1723.09169999999995	37
440	2	702	241	1695.86719999999991	49
440	3	4393	169	1337.93429999999989	2
440	4	7947	293	1211.00849999999991	40
440	5	7095	164	1014.89490000000001	37
440	6	8407	82	23.8142999999999994	20
440	7	267	10	907.711000000000013	28
440	8	9061	57	237.72059999999999	38
440	9	9355	62	1560.4550999999999	36
440	10	1384	230	519.294399999999996	49
440	11	3471	194	1282.92409999999995	21
440	12	6115	104	427.805799999999977	8
440	13	3829	15	1778.08780000000002	4
440	14	8435	140	37.5983000000000018	13
440	15	3707	155	555.689200000000028	15
440	16	6178	4	1336.17979999999989	47
440	17	1672	123	264.579099999999983	33
440	18	8769	21	206.659400000000005	10
440	19	1136	171	1111.11410000000001	32
440	20	1743	137	1419.98219999999992	26
440	21	4885	227	31.0989000000000004	19
440	22	7226	41	1337.27719999999999	38
440	23	5869	208	1129.04389999999989	43
440	24	2677	289	1306.76309999999989	47
440	25	1805	202	1059.4384	43
440	26	8108	245	466.103400000000022	37
440	27	3671	48	370.745299999999986	41
440	28	8722	87	790.050299999999993	10
440	29	8347	134	1006.96799999999996	45
440	30	5481	6	1323.33290000000011	10
440	31	2737	220	744.825799999999958	7
440	32	885	8	1178.72309999999993	41
440	33	9395	48	1426.12899999999991	10
440	34	8359	126	1692.8139000000001	30
440	35	1991	108	968.720000000000027	43
440	36	6378	297	1679.58130000000006	46
440	37	8614	255	1634.69759999999997	12
440	38	4904	173	1306.7965999999999	16
440	39	525	23	1929.26289999999995	37
440	40	1742	86	1104.846	9
440	41	7995	182	938.415499999999952	36
440	42	1289	270	1812.75510000000008	47
440	43	6157	199	1697.32559999999989	39
440	44	247	76	1180.28279999999995	48
440	45	5442	229	40.5174000000000021	2
440	46	6340	38	1524.9987000000001	39
440	47	2122	16	195.557999999999993	45
440	48	9591	143	410.157300000000021	11
440	49	1152	242	234.297300000000007	5
440	50	4581	14	1759.88709999999992	23
440	51	3301	147	914.554200000000037	41
440	52	9901	178	1772.52870000000007	43
440	53	5769	129	1390.9344000000001	2
440	54	5868	257	1346.04369999999994	36
440	55	6650	111	1665.45720000000006	8
440	56	3523	11	617.911500000000046	46
440	57	8227	91	1138.50829999999996	21
440	58	6570	244	536.560500000000047	24
441	1	779	106	179.913199999999989	28
441	2	900	0	1972.15509999999995	33
441	3	64	28	973.321000000000026	14
441	4	3359	63	397.56959999999998	48
441	5	2969	275	1411.27040000000011	49
441	6	2781	32	953.597999999999956	18
441	7	1761	284	1331.1694	1
441	8	7981	273	1239.06549999999993	14
441	9	2288	62	380.184700000000021	36
441	10	3412	299	1833.73649999999998	37
441	11	8060	34	1336.88449999999989	46
441	12	9737	209	649.696100000000001	15
441	13	4400	43	1193.8424	46
441	14	1119	285	783.416600000000017	2
441	15	620	62	356.212499999999977	12
441	16	6809	235	1190.67759999999998	20
441	17	1074	103	1198.91260000000011	2
441	18	1367	17	601.226999999999975	16
441	19	9850	22	604.095100000000002	11
441	20	793	208	1859.77960000000007	35
441	21	8062	0	184.291699999999992	26
441	22	7304	250	974.001499999999965	16
441	23	279	184	447.101299999999981	19
441	24	6149	134	663.464799999999968	22
441	25	1587	237	1547.81220000000008	7
441	26	3120	269	580.118100000000027	6
441	27	7107	178	983.666699999999992	36
441	28	9724	232	1796.51189999999997	38
441	29	4631	290	442.986499999999978	49
441	30	1506	128	1979.45000000000005	1
441	31	972	43	1018.29420000000005	16
441	32	8357	175	131.929399999999987	27
441	33	4878	142	1028.30379999999991	2
441	34	7370	189	518.482099999999946	37
441	35	7317	88	273.235900000000015	45
441	36	8598	262	540.069799999999987	45
441	37	1798	272	1616.75559999999996	28
441	38	3138	57	750.331099999999992	45
441	39	915	148	893.699700000000007	3
441	40	7663	6	258.080300000000022	12
441	41	7359	59	1769.80860000000007	19
441	42	9302	62	712.311799999999948	33
441	43	7943	31	1250.69360000000006	45
441	44	809	296	1282.78549999999996	42
441	45	2104	208	173.135099999999994	5
441	46	8775	140	1672.18640000000005	30
441	47	4346	12	749.017000000000053	6
441	48	6028	259	203.470699999999994	39
441	49	2325	204	150.903500000000008	33
441	50	5619	146	492.40379999999999	20
441	51	8819	190	1337.04349999999999	28
441	52	139	13	1764.74170000000004	15
441	53	9996	160	520.076000000000022	30
441	54	8233	95	1539.76299999999992	3
441	55	2417	279	1814.17540000000008	35
441	56	913	194	1159.53899999999999	7
441	57	860	184	541.373900000000049	8
441	58	3842	119	1449.84059999999999	7
441	59	1529	218	1762.85210000000006	44
441	60	2115	164	1031.30749999999989	16
441	61	962	183	549.110099999999989	18
441	62	4607	293	405.995600000000024	10
441	63	5364	261	1957.4514999999999	43
441	64	5405	249	1092.1742999999999	17
441	65	4485	194	1615.23139999999989	40
441	66	9858	36	484.143799999999999	43
441	67	5156	1	188.103700000000003	23
441	68	885	299	1956.44260000000008	14
441	69	6457	237	1366.91679999999997	9
441	70	2027	5	53.519599999999997	9
441	71	4251	295	1735.46730000000002	45
441	72	8081	104	728.517500000000041	38
441	73	8960	152	895.29830000000004	27
441	74	62	26	1418.59050000000002	29
441	75	9384	240	493.22320000000002	17
441	76	7465	110	910.746899999999982	5
441	77	5888	69	361.263199999999983	49
441	78	2548	21	1266.99620000000004	8
441	79	7513	255	418.625999999999976	35
441	80	3057	79	437.146599999999978	22
441	81	1012	110	103.119600000000005	36
441	82	289	45	1081.96309999999994	48
442	1	6536	10	821.015700000000038	13
442	2	1193	122	550.965900000000033	19
442	3	3696	107	1438.73749999999995	32
442	4	1892	158	1317.85519999999997	5
442	5	9817	197	603.454500000000053	8
442	6	5280	103	306.709000000000003	6
442	7	893	120	1871.55619999999999	10
442	8	7647	245	1624.95209999999997	22
442	9	8399	179	542.970199999999977	9
442	10	9656	278	269.329700000000003	40
442	11	9202	272	1991.12139999999999	17
442	12	9369	224	820.374299999999948	6
442	13	4918	264	1116.72209999999995	35
442	14	9547	230	541.049200000000042	26
442	15	4066	115	317.298900000000003	20
442	16	8289	29	679.600400000000036	44
442	17	8362	281	1549.29150000000004	16
442	18	4126	66	1717.93270000000007	2
442	19	766	16	373.34899999999999	21
442	20	7407	270	834.566199999999981	38
442	21	9668	55	762.644400000000019	34
442	22	5687	92	1742.50440000000003	42
442	23	1029	55	1757.20080000000007	30
442	24	8870	276	146.4298	27
442	25	6728	18	1176.10609999999997	3
442	26	3236	89	1724.38629999999989	33
442	27	6999	167	1629.52780000000007	11
442	28	8747	135	893.895700000000033	48
442	29	2540	289	945.34839999999997	25
442	30	4467	57	998.285499999999956	24
442	31	3816	261	1692.31919999999991	9
442	32	5380	256	1190.16190000000006	38
442	33	384	289	1576.22299999999996	49
442	34	3126	232	1929.40509999999995	8
442	35	5188	194	474.278700000000015	28
442	36	4598	108	76.2249000000000052	10
442	37	7545	20	406.55619999999999	7
442	38	4598	244	929.755400000000009	6
442	39	4201	44	880.352200000000039	41
442	40	5909	14	1410.97479999999996	28
442	41	7139	92	476.673000000000002	32
442	42	8783	198	1273.1739	10
442	43	9262	126	680.709299999999985	43
442	44	405	240	312.653200000000027	21
442	45	5803	125	1600.32240000000002	28
442	46	7177	117	818.397699999999986	40
442	47	6817	285	343.326599999999985	14
442	48	3162	120	968.883799999999951	48
442	49	7513	72	1190.62830000000008	33
442	50	7546	7	1374.46659999999997	35
442	51	7948	149	1265.77759999999989	44
442	52	6067	98	1176.22199999999998	39
442	53	5706	222	1784.88259999999991	33
442	54	8099	14	1639.44530000000009	2
442	55	1407	29	999.999199999999973	38
442	56	1412	104	1926.27379999999994	29
442	57	7151	113	1031.47769999999991	22
442	58	9770	212	1696.46010000000001	26
442	59	852	262	1984.38679999999999	15
442	60	9825	38	527.919899999999984	45
442	61	8485	147	109.749200000000002	43
442	62	3820	246	1599.92149999999992	46
442	63	4026	118	1293.54919999999993	21
442	64	8037	195	1796.52999999999997	38
442	65	7935	117	1490.24229999999989	36
442	66	3412	18	151.539500000000004	3
442	67	7228	103	1205.6597999999999	44
442	68	1635	50	78.4134999999999991	48
442	69	2289	293	882.493600000000015	14
442	70	8254	174	101.412599999999998	30
442	71	97	288	400.584000000000003	33
442	72	9507	62	787.103399999999965	1
442	73	1747	142	758.074399999999969	15
442	74	2407	43	1500.97739999999999	30
442	75	2060	1	1282.65079999999989	31
442	76	6889	189	492.522800000000018	22
442	77	4250	39	1215.82850000000008	31
442	78	2909	7	353.539800000000014	4
442	79	5064	236	418.296299999999974	4
442	80	6333	170	132.56989999999999	4
443	1	3768	138	644.854900000000043	8
443	2	5930	265	1588.58110000000011	46
443	3	4298	198	1443.37709999999993	37
443	4	9300	0	575.909899999999993	36
443	5	4572	92	1391.55619999999999	36
443	6	9919	205	780.090000000000032	29
443	7	5663	171	773.414099999999962	7
443	8	3735	234	585.113299999999981	11
443	9	6523	221	1022.25	26
443	10	4587	16	701.910300000000007	17
443	11	3133	277	1619.49610000000007	30
443	12	3263	223	1429.07629999999995	7
443	13	3824	69	578.773800000000051	26
443	14	9470	223	1108.5625	43
443	15	2009	298	61.476700000000001	1
443	16	1247	152	1201.00759999999991	14
443	17	1738	51	1676.46589999999992	13
443	18	1525	166	506.940099999999973	37
443	19	5946	15	1802.86770000000001	5
443	20	819	115	386.413799999999981	3
443	21	729	293	1829.05400000000009	36
443	22	6110	63	1298.72450000000003	38
443	23	1096	79	316.891900000000021	37
443	24	6381	71	372.913000000000011	37
443	25	2597	278	1764.60089999999991	4
443	26	5772	43	891.570600000000013	22
443	27	64	204	60.6075000000000017	22
443	28	5757	0	416.3673	47
443	29	509	221	695.521100000000047	4
443	30	3903	209	488.952699999999993	37
443	31	5936	33	1113.58680000000004	3
443	32	6177	179	900.268900000000031	8
443	33	8786	129	1103.6395	8
443	34	2710	51	561.608200000000011	26
443	35	2039	235	170.746399999999994	42
443	36	4207	267	1082.51009999999997	18
443	37	8115	30	1281.84230000000002	47
443	38	1601	260	1658.37899999999991	10
443	39	4990	56	454.584299999999985	29
443	40	8816	220	1639.23399999999992	37
443	41	9412	182	369.53649999999999	4
443	42	8604	118	1015.25919999999996	36
443	43	9594	62	1922.49019999999996	20
443	44	7619	190	1046.99939999999992	2
443	45	2016	92	267.607300000000009	2
443	46	4157	177	1144.53240000000005	48
443	47	7257	242	1132.46049999999991	40
443	48	9238	89	1571.91550000000007	19
443	49	9130	189	890.274700000000053	41
443	50	298	16	132.023699999999991	17
443	51	9990	75	453.41070000000002	40
443	52	1991	259	1702.52109999999993	7
443	53	8896	135	1806.03909999999996	48
443	54	1208	3	1514.33380000000011	36
443	55	8936	90	434.622900000000016	45
443	56	8129	61	1823.00909999999999	39
443	57	6787	256	1501.20730000000003	26
443	58	305	231	1016.96190000000001	21
443	59	5267	95	874.652699999999982	10
443	60	55	287	1025.88409999999999	21
443	61	3701	54	1667.44540000000006	6
443	62	2253	59	1361.59690000000001	24
443	63	8985	111	501.023099999999999	32
443	64	2902	186	1587.50379999999996	39
443	65	1445	233	1362.8753999999999	16
443	66	6924	279	1301.50199999999995	45
443	67	350	295	52.1788999999999987	29
443	68	7376	264	717.378000000000043	41
443	69	5056	214	1167.63940000000002	20
443	70	287	108	394.825499999999977	31
443	71	1152	219	876.504699999999957	48
443	72	7123	126	160.592999999999989	1
443	73	2190	252	159.428699999999992	27
443	74	8519	88	1468.79119999999989	9
443	75	9295	251	1839.05600000000004	39
443	76	7192	45	885.347300000000018	11
443	77	8950	69	687.608600000000024	17
443	78	894	24	622.069799999999987	10
443	79	3335	143	812.650899999999979	6
444	1	8970	31	1796.14810000000011	21
444	2	1855	100	1647.0800999999999	41
444	3	9117	42	1571.47649999999999	31
444	4	8653	292	1120.70659999999998	7
444	5	4761	60	764.827400000000011	1
444	6	4385	138	1428.77890000000002	6
444	7	5503	104	1236.31130000000007	21
444	8	1230	52	131.585299999999989	21
444	9	8194	24	1073.05150000000003	31
444	10	9530	73	504.369599999999991	30
444	11	4320	239	703.483699999999999	40
444	12	9277	141	249.149499999999989	34
444	13	6145	240	1729.8574000000001	2
444	14	4995	9	626.515800000000013	33
444	15	4014	262	246.848500000000001	1
444	16	7318	179	1141.3768	41
444	17	9968	140	317.862000000000023	35
444	18	2858	170	816.688499999999976	48
444	19	5936	188	433.537300000000016	4
444	20	1157	50	1067.73919999999998	4
444	21	6823	69	537.688599999999951	16
444	22	7544	7	656.476599999999962	49
444	23	9590	195	1375.19049999999993	11
444	24	6716	17	1531.56819999999993	7
444	25	8643	194	606.078899999999976	25
444	26	7856	176	1734.51600000000008	31
444	27	4927	195	678.663900000000012	13
444	28	8386	263	1499.31500000000005	48
444	29	544	44	1478.68260000000009	9
444	30	5555	221	1106.02340000000004	9
444	31	9514	187	551.794099999999958	11
444	32	6081	155	1181.69630000000006	1
444	33	6228	108	475.843099999999993	36
444	34	7856	98	800.453099999999949	18
444	35	7669	196	1570.9384	17
444	36	3136	266	1809.17530000000011	40
444	37	9959	8	908.452499999999986	36
444	38	3659	108	548.064300000000003	15
444	39	1093	244	1931.04179999999997	23
444	40	5800	181	538.573300000000017	21
444	41	2050	120	1623.40390000000002	15
444	42	4019	0	1854.05559999999991	46
444	43	8148	24	1368.28250000000003	46
444	44	1318	104	1515.21980000000008	38
444	45	53	119	1569.42200000000003	38
444	46	7826	115	1600.44839999999999	17
444	47	7248	116	419.114700000000028	44
444	48	659	17	197.906800000000004	12
444	49	9994	34	975.162000000000035	10
444	50	2638	103	1393.0458000000001	7
444	51	3661	163	1259.20650000000001	46
444	52	1743	65	1611.42550000000006	14
444	53	4536	94	115.963899999999995	13
444	54	9251	21	1162.92699999999991	2
444	55	2888	28	733.182199999999966	24
444	56	2544	39	663.126899999999978	44
444	57	9861	275	967.941799999999944	29
444	58	8492	61	1851.92620000000011	20
444	59	5970	168	294.849899999999991	49
444	60	3248	88	1735.53919999999994	45
444	61	564	247	864.102399999999989	12
444	62	338	71	1868.93280000000004	39
444	63	5558	34	984.756399999999985	20
444	64	8586	279	1511.67020000000002	30
444	65	7580	196	1432.9873	40
444	66	5029	94	469.220100000000002	35
444	67	6078	225	1882.20830000000001	41
444	68	3029	292	1566.73199999999997	3
444	69	6295	43	1988.83400000000006	27
444	70	9571	147	637.533300000000054	48
444	71	4266	171	97.5066000000000059	6
444	72	8547	4	496.293600000000026	14
444	73	3732	109	1270.01649999999995	47
444	74	8801	158	1675.95209999999997	10
444	75	1241	2	1159.13539999999989	11
444	76	4948	56	1884.8442	9
444	77	8803	127	1510.20460000000003	24
444	78	3048	50	524.988699999999994	23
444	79	7273	233	1464.29919999999993	33
444	80	169	17	864.447999999999979	29
444	81	4364	152	1093.47990000000004	10
444	82	2062	44	287.991899999999987	22
444	83	4223	21	1210.87149999999997	18
444	84	2259	101	1493.12940000000003	14
444	85	3185	25	1318.89529999999991	2
444	86	1717	147	1450.4357	41
444	87	909	24	1016.32809999999995	27
444	88	7399	51	751.345800000000054	29
444	89	869	199	1486.54209999999989	31
444	90	7153	191	1656.2337	35
444	91	796	167	1682.90210000000002	5
444	92	2704	270	648.204600000000028	44
444	93	483	214	928.214000000000055	35
444	94	6024	265	202.1036	22
444	95	3185	274	630.084699999999998	49
444	96	2279	40	1956.18769999999995	11
444	97	3633	56	1644.11599999999999	23
445	1	9643	75	233.508700000000005	41
445	2	1956	76	976.160799999999995	8
445	3	5997	180	604.835599999999999	20
445	4	1468	24	344.374500000000012	30
445	5	9039	13	493.258699999999976	5
445	6	4448	117	1645.39760000000001	26
445	7	7696	288	1330.2161000000001	12
445	8	6292	127	1918.07439999999997	23
445	9	4762	164	1722.04369999999994	21
445	10	6901	132	1926.01610000000005	35
445	11	5712	172	1323.16730000000007	2
445	12	122	110	452.451199999999972	35
445	13	2114	259	1247.78610000000003	48
445	14	9440	161	741.465100000000007	26
445	15	9477	200	1555.82310000000007	39
445	16	225	130	1396.8273999999999	9
445	17	7044	265	1772.45260000000007	37
445	18	740	150	787.544099999999958	34
445	19	8819	262	970.111899999999991	26
445	20	9451	161	464.398799999999994	39
445	21	5359	146	403.488299999999981	44
445	22	9356	12	692.203600000000051	12
445	23	1048	155	1482.13760000000002	8
445	24	7027	26	1622.40560000000005	41
445	25	3399	254	806.918300000000045	38
445	26	8801	93	1165.97469999999998	20
445	27	1065	178	1863.50780000000009	6
445	28	9225	21	1581.92110000000002	34
445	29	3321	56	1406.05989999999997	27
445	30	1577	9	1928.47270000000003	38
445	31	2289	98	1229.44730000000004	46
445	32	2835	213	1275.23790000000008	28
445	33	1530	48	1962.11640000000011	1
446	1	2140	238	461.641200000000026	46
446	2	5047	230	1748.70669999999996	20
446	3	9216	149	442.865599999999972	39
446	4	5377	104	492.817099999999982	41
446	5	8307	196	1126.6543999999999	45
446	6	7609	76	1518.29179999999997	30
446	7	4825	284	509.873199999999997	20
446	8	9173	277	1970.69070000000011	3
446	9	6342	24	1702.41460000000006	21
446	10	9893	148	631.611899999999991	25
446	11	2455	277	407.710899999999981	41
446	12	9871	113	155.69380000000001	40
446	13	9339	118	1872.49129999999991	44
446	14	857	9	1792.10210000000006	7
446	15	7401	90	1632.15039999999999	16
446	16	824	203	1196.92840000000001	49
446	17	923	30	533.314799999999991	2
446	18	1119	90	241.720699999999994	11
446	19	8694	297	1340.11889999999994	44
446	20	8452	244	1924.84989999999993	41
446	21	8450	196	209.233800000000002	32
446	22	9322	198	1385.32240000000002	29
446	23	3342	264	1560.34349999999995	1
446	24	9380	242	1510.76639999999998	9
446	25	8354	227	1639.90699999999993	19
446	26	1500	67	46.2650999999999968	3
446	27	3558	273	1645.57680000000005	26
446	28	1680	59	779.356099999999969	32
446	29	1132	262	1131.3572999999999	28
446	30	6993	79	1156.42650000000003	38
446	31	1719	4	604.836400000000026	18
446	32	2039	24	976.936699999999973	7
446	33	7763	192	719.235000000000014	6
446	34	2267	76	164.480700000000013	25
446	35	3589	293	1721.35020000000009	47
446	36	1737	220	1715.63650000000007	37
446	37	1331	100	1259.73919999999998	15
446	38	4817	28	121.860399999999998	20
446	39	3254	87	134.459900000000005	25
446	40	6184	41	278.674800000000005	44
446	41	6275	284	1533.70409999999993	20
446	42	6946	211	1045.6889000000001	32
446	43	9926	283	288.223799999999983	9
446	44	2230	185	1680.08580000000006	27
446	45	9818	91	1490.2632000000001	46
446	46	1792	86	459.274099999999976	46
446	47	5109	278	1552.60380000000009	36
446	48	294	262	960.869100000000003	4
446	49	2430	186	1132.25060000000008	26
446	50	4668	94	1700.8402000000001	35
446	51	4184	4	575.863200000000006	43
446	52	5011	5	1472.72689999999989	46
446	53	1437	4	770.621999999999957	7
446	54	4792	100	1464.9369999999999	38
446	55	9457	269	418.408000000000015	16
446	56	1488	229	18.9922000000000004	27
446	57	3702	2	419.349100000000021	17
446	58	12	158	122.649699999999996	38
446	59	6803	276	1653.721	32
446	60	5233	184	1048.91429999999991	45
446	61	9985	232	95.8525999999999954	24
446	62	2245	8	915.359400000000051	34
447	1	7122	226	1518.13359999999989	6
447	2	7929	24	247.120299999999986	13
447	3	6825	21	760.484400000000051	22
447	4	8353	298	605.513400000000047	17
447	5	4901	78	485.969600000000014	47
447	6	9245	85	639.869100000000003	42
447	7	4737	63	946.966199999999958	42
447	8	6009	249	466.684500000000014	20
447	9	7339	98	458.690499999999986	30
447	10	7975	132	1536.41319999999996	1
447	11	6958	135	411.538900000000012	42
447	12	9069	198	452.064900000000023	6
447	13	2947	111	1443.41660000000002	8
447	14	9700	261	1993.16229999999996	31
447	15	577	241	17.6086999999999989	11
447	16	3189	68	526.63250000000005	47
447	17	3520	236	787.468499999999949	23
447	18	7238	131	1107.51749999999993	16
447	19	5662	284	198.777899999999988	3
447	20	4709	276	1852.99499999999989	22
447	21	4136	120	1279.65110000000004	8
447	22	1266	124	1745.11339999999996	46
447	23	4250	99	153.807700000000011	1
447	24	6458	113	747.669899999999984	29
447	25	6749	156	1945.30929999999989	32
447	26	8076	22	1202.10570000000007	47
447	27	2145	282	950.314799999999991	5
447	28	6751	122	1177.8297	10
447	29	881	265	1029.39490000000001	26
447	30	1827	171	1603.02800000000002	2
447	31	2938	72	818.45010000000002	7
447	32	2374	177	544.475500000000011	35
447	33	946	196	1889.05739999999992	19
447	34	2308	211	1522.48849999999993	31
447	35	9561	26	1528.45679999999993	41
447	36	3947	153	129.887699999999995	44
447	37	9739	168	1344.68740000000003	13
447	38	8278	194	626.931900000000041	49
447	39	9123	289	1023.34439999999995	36
447	40	6683	71	990.979299999999967	20
447	41	9992	209	1246.19679999999994	29
447	42	9313	277	759.426100000000019	30
447	43	4232	125	942.784200000000055	29
447	44	1014	11	579.640700000000038	7
447	45	418	207	1865.81709999999998	17
447	46	6796	272	577.997700000000009	24
447	47	3729	161	831.140300000000025	8
448	1	1026	149	816.408800000000042	32
448	2	8123	37	541.660999999999945	16
448	3	428	48	554.579299999999989	33
448	4	8421	32	422.21350000000001	34
448	5	9798	96	1308.14319999999998	34
448	6	273	47	617.230999999999995	25
448	7	1275	86	792.576900000000023	43
448	8	455	165	1373.60570000000007	39
448	9	2881	237	1341.34860000000003	33
448	10	6594	141	1948.71530000000007	11
448	11	3384	215	236.0916	7
448	12	1424	148	1245.74029999999993	29
448	13	9890	243	1416.62059999999997	34
448	14	3459	67	1495.10660000000007	23
448	15	5201	182	1234.75440000000003	26
448	16	1426	25	1999.4851000000001	48
448	17	7792	231	1996.72039999999993	13
448	18	9962	289	1909.95890000000009	1
448	19	7627	90	986.600999999999999	15
448	20	2514	168	1798.57870000000003	49
448	21	8980	123	1941.73379999999997	28
448	22	8236	291	616.616300000000024	47
448	23	1717	205	1768.67920000000004	3
448	24	8717	212	1539.24090000000001	29
448	25	8758	240	832.97709999999995	16
448	26	9376	4	690.594699999999989	44
448	27	3505	165	409.965300000000013	4
448	28	5413	270	1200.10619999999994	45
448	29	9958	101	566.009000000000015	46
448	30	1860	253	1683.14239999999995	9
448	31	4393	32	1195.50859999999989	18
448	32	1890	223	609.686900000000037	47
448	33	2248	224	589.563400000000001	16
448	34	2454	17	1693.08410000000003	18
448	35	7760	169	176.097800000000007	6
448	36	5385	108	1150.14769999999999	6
448	37	7673	289	1676.06950000000006	47
448	38	2782	143	382.490400000000022	20
448	39	1717	246	284.932900000000018	27
448	40	7288	179	431.081299999999999	1
448	41	2140	273	1294.33860000000004	16
448	42	6595	92	1516.15769999999998	18
448	43	8754	124	760.202300000000037	23
448	44	1466	120	1650.59740000000011	24
448	45	3845	283	1463.63439999999991	27
448	46	4748	292	576.07770000000005	34
448	47	9124	135	875.685100000000034	11
448	48	5803	240	1473.74029999999993	28
448	49	9204	16	971.093399999999974	44
448	50	559	246	1898.75119999999993	21
448	51	7457	228	17.8046000000000006	43
448	52	4864	243	23.0938000000000017	39
448	53	1063	7	838.252200000000016	44
448	54	9164	201	958.549099999999953	32
448	55	7743	233	281.40440000000001	5
448	56	631	158	1504.1739	48
448	57	7986	295	866.204399999999964	34
448	58	2114	140	1927.31490000000008	19
448	59	936	272	158.615600000000001	39
448	60	1311	15	1147.47890000000007	22
448	61	6909	201	237.414299999999997	33
448	62	7101	130	822.973600000000033	44
448	63	3014	259	1155.55569999999989	40
448	64	9025	141	1664.02590000000009	5
448	65	5767	232	1483.86239999999998	44
448	66	289	106	1869.08829999999989	20
448	67	832	31	1643.84699999999998	2
448	68	6691	92	718.753600000000006	34
448	69	2708	29	1061.97849999999994	2
448	70	8093	258	1450.54310000000009	16
449	1	1294	234	879.14020000000005	49
449	2	6908	149	1040.77160000000003	29
449	3	2937	3	557.530099999999948	29
449	4	8828	249	1985.21060000000011	36
449	5	1130	4	1300.83940000000007	19
449	6	6334	93	404.461500000000001	22
449	7	9779	299	915.75890000000004	22
450	1	5633	275	1396.82559999999989	41
450	2	5496	266	1441.94749999999999	32
450	3	9364	49	1101.72610000000009	8
450	4	6719	106	706.921600000000012	11
450	5	9958	230	749.84680000000003	22
450	6	6648	123	1888.83750000000009	4
450	7	1604	294	465.869599999999991	37
450	8	6880	64	1543.59500000000003	2
450	9	4084	56	1562.89429999999993	21
450	10	922	276	34.6388999999999996	27
450	11	2683	238	1034.97190000000001	19
450	12	9678	156	891.136100000000056	9
450	13	2081	177	598.789300000000026	19
450	14	3079	92	1556.86370000000011	28
450	15	1060	14	1187.33930000000009	11
450	16	7472	289	1275.69160000000011	9
450	17	6538	25	746.305100000000039	22
450	18	1370	238	825.169700000000034	6
450	19	2010	271	172.309500000000014	5
450	20	2187	228	1415.19730000000004	43
450	21	6742	14	1209.17650000000003	34
450	22	6265	119	1678.03230000000008	40
450	23	4932	137	114.3399	49
450	24	4707	219	1187.25960000000009	3
450	25	3874	79	1791.01080000000002	26
451	1	4556	55	1557.47450000000003	37
451	2	6122	156	1677.173	46
451	3	3037	46	1612.44720000000007	43
451	4	6843	122	1310.72949999999992	38
451	5	7222	1	96.504099999999994	12
451	6	5385	221	795.360599999999977	49
451	7	1381	251	1255.99039999999991	49
451	8	8691	276	150.325199999999995	15
451	9	9336	282	899.65809999999999	33
451	10	121	87	1499.60159999999996	32
451	11	4195	146	1774.07449999999994	28
451	12	9615	33	1204.62619999999993	4
451	13	3029	146	1880.06459999999993	1
451	14	7087	155	85.9868000000000023	38
451	15	7164	173	1449.47859999999991	28
451	16	9072	239	1739.47600000000011	36
451	17	8058	226	1483.8623	12
451	18	7462	12	622.225400000000036	11
451	19	4956	196	975.406700000000001	22
451	20	3126	215	1029.79130000000009	16
451	21	2366	168	1879.1255000000001	32
451	22	7558	167	1766.96769999999992	24
451	23	1702	71	1944.35750000000007	24
451	24	6505	192	1686.12339999999995	2
451	25	5374	154	27.5719999999999992	25
451	26	8905	212	608.053400000000011	47
451	27	72	156	231.17949999999999	31
451	28	6735	221	499.878600000000006	13
451	29	6980	239	205.256599999999992	31
451	30	5399	74	596.158900000000017	44
451	31	7994	86	1982.9226000000001	27
451	32	990	142	428.047000000000025	12
451	33	8033	7	1006.04970000000003	11
451	34	6834	75	15.1277000000000008	33
451	35	2965	259	1000.14649999999995	37
451	36	366	233	1834.30809999999997	7
451	37	6097	32	1563.24559999999997	12
451	38	2564	42	110.716200000000001	26
451	39	3297	239	630.117799999999988	16
451	40	1860	275	756.975299999999947	17
451	41	7941	128	1422.71250000000009	13
451	42	7790	252	1518.66579999999999	25
451	43	2845	242	999.867399999999975	41
451	44	3665	143	766.32669999999996	35
451	45	5723	218	960.15809999999999	13
451	46	6997	206	1581.05829999999992	2
451	47	5094	97	1803.2016000000001	10
451	48	4921	20	1414.28510000000006	1
451	49	7475	29	826.535300000000007	16
451	50	4763	79	189.839300000000009	39
451	51	2691	94	725.26400000000001	14
451	52	7415	49	557.606999999999971	8
451	53	9242	224	64.9839000000000055	17
451	54	8476	148	200.029899999999998	8
451	55	2641	154	1597.09120000000007	8
451	56	7895	79	264.190499999999986	4
451	57	5096	130	1731.52230000000009	12
451	58	9797	171	390.582699999999988	31
451	59	3856	256	206.143000000000001	14
451	60	8401	116	480.149499999999989	1
452	1	8051	242	104.0124	28
452	2	143	116	357.015699999999981	45
452	3	1642	283	806.688599999999951	45
452	4	6843	226	1900.03150000000005	49
452	5	337	57	1451.10230000000001	39
452	6	6065	124	1107.78850000000011	32
452	7	4921	188	1697.38519999999994	22
452	8	9328	148	1188.45700000000011	24
452	9	9237	8	886.058200000000056	32
452	10	460	246	195.980999999999995	35
452	11	4032	274	1490.27230000000009	46
452	12	4713	193	1322.6726000000001	38
453	1	2773	293	234.670199999999994	40
453	2	58	179	1497.70299999999997	17
453	3	3624	94	323.187700000000007	4
453	4	4891	6	991.185299999999984	21
453	5	6815	89	810.567999999999984	14
453	6	6086	150	1907.84449999999993	6
453	7	9415	26	1123.98260000000005	38
453	8	1990	188	385.463999999999999	3
453	9	6303	205	685.815900000000056	38
453	10	6994	68	884.136600000000044	18
454	1	8297	55	1567.15750000000003	35
454	2	9629	264	820.328899999999976	36
454	3	9947	225	396.157699999999977	48
454	4	5623	233	1479.17149999999992	6
454	5	4462	133	1195.70769999999993	8
455	1	7620	293	1233.73859999999991	16
455	2	2751	40	1176.58950000000004	36
455	3	5196	146	736.261499999999955	40
455	4	2793	48	85.7300999999999931	46
455	5	9547	280	1142.37930000000006	40
455	6	4210	240	518.364599999999996	1
455	7	667	149	444.219699999999989	4
455	8	3764	285	1367.72360000000003	3
455	9	62	190	786.497200000000021	23
455	10	2493	100	1475.91439999999989	11
455	11	3296	117	624.25019999999995	36
455	12	9472	4	1419.56700000000001	29
455	13	1330	241	164.318999999999988	24
455	14	8501	289	286.817999999999984	26
455	15	1660	203	876.025200000000041	27
455	16	7461	94	1791.99459999999999	48
455	17	2839	184	1315.39360000000011	35
455	18	9379	24	281.812000000000012	2
455	19	6677	161	139.219899999999996	32
455	20	9530	168	1054.27710000000002	13
455	21	3785	273	409.723000000000013	48
455	22	5591	74	1363.71559999999999	32
455	23	9344	296	1933.76790000000005	43
455	24	5593	281	1972.81870000000004	36
455	25	7202	77	25.5792999999999999	24
455	26	2535	290	1393.95980000000009	18
455	27	5994	230	123.820599999999999	25
455	28	3926	135	206.167599999999993	13
455	29	6033	12	118.539500000000004	10
455	30	7959	246	1930.55279999999993	29
455	31	1315	100	481.982899999999972	41
455	32	7116	94	1480.75819999999999	49
455	33	3311	71	1977.05120000000011	29
455	34	5169	86	1072.86030000000005	21
455	35	9965	163	621.015899999999988	29
455	36	6910	103	424.427000000000021	7
455	37	4845	120	1160.02880000000005	1
455	38	4995	92	997.802400000000034	46
455	39	4	133	1174.03530000000001	13
455	40	4195	78	865.605999999999995	33
455	41	7681	37	1117.02780000000007	33
455	42	550	149	895.773199999999974	39
455	43	1173	177	750.770800000000008	21
455	44	9731	24	1284.7485999999999	15
455	45	816	161	1325.45669999999996	25
455	46	3603	298	175.173100000000005	41
456	1	435	11	1039.58539999999994	36
456	2	9564	35	1194.70000000000005	45
456	3	8670	72	83.8906000000000063	7
456	4	4578	287	1328.3719000000001	20
456	5	1846	47	107.319000000000003	45
456	6	6509	46	123.378900000000002	8
456	7	7815	72	1736.0963999999999	26
456	8	3792	70	1914.97370000000001	32
456	9	3942	220	340.756700000000023	27
456	10	8071	294	543.115000000000009	16
456	11	51	19	1999.2023999999999	3
456	12	2104	214	447.104399999999998	1
456	13	142	270	97.2643000000000058	18
456	14	8784	169	1729.34819999999991	17
456	15	8405	1	1083.56130000000007	36
456	16	7825	182	1982.74180000000001	33
456	17	9635	158	1887.5610999999999	29
456	18	8285	0	1674.83300000000008	15
456	19	3676	107	1801.82870000000003	21
456	20	274	190	941.777199999999993	24
456	21	6095	149	591.199600000000032	18
456	22	635	265	157.388800000000003	14
456	23	1489	51	82.2121000000000066	24
456	24	7469	271	191.377700000000004	30
456	25	6841	126	1767.84709999999995	8
456	26	2926	174	1415.68100000000004	21
456	27	9817	95	1581.68219999999997	14
456	28	4492	100	690.90440000000001	2
456	29	492	258	212.162299999999988	16
456	30	8670	135	930.413099999999986	33
456	31	2404	253	424.242200000000025	25
456	32	759	231	1326.55079999999998	25
456	33	1833	234	626.324100000000044	14
456	34	5111	150	1813.27880000000005	19
456	35	2657	204	35.7702000000000027	41
456	36	8763	25	410.656999999999982	22
456	37	8131	8	841.928300000000036	11
456	38	5173	48	1382.21029999999996	41
456	39	6396	117	257.685000000000002	29
456	40	9092	88	1108.59220000000005	31
456	41	6351	244	877.564399999999978	47
456	42	2280	88	684.918800000000033	44
456	43	2733	163	1610.37619999999993	17
456	44	4821	36	1466.54209999999989	49
456	45	3848	198	1159.31670000000008	37
456	46	8303	88	1504.57449999999994	43
456	47	9355	103	1567.32240000000002	31
456	48	6913	166	1511.31189999999992	28
456	49	7157	0	1719.55349999999999	12
456	50	2835	180	1193.8275000000001	10
456	51	4430	113	900.384599999999978	25
456	52	6470	288	1411.74080000000004	33
456	53	6157	10	1015.07299999999998	42
456	54	9341	174	1077.80590000000007	15
456	55	8944	285	457.126599999999996	11
456	56	9930	45	40.3727000000000018	42
456	57	3264	203	1526.53620000000001	48
456	58	2193	212	25.9201000000000015	39
456	59	1220	90	1810.61040000000003	18
456	60	7774	227	1219.22119999999995	10
456	61	7511	240	224.594500000000011	38
456	62	5535	150	1154.60560000000009	15
456	63	418	23	1801.40900000000011	39
456	64	9910	170	831.677400000000034	42
456	65	9053	234	126.427899999999994	18
456	66	3740	241	1718.49160000000006	11
456	67	3838	287	61.215600000000002	18
456	68	511	27	797.159200000000055	38
456	69	2298	177	896.670799999999986	11
456	70	5839	252	1280.12599999999998	44
456	71	9655	34	721.368600000000015	11
456	72	2941	174	1190.74229999999989	41
456	73	6760	233	1796.73970000000008	6
456	74	9079	139	129.79679999999999	43
457	1	8794	160	1717.81870000000004	5
457	2	9377	159	86.0636999999999972	4
457	3	6604	204	1352.99409999999989	41
457	4	6247	80	906.306900000000041	34
457	5	3144	165	1579.0465999999999	40
457	6	3347	129	1936.08300000000008	17
457	7	1017	242	657.658599999999979	30
457	8	5905	244	1319.73990000000003	47
457	9	1668	248	1283.96270000000004	18
457	10	281	235	776.139800000000037	22
457	11	2589	91	1274.2315000000001	20
457	12	9172	176	80.1246000000000009	21
457	13	3486	260	347.52109999999999	20
457	14	1335	210	1123.63159999999993	1
457	15	7348	147	773.328099999999949	4
457	16	1959	203	98.9943999999999988	24
457	17	428	110	1244.76129999999989	46
457	18	9629	60	677.724399999999946	32
457	19	9402	10	1282.20569999999998	49
457	20	2194	247	1073.92530000000011	17
457	21	4528	62	698.138000000000034	23
457	22	5549	284	1555.76199999999994	28
457	23	8468	189	219.756699999999995	16
457	24	2350	230	1625.68039999999996	34
457	25	1942	184	221.967099999999988	32
457	26	6285	237	795.907199999999989	47
457	27	1720	54	1654.98389999999995	34
457	28	6077	150	713.724500000000035	16
457	29	6055	18	269.254300000000001	29
457	30	5116	57	1821.01870000000008	7
457	31	9173	83	1790.60439999999994	27
457	32	6062	107	691.694100000000049	40
457	33	8553	213	1206.75849999999991	9
457	34	3738	168	1529.4547	39
457	35	5574	265	986.630499999999984	27
457	36	1796	295	19.1792000000000016	11
457	37	769	157	1898.74299999999994	13
457	38	1318	16	1189.79029999999989	27
457	39	6007	200	1168.96730000000002	35
457	40	4567	251	1965.52500000000009	19
457	41	8686	241	96.280699999999996	36
457	42	8092	204	1299.52819999999997	34
457	43	2496	196	733.373500000000035	11
457	44	5757	77	835.483600000000024	19
457	45	8939	169	940.256099999999947	42
457	46	8997	40	175.875200000000007	49
457	47	3267	297	1892.27179999999998	12
457	48	3280	61	1989.06729999999993	36
457	49	3123	78	209.358900000000006	39
457	50	7096	269	1557.24939999999992	9
457	51	1983	160	1202.37339999999995	44
457	52	9791	261	1722.2940000000001	22
457	53	5258	64	535.818700000000035	2
457	54	5974	253	71.4124999999999943	9
457	55	5607	179	509.904800000000023	5
458	1	9783	5	351.828399999999988	12
458	2	8752	30	1555.50649999999996	17
458	3	1553	91	165.735700000000008	43
458	4	7008	202	1368.71509999999989	15
458	5	8287	298	946.176799999999957	37
458	6	1734	77	1603.30400000000009	33
458	7	7645	66	1881.5465999999999	23
458	8	3127	182	1164.2192	3
458	9	3115	186	550.642600000000016	49
458	10	5793	168	1608.97679999999991	43
458	11	6520	87	414.376500000000021	19
458	12	7895	297	772.982200000000034	7
458	13	2866	198	884.707199999999943	40
458	14	3948	46	287.99169999999998	6
458	15	1395	145	167.319799999999987	26
458	16	4932	34	1355.2165	16
458	17	6239	267	599.884599999999978	43
458	18	2628	215	679.61710000000005	35
458	19	4127	47	1597.47749999999996	39
458	20	950	218	345.429399999999987	17
458	21	6643	251	235.834699999999998	34
458	22	3527	290	203.625599999999991	25
458	23	2040	272	571.990499999999997	42
458	24	6343	88	37.3196999999999974	9
458	25	9327	32	1599.8279	18
458	26	2513	89	901.612600000000043	8
458	27	7107	153	167.446300000000008	5
458	28	8717	54	1081.90779999999995	2
458	29	3435	61	439.342499999999973	28
458	30	1156	111	762.289499999999975	40
458	31	6845	221	906.371300000000019	7
458	32	2782	291	1313.34009999999989	44
458	33	6587	257	650.300600000000031	47
458	34	7344	277	385.653099999999995	42
458	35	6381	222	713.580299999999966	14
458	36	2716	61	82.6265999999999963	7
458	37	7062	201	200.741000000000014	49
458	38	367	284	710.753100000000018	38
458	39	2317	131	150.697900000000004	9
458	40	4218	101	1344.84300000000007	10
458	41	5641	296	660.791799999999967	7
458	42	2869	209	1124.81529999999998	28
458	43	1515	271	957.798700000000053	16
458	44	1361	110	524.579399999999964	8
458	45	7261	63	1453.05189999999993	2
458	46	8383	279	880.196900000000028	10
458	47	615	136	710.540899999999965	18
458	48	619	237	1810.7967000000001	48
458	49	2354	138	223.249400000000009	18
458	50	2916	96	1976.94010000000003	14
458	51	8761	299	749.780099999999948	24
458	52	2078	30	737.883699999999976	12
458	53	6497	281	1217.87139999999999	49
458	54	2354	221	431.906999999999982	11
458	55	2213	278	85.0949999999999989	43
458	56	9843	267	1872.0123000000001	25
458	57	8488	75	46.4998999999999967	14
459	1	420	112	314.527199999999993	24
459	2	3372	64	67.6233000000000004	23
459	3	5153	63	476.468099999999993	35
459	4	8606	135	1952.16129999999998	24
459	5	8108	215	268.09820000000002	18
459	6	7366	162	191.436599999999999	13
459	7	879	116	167.346399999999988	29
459	8	4737	224	108.006399999999999	42
459	9	6458	22	894.878500000000031	6
459	10	3696	255	615.528999999999996	45
459	11	8950	150	954.150700000000029	22
459	12	5674	66	1999.83339999999998	38
459	13	4268	198	1863.60390000000007	42
459	14	7387	263	1749.5159000000001	48
459	15	7739	24	630.090199999999982	47
459	16	5312	170	127.411100000000005	32
459	17	7436	187	1797.99540000000002	11
459	18	2623	174	657.260400000000004	36
459	19	1	221	951.781899999999951	35
459	20	3967	52	589.158300000000054	34
459	21	2777	111	43.8714000000000013	44
459	22	3605	155	1771.42290000000003	42
459	23	6937	282	427.427700000000016	2
459	24	5967	39	1870.86069999999995	24
459	25	6228	247	1746.91820000000007	34
459	26	4575	36	1478.64979999999991	4
459	27	4025	46	171.875	36
459	28	3189	69	1453.89660000000003	22
459	29	7769	237	613.111499999999978	48
459	30	8182	41	964.653099999999995	25
459	31	2593	153	1296.18209999999999	15
459	32	3142	61	1795.81179999999995	6
459	33	6651	60	1518.60459999999989	26
459	34	6291	69	1063.18080000000009	2
459	35	1	153	1874.26569999999992	10
460	1	722	196	1511.67630000000008	17
460	2	7346	224	782.135700000000043	24
460	3	656	151	747.714500000000044	5
460	4	6331	159	1225.16720000000009	24
460	5	1297	29	1974.99019999999996	23
460	6	5554	13	1054.48870000000011	3
460	7	5757	46	643.518699999999967	8
460	8	6826	211	1590.04379999999992	49
460	9	87	204	237.565799999999996	24
460	10	5395	30	641.469299999999976	37
460	11	9195	189	180.349199999999996	44
460	12	4341	194	1865.50790000000006	4
460	13	4458	128	1591.77680000000009	10
460	14	811	283	557.567099999999982	28
460	15	2081	57	406.387299999999982	3
460	16	6253	78	1970.22270000000003	48
460	17	2698	288	1470.30379999999991	49
460	18	5668	191	1514.01860000000011	15
460	19	7550	86	1339.96669999999995	39
460	20	3502	66	1706.44779999999992	36
460	21	1833	264	1428.72919999999999	30
460	22	5135	81	179.742099999999994	40
460	23	3350	19	715.598700000000008	46
460	24	4831	96	1965.09930000000008	43
460	25	1138	171	1483.14730000000009	26
460	26	9995	17	1377.81750000000011	35
460	27	323	176	1870.4360999999999	43
460	28	5419	23	1588.22689999999989	39
460	29	4715	159	1175.15190000000007	34
460	30	6870	195	412.185000000000002	38
460	31	990	198	1995.12599999999998	39
460	32	8568	62	1788.73160000000007	5
460	33	2503	37	1248.01080000000002	40
460	34	7836	187	182.884099999999989	11
460	35	3750	256	1427.17720000000008	1
460	36	9375	277	862.516799999999989	11
460	37	3535	237	1454.86149999999998	32
460	38	8803	37	1020.0557	45
460	39	1021	114	1308.38490000000002	41
460	40	2419	281	959.802800000000047	26
460	41	8648	247	1703.94389999999999	38
460	42	7344	45	1211.08789999999999	19
461	1	9469	107	879.238100000000031	29
461	2	4913	272	446.017899999999997	39
461	3	8692	185	1035.99759999999992	12
461	4	5060	74	1776.9212	31
461	5	7482	138	997.282600000000002	34
461	6	6834	133	680.921500000000037	27
461	7	6648	5	111.7761	18
461	8	4877	62	953.828099999999949	22
461	9	6335	22	1813.38580000000002	5
461	10	7362	174	483.776400000000024	19
461	11	1393	61	1318.09809999999993	10
461	12	8834	260	761.999400000000037	33
461	13	3233	189	1614.18069999999989	33
461	14	4110	12	186.492700000000013	13
461	15	4434	87	1674.22469999999998	22
461	16	3758	90	1734.72730000000001	35
461	17	9279	239	23.2443999999999988	48
461	18	2585	254	1710.02510000000007	9
461	19	347	44	1828.94900000000007	40
461	20	9894	162	1978.26790000000005	36
461	21	7340	201	1045.03289999999993	39
461	22	588	48	366.866100000000017	45
461	23	6041	182	1870.69280000000003	11
461	24	4788	72	1886.3780999999999	48
461	25	9869	211	1882.05030000000011	3
461	26	7289	154	1830.2998	6
461	27	1958	60	1515.28410000000008	9
461	28	6233	128	493.406299999999987	4
461	29	719	207	1154.39049999999997	38
461	30	7593	127	1081.43589999999995	29
461	31	2319	296	1579.85230000000001	44
461	32	7659	37	1825.50800000000004	8
461	33	1376	250	473.554700000000025	49
461	34	9159	72	664.187099999999987	10
461	35	6341	277	756.413099999999986	20
461	36	847	228	1254.92039999999997	1
461	37	5574	75	1199.46499999999992	13
461	38	5279	147	98.1329999999999956	36
461	39	1306	46	666.453700000000026	19
461	40	826	243	1865.00810000000001	10
461	41	1169	124	573.060100000000034	20
461	42	7624	12	44.4705999999999975	11
461	43	4289	176	42.0140000000000029	35
461	44	559	220	1207.86470000000008	25
461	45	4917	46	1928.38400000000001	27
461	46	6578	103	1000.98940000000005	48
461	47	9260	185	1877.49620000000004	17
461	48	7290	3	362.801899999999989	42
461	49	2966	99	776.929099999999949	1
461	50	5068	175	431.264099999999985	30
461	51	1542	97	235.397099999999995	23
461	52	2580	89	85.2836999999999961	40
461	53	3705	258	1464.09860000000003	15
461	54	8617	206	1016.93169999999998	13
461	55	2557	78	671.605000000000018	31
461	56	5666	129	1875.57089999999994	2
461	57	691	200	1517.9357	48
461	58	2234	141	1627.67319999999995	37
461	59	5882	279	658.317999999999984	17
461	60	2220	186	1627.07240000000002	46
461	61	973	157	1649.08120000000008	22
461	62	3264	280	1693.28410000000008	10
461	63	2098	227	93.7853000000000065	25
461	64	2783	2	376.095799999999997	17
461	65	2758	24	1779.3759	1
461	66	8515	90	1897.16239999999993	1
461	67	5180	290	227.588200000000001	19
462	1	1087	136	714.131899999999973	34
462	2	958	253	753.931100000000015	40
462	3	2771	126	341.162100000000009	36
462	4	1053	124	1697.38120000000004	1
462	5	4830	172	534.47969999999998	19
462	6	5928	210	1814.9027000000001	46
462	7	7712	237	1471.529	48
462	8	9344	88	142.896800000000013	13
462	9	1383	109	464.298200000000008	13
462	10	3502	157	296.707100000000025	3
462	11	7623	115	1597.0483999999999	11
462	12	6399	147	1656.60419999999999	8
462	13	3193	146	1849.33189999999991	12
462	14	1409	222	1047.56790000000001	27
462	15	7566	13	1836.96800000000007	19
462	16	7676	220	1521.87079999999992	2
462	17	1176	50	498.149000000000001	34
462	18	6580	128	204.669000000000011	21
462	19	5919	143	729.889999999999986	44
462	20	6021	48	1124.22970000000009	3
462	21	2754	99	226.302699999999987	32
462	22	3085	223	1807.71129999999994	18
462	23	4791	203	1035.6690000000001	5
462	24	6612	291	1875.55989999999997	30
462	25	4642	226	1870.42730000000006	30
462	26	2506	159	1422.11030000000005	25
462	27	9511	84	774.85450000000003	38
462	28	4479	239	80.9923000000000002	31
462	29	1367	189	1358.12040000000002	6
462	30	9492	103	1941.40689999999995	14
462	31	3627	265	1794.15869999999995	39
462	32	4058	241	1093.15499999999997	13
462	33	8666	6	1283.61959999999999	35
462	34	6447	285	1239.58030000000008	19
462	35	1303	25	1882.74229999999989	27
462	36	1005	239	1177.72219999999993	40
462	37	8198	104	1675.1232	28
462	38	9964	120	1006.70669999999996	14
462	39	7330	161	1175.41180000000008	18
462	40	5986	262	999.605400000000031	10
462	41	7320	68	1893.55639999999994	26
462	42	7326	205	1601.24649999999997	26
462	43	382	69	1629.87789999999995	49
462	44	6086	289	1734.63640000000009	13
462	45	8919	275	780.264499999999998	1
462	46	9047	7	619.718600000000038	46
462	47	7919	62	849.873000000000047	14
462	48	8275	229	982.359500000000025	8
462	49	4035	225	548.336199999999963	26
462	50	2484	223	566.453800000000001	41
462	51	646	182	1679.89190000000008	41
462	52	7677	263	337.253100000000018	27
462	53	8097	219	1938.33470000000011	9
462	54	7588	241	957.957499999999982	29
462	55	8579	66	1692.01140000000009	5
462	56	8074	29	1664.61449999999991	14
462	57	9332	284	176.925700000000006	25
462	58	6409	26	1150.72790000000009	1
463	1	2545	226	406.591000000000008	32
463	2	7109	198	465.483400000000017	30
463	3	4084	242	1119.34050000000002	12
463	4	3709	262	113.642600000000002	8
463	5	5917	94	1687.26530000000002	38
463	6	9287	200	693.850699999999961	30
463	7	4262	66	1482.17000000000007	22
463	8	685	75	775.347600000000057	11
463	9	2951	181	225.275100000000009	40
463	10	5281	64	1670.30619999999999	4
463	11	9647	194	463.713399999999979	29
463	12	7176	297	1811.58670000000006	43
463	13	3048	108	1593.58200000000011	4
463	14	7479	296	74.573599999999999	29
463	15	8107	42	1217.38020000000006	38
463	16	9095	204	182.157800000000009	45
463	17	5590	31	1402.77109999999993	23
463	18	593	218	25.230599999999999	41
463	19	3243	130	1828.02719999999999	16
463	20	2980	198	1650.33739999999989	3
463	21	3124	107	157.725300000000004	34
463	22	6580	256	125.936300000000003	35
463	23	8429	241	943.751999999999953	33
463	24	8955	271	1305.58870000000002	6
463	25	734	92	1987.65370000000007	31
463	26	1775	243	1948.02849999999989	46
464	1	3357	189	1529.90120000000002	23
464	2	5167	183	1338.47739999999999	7
464	3	4302	27	258.032899999999984	19
464	4	1903	19	1364.98859999999991	10
464	5	207	124	224.18950000000001	9
464	6	7225	114	838.454299999999989	48
464	7	8504	113	1928.99510000000009	44
464	8	1549	115	203.499799999999993	38
464	9	3437	254	1600.0501999999999	14
464	10	6862	134	790.92470000000003	6
464	11	1797	261	1394.6717000000001	18
464	12	8727	180	1830.50500000000011	12
464	13	2503	281	1554.89810000000011	15
464	14	5472	196	1922.3741	43
464	15	4374	193	1163.26999999999998	48
464	16	3339	18	1738.88069999999993	11
464	17	4383	4	1602.70610000000011	5
464	18	7247	152	1564.44830000000002	37
464	19	8391	88	1011.89070000000004	20
464	20	9921	224	199.100200000000001	48
464	21	5882	18	228.814600000000013	47
464	22	9338	204	1606.40519999999992	14
464	23	3343	73	946.604799999999955	47
464	24	2604	131	436.252799999999979	6
464	25	9430	130	1388.8623	36
464	26	6306	4	865.748699999999985	10
464	27	1922	279	753.399800000000027	31
464	28	1123	250	277.434199999999976	43
464	29	5756	188	699.250599999999963	4
464	30	5227	162	1526.65129999999999	39
464	31	4678	223	1360.70170000000007	41
464	32	6076	241	1818.2482	45
464	33	4168	86	1477.0956000000001	7
464	34	7745	92	836.705100000000016	30
464	35	47	135	622.698399999999992	36
464	36	3500	290	1362.57870000000003	24
464	37	9600	135	702.502299999999991	23
464	38	9016	192	755.280399999999986	33
464	39	6763	214	368.676600000000008	36
464	40	7061	123	1885.28680000000008	10
464	41	5368	149	1624.87079999999992	45
464	42	3985	49	883.192499999999995	39
464	43	9199	103	1756.80520000000001	9
464	44	6272	240	42.264800000000001	6
464	45	619	52	1216.44190000000003	15
464	46	5375	245	1376.97450000000003	7
464	47	2570	130	603.158000000000015	40
464	48	5523	67	1713.44749999999999	30
464	49	5733	275	1882.09840000000008	37
464	50	6333	103	1176.798	21
464	51	8114	49	778.797500000000014	21
464	52	6945	223	1366.04209999999989	22
464	53	9241	119	426.580499999999972	38
464	54	8323	163	1174.90820000000008	20
464	55	6060	2	837.655300000000011	42
464	56	9260	194	546.866700000000037	8
464	57	7039	123	1235.00160000000005	34
464	58	530	136	352.966999999999985	21
464	59	2554	219	1400.87400000000002	25
464	60	7042	232	1097.22589999999991	46
464	61	4511	222	1096.73990000000003	17
464	62	2857	73	1838.12159999999994	11
464	63	257	82	1854.18010000000004	19
464	64	1541	146	65.3422000000000054	44
464	65	7202	22	391.905100000000004	37
465	1	1215	273	1473.35670000000005	27
465	2	3804	36	36.6366000000000014	2
465	3	2757	78	1732.04279999999994	26
465	4	9741	160	1564.06189999999992	8
465	5	8494	241	531.181299999999965	36
465	6	5100	204	70.4898000000000025	26
465	7	6505	290	671.814799999999991	6
465	8	3058	115	814.752799999999979	32
465	9	9959	48	765.121200000000044	23
465	10	7881	274	1370.48630000000003	45
465	11	3807	117	1424.37860000000001	11
465	12	5691	60	1369.2346	6
465	13	3476	84	1700.99479999999994	41
465	14	8760	209	927.625999999999976	44
465	15	7197	245	730.960100000000011	36
465	16	1860	68	1881.1735000000001	35
465	17	7942	155	99.1924000000000063	9
465	18	5250	123	101.889499999999998	47
465	19	6435	205	1100.92589999999996	10
465	20	7214	147	486.32589999999999	46
465	21	4650	175	797.686799999999948	22
465	22	774	31	439.87439999999998	6
465	23	9186	1	1778.18049999999994	4
465	24	7904	240	978.432000000000016	21
465	25	198	3	795.412100000000009	42
465	26	9564	84	1991.12059999999997	19
465	27	3360	137	1329.80520000000001	42
465	28	4710	16	984.885800000000017	41
465	29	7130	137	752.042699999999968	17
465	30	4942	126	37.4996999999999971	23
465	31	377	130	1590.01099999999997	6
465	32	2604	296	1911.4665	12
465	33	4508	298	1574.90319999999997	38
465	34	1184	211	327.592600000000004	41
465	35	8850	171	899.930299999999988	41
465	36	5465	133	49.0488	13
465	37	3904	289	239.344500000000011	8
465	38	1064	132	975.587899999999991	40
465	39	9220	111	903.893100000000004	48
465	40	6758	166	1758.48820000000001	24
465	41	5075	294	1494.80469999999991	19
465	42	2024	8	633.596700000000055	5
465	43	5688	66	489.037399999999991	8
465	44	2172	277	76.0939999999999941	4
465	45	5371	232	168.220100000000002	15
465	46	7968	70	1632.54349999999999	1
465	47	6861	230	1046.41049999999996	33
465	48	3183	153	1801.36909999999989	38
465	49	917	2	123.634200000000007	3
465	50	4800	58	613.452199999999948	18
465	51	4240	119	356.852199999999982	6
465	52	8007	35	1215.04899999999998	17
465	53	6149	93	79.4890000000000043	16
465	54	8375	87	530.686400000000049	47
465	55	3894	67	829.625999999999976	8
466	1	3262	148	549.914700000000039	43
466	2	8576	18	407.740900000000011	29
466	3	4384	118	1182.20229999999992	8
466	4	7338	176	1810.07709999999997	29
466	5	9379	299	158.247600000000006	10
466	6	4399	209	324.013300000000015	23
466	7	9697	153	1284.22180000000003	26
466	8	6639	40	724.601999999999975	26
466	9	7296	92	1710.58780000000002	37
466	10	3969	25	294.0899	5
466	11	4211	213	374.565099999999973	30
466	12	6415	155	1248.08339999999998	19
466	13	629	94	1985.85660000000007	47
466	14	9166	23	1703.00590000000011	48
466	15	596	36	1012.51419999999996	43
466	16	502	235	745.484000000000037	22
466	17	3601	132	26.4949000000000012	47
466	18	7799	25	1451.36200000000008	25
466	19	3699	128	67.2794999999999987	25
466	20	2145	204	1896.79639999999995	11
466	21	4336	49	1711.16260000000011	25
466	22	6518	101	524.666900000000055	17
466	23	4945	12	1992.91170000000011	20
466	24	2953	146	243.051099999999991	38
466	25	8745	180	1363.6083000000001	13
466	26	1640	106	1300.06570000000011	19
466	27	8036	221	1933.91319999999996	3
466	28	7863	238	690.032799999999952	4
466	29	4289	287	1178.5652	15
466	30	4738	55	516.386300000000006	22
466	31	682	209	660.443099999999959	35
466	32	4171	196	1568.16439999999989	8
466	33	9254	86	1675.8302000000001	41
466	34	2201	212	1906.85159999999996	19
466	35	5028	80	954.228700000000003	19
466	36	8976	184	1271.76050000000009	3
466	37	368	211	1919.91769999999997	40
466	38	3291	253	90.6735999999999933	35
466	39	4991	295	1937.29700000000003	38
466	40	2979	78	360.247500000000002	29
466	41	7400	290	929.569100000000049	27
466	42	1128	52	532.804200000000037	33
466	43	5825	274	1544.20910000000003	17
466	44	1805	261	1343.49659999999994	6
466	45	6800	201	149.466199999999986	29
466	46	9529	273	1509.43090000000007	13
466	47	7671	114	1902.5800999999999	14
466	48	3209	178	522.56110000000001	1
466	49	7777	208	1842.85089999999991	2
466	50	7960	107	1990.83770000000004	8
466	51	3717	56	880.135700000000043	44
466	52	3762	213	1959.57899999999995	30
466	53	2971	234	970.19380000000001	25
466	54	283	95	1345.04189999999994	31
466	55	1071	279	1176.98559999999998	34
466	56	8550	170	1717.64670000000001	11
466	57	6624	296	1969.59879999999998	42
466	58	7204	168	1912.82320000000004	5
466	59	2099	108	1206.95730000000003	27
466	60	5785	190	242.913399999999996	7
466	61	6478	285	242.864100000000008	14
466	62	5912	247	820.462099999999964	28
466	63	6125	249	1209.94450000000006	36
466	64	8089	231	436.574400000000026	49
466	65	3788	227	1549.58240000000001	34
466	66	3899	193	235.222000000000008	22
466	67	1486	117	1420.04179999999997	25
466	68	7981	258	162.342600000000004	44
466	69	604	43	488.733200000000011	11
466	70	2202	237	1626.64110000000005	26
466	71	2278	261	1840.35459999999989	35
466	72	8220	61	189.971300000000014	11
466	73	8508	141	1085.6708000000001	48
466	74	2215	131	775.339600000000019	28
466	75	4028	104	263.322699999999998	11
466	76	5746	22	323.127599999999973	5
466	77	8580	248	1732.00080000000003	10
466	78	304	55	1752.41219999999998	18
466	79	2661	136	770.638900000000035	11
466	80	1114	177	1707.64509999999996	16
466	81	8563	204	1242.07300000000009	16
466	82	6767	255	1236.92890000000011	35
466	83	7610	284	1384.83660000000009	21
466	84	9778	39	1960.09480000000008	44
466	85	2480	268	776.97969999999998	9
466	86	2856	237	655.829600000000028	20
466	87	2183	271	860.749900000000025	45
467	1	7379	184	1212.09310000000005	19
467	2	9830	207	843.818399999999997	35
467	3	9487	221	500.523300000000006	43
467	4	3804	62	1386.01890000000003	11
467	5	7738	27	1423.52019999999993	47
467	6	7914	185	1348.66570000000002	37
467	7	8164	12	1237.85419999999999	42
467	8	8794	232	1080.7319	32
467	9	6229	197	402.927099999999996	1
467	10	5224	150	587.65160000000003	37
467	11	8665	236	1867.54899999999998	48
467	12	602	223	1987.21579999999994	11
467	13	6250	273	140.723899999999986	43
467	14	1213	264	567.962700000000041	38
467	15	3193	176	1548.59349999999995	15
467	16	6200	14	46.6574999999999989	37
467	17	8793	38	1888.70910000000003	7
467	18	4473	114	1568.06809999999996	27
467	19	9266	138	871.571500000000015	14
467	20	6150	211	1255.18309999999997	48
467	21	9962	271	496.547300000000007	31
467	22	8944	285	1059.64750000000004	43
467	23	394	113	273.322799999999972	27
467	24	1374	258	1737.86249999999995	34
467	25	5103	56	1690.78610000000003	12
467	26	6784	1	1527.74209999999994	28
467	27	25	280	1393.13930000000005	16
467	28	6624	92	686.156299999999987	19
467	29	8561	14	1435.06690000000003	15
467	30	5202	68	1431.68869999999993	5
467	31	9437	98	1029.46900000000005	31
467	32	1386	116	400.178400000000011	44
467	33	9502	152	1914.27070000000003	29
467	34	2273	179	232.957999999999998	39
467	35	3787	242	1172.13499999999999	43
467	36	9300	177	699.818200000000047	47
467	37	6850	137	524.014999999999986	4
467	38	4839	122	828.789700000000039	21
467	39	6222	263	939.457300000000032	42
467	40	6241	292	961.883299999999963	14
467	41	9773	108	962.519699999999943	5
467	42	800	47	1396.59429999999998	14
467	43	1339	7	1598.35539999999992	22
467	44	2515	276	1512.59879999999998	35
467	45	5424	95	547.536299999999983	34
467	46	3296	262	754.636499999999955	24
467	47	9279	179	1294.65679999999998	29
467	48	7378	20	1167.82809999999995	1
467	49	1704	13	1405.20569999999998	28
467	50	7512	231	1127.58529999999996	11
467	51	229	171	653.12480000000005	27
467	52	9552	196	610.537000000000035	40
467	53	4400	121	1278.72849999999994	26
467	54	999	239	1808.03790000000004	7
467	55	1810	54	1666.01469999999995	7
467	56	6303	243	1436.31510000000003	32
467	57	1815	140	473.907399999999996	46
467	58	8543	106	579.226999999999975	40
467	59	7904	49	1587.75330000000008	44
467	60	4678	17	1893.63920000000007	39
467	61	7195	9	480.389499999999998	15
467	62	2161	121	433.276499999999999	43
467	63	7575	117	1073.50430000000006	5
467	64	2591	149	1101.6090999999999	23
467	65	7071	57	463.191100000000006	45
467	66	9082	54	806.840100000000007	5
467	67	1410	46	1097.23309999999992	33
467	68	3285	56	1621.79469999999992	9
467	69	9070	282	1692.71800000000007	38
467	70	3736	41	1130.06099999999992	37
467	71	313	102	18.1483999999999988	34
467	72	360	4	1793.46180000000004	45
467	73	5479	72	1648.29809999999998	9
467	74	3909	113	1144.8904	47
467	75	4765	125	541.622399999999971	11
467	76	9552	142	1539.92059999999992	37
468	1	2366	113	587.933599999999956	11
468	2	3673	197	1506.40139999999997	29
468	3	2487	201	1259.79870000000005	36
468	4	8454	26	857.924499999999966	41
468	5	607	276	1742.96219999999994	13
468	6	5022	242	1445.07060000000001	39
468	7	9463	24	1334.20569999999998	37
468	8	5557	114	1293.55989999999997	24
468	9	1381	58	622.768900000000031	14
468	10	9173	179	1725.53400000000011	11
468	11	521	96	984.314799999999991	47
468	12	4957	285	1306.5139999999999	18
468	13	5882	39	301.61790000000002	1
468	14	5127	234	305.526200000000017	7
468	15	6839	251	388.556300000000022	49
468	16	5296	260	63.3954000000000022	5
468	17	1260	289	418.164300000000026	23
468	18	7604	3	50.4277999999999977	34
468	19	4716	133	1235.66579999999999	1
468	20	6780	161	107.878600000000006	24
468	21	6152	151	334.259200000000021	20
468	22	7199	176	276.827800000000025	5
468	23	2857	39	1546.07179999999994	17
468	24	8559	249	1550.71010000000001	38
468	25	6351	99	1810.0610999999999	20
468	26	779	47	353.843000000000018	31
468	27	6260	263	1299.50739999999996	39
468	28	1492	250	775.386899999999969	5
468	29	4510	105	850.560200000000009	13
468	30	795	288	1588.02890000000002	7
468	31	1625	173	1565.66840000000002	47
468	32	2507	18	1257.94239999999991	41
468	33	6713	222	1860.23360000000002	33
468	34	876	74	817.751099999999951	38
468	35	1563	134	562.561000000000035	21
468	36	2489	160	352.999199999999973	40
468	37	9516	189	1837.9819	29
468	38	9574	215	1398.40599999999995	24
468	39	7338	17	994.161899999999946	48
468	40	3032	158	1271.03469999999993	39
468	41	3838	269	1532.74479999999994	33
468	42	8250	125	1617.75170000000003	47
468	43	7563	294	799.218600000000038	8
468	44	9345	203	1147.25749999999994	14
468	45	1297	12	1469.71199999999999	26
468	46	2723	270	1018.70259999999996	35
468	47	5245	140	398.808400000000006	2
468	48	1227	249	64.6680000000000064	25
469	1	401	66	784.100699999999961	8
469	2	3449	24	58.8014999999999972	22
469	3	7097	196	392.757900000000006	34
469	4	4039	106	1498.97479999999996	46
469	5	7265	147	1219.72659999999996	4
469	6	9247	250	1655.40650000000005	8
469	7	138	239	940.205400000000054	37
469	8	4123	2	1396.10159999999996	43
470	1	762	220	470.429599999999994	46
470	2	5082	115	1563.8596	41
470	3	6190	263	1769.66789999999992	28
470	4	1487	11	1374.13310000000001	33
470	5	9810	123	1110.07899999999995	40
470	6	536	60	1169.94000000000005	45
470	7	7520	121	1747.52559999999994	41
470	8	3831	139	1592.05150000000003	1
470	9	3021	147	1060.76530000000002	24
470	10	6111	0	1930.51780000000008	38
470	11	7749	212	413.732199999999978	22
470	12	5242	93	362.635299999999972	25
470	13	254	251	914.338300000000004	17
470	14	6741	219	678.080199999999991	22
470	15	9831	132	1467.13499999999999	25
470	16	5592	206	452.09620000000001	14
470	17	9259	51	795.264599999999973	45
470	18	7556	172	1107.3155999999999	32
470	19	4068	266	1469.41849999999999	48
470	20	8873	159	319.941199999999981	21
470	21	7709	144	481.980999999999995	27
470	22	5178	259	1629.30659999999989	5
470	23	1006	263	184.338300000000004	42
470	24	9205	202	1333.02410000000009	25
470	25	1080	296	1186.38539999999989	24
470	26	8290	42	1064.93599999999992	23
470	27	6766	62	662.576099999999997	37
470	28	5157	180	68.8338999999999999	44
470	29	3771	139	236.343099999999993	33
470	30	4855	65	116.747299999999996	39
470	31	4959	91	1312.0800999999999	9
470	32	7762	38	1263.33320000000003	15
470	33	4917	207	1206.41339999999991	36
470	34	7812	223	361.031999999999982	44
470	35	8883	61	1981.86439999999993	8
470	36	4455	64	526.020700000000033	21
470	37	3998	171	1466.45740000000001	43
470	38	1275	137	485.871100000000013	31
470	39	6597	41	315.082600000000014	43
470	40	7152	54	562.119599999999991	34
470	41	8207	234	132.359000000000009	47
470	42	4387	209	1678.47460000000001	44
470	43	9841	22	517.356199999999944	24
470	44	5862	166	1301.24189999999999	32
470	45	6105	105	1135.9873	44
470	46	7047	146	1324.36670000000004	47
470	47	865	257	533.965000000000032	31
470	48	4838	108	1874.02019999999993	31
470	49	2504	29	525.280600000000049	38
470	50	1947	225	1063.12290000000007	20
470	51	4642	235	1255.1545000000001	44
470	52	982	28	922.463100000000054	14
470	53	9674	268	975.530300000000011	22
470	54	416	36	1426.99039999999991	25
470	55	7489	124	419.781799999999976	31
470	56	5258	167	238.498099999999994	42
471	1	8566	92	984.990199999999959	28
471	2	2637	226	907.55460000000005	44
471	3	3160	170	774.946000000000026	16
471	4	2436	257	1447.89840000000004	29
471	5	6820	26	311.243200000000002	26
471	6	3728	161	874.289700000000039	1
471	7	3239	92	1492.69550000000004	32
471	8	6487	144	837.182300000000055	32
471	9	9038	13	1633.06670000000008	8
471	10	9725	84	607.334600000000023	20
471	11	405	271	1321.84850000000006	33
471	12	45	5	851.878799999999956	34
471	13	788	277	147.302199999999999	16
471	14	3395	188	1351.05639999999994	12
471	15	2338	252	1922.18689999999992	17
471	16	376	116	949.923400000000015	44
471	17	9075	212	37.002200000000002	12
471	18	6871	72	162.947300000000013	31
471	19	8907	133	194.874799999999993	4
471	20	5545	282	48.6403999999999996	6
471	21	5572	109	1434.88449999999989	45
471	22	6975	215	711.764599999999973	15
471	23	7580	193	605.594699999999989	23
471	24	6129	37	1994.53980000000001	40
471	25	7037	94	1317.31580000000008	1
471	26	770	177	1710.39630000000011	22
471	27	8436	148	203.362799999999993	23
471	28	8780	128	220.794299999999993	34
471	29	6661	146	1302.72600000000011	4
471	30	6962	205	1145.71299999999997	45
471	31	7532	147	241.860199999999992	16
471	32	9545	103	1070.83200000000011	5
471	33	7591	174	1192.32140000000004	30
471	34	2302	269	655.611499999999978	18
471	35	3451	82	585.128799999999956	37
471	36	5780	278	719.662000000000035	3
471	37	8100	275	1660.6117999999999	20
471	38	7275	110	1821.24109999999996	36
471	39	6808	136	44.5743000000000009	24
471	40	2144	68	1641.71139999999991	36
471	41	6713	100	1163.89740000000006	35
471	42	2605	230	478.3596	10
471	43	1089	69	1164.19910000000004	19
471	44	4378	260	750.607999999999947	48
471	45	617	102	1849.56590000000006	14
471	46	931	147	827.528299999999945	48
471	47	4536	86	877.61749999999995	35
471	48	1081	241	1724.63930000000005	47
471	49	7661	10	825.129000000000019	20
471	50	1888	77	716.747600000000034	45
471	51	4832	62	1245.42270000000008	24
471	52	6446	189	1930.89619999999991	47
471	53	2527	75	89.0439999999999969	30
471	54	2108	282	279.867999999999995	41
471	55	8310	28	1674.42530000000011	2
471	56	4242	24	735.167699999999968	32
471	57	1045	208	1615.71309999999994	4
471	58	7858	12	824.810799999999972	42
471	59	2189	221	1347.51530000000002	34
471	60	689	275	192.499500000000012	31
471	61	404	289	1534.9502	45
471	62	7943	276	553.246599999999944	6
471	63	6078	199	1415.17779999999993	23
471	64	2092	106	822.540100000000052	8
471	65	1421	262	1812.0628999999999	36
471	66	5359	134	1225.25060000000008	4
471	67	4732	10	1709.88010000000008	21
471	68	9640	194	1967.23389999999995	47
471	69	7321	153	1226.92149999999992	34
471	70	5982	111	972.401500000000055	46
471	71	9205	87	1304.4706000000001	1
471	72	2011	26	285.414699999999982	43
471	73	4247	178	214.596000000000004	24
471	74	9987	18	1685.07359999999994	20
471	75	9075	99	445.29219999999998	21
471	76	7305	288	1205.78109999999992	35
471	77	6656	263	1899.6902	37
472	1	5966	226	1518.43329999999992	39
472	2	6865	98	1146.0920000000001	13
472	3	7243	288	1936.72880000000009	42
472	4	2757	92	811.416000000000054	39
472	5	4773	30	1346.39490000000001	46
473	1	6160	208	1666.9969000000001	27
473	2	8262	230	1368.35529999999994	45
473	3	8226	135	813.013299999999958	34
473	4	3695	67	186.689300000000003	28
473	5	9951	217	1516.91470000000004	39
473	6	2542	220	349.465199999999982	48
473	7	5951	32	1671.84339999999997	40
473	8	9435	178	931.781100000000038	29
473	9	1409	94	1687.58649999999989	3
473	10	8114	296	1775.08899999999994	20
473	11	3302	111	348.974600000000009	42
473	12	2063	228	263.749300000000005	3
473	13	4378	37	328.703800000000001	36
473	14	9441	1	1458.44389999999999	29
473	15	683	46	1303.59050000000002	12
473	16	8623	229	682.684600000000046	34
473	17	9796	225	1607.83639999999991	30
474	1	7361	290	1865.29240000000004	42
475	1	3636	212	1000.21770000000004	29
475	2	9328	51	146.443000000000012	20
475	3	4182	85	876.157400000000052	34
475	4	1884	34	1798.55690000000004	27
475	5	8495	193	435.6952	12
475	6	2498	216	1095.33400000000006	2
475	7	3947	111	702.227600000000052	19
475	8	7155	299	1131.71980000000008	42
475	9	839	235	441.207100000000025	13
475	10	3037	134	1290.54819999999995	37
475	11	4491	175	1911.77340000000004	8
475	12	1220	5	1560.97289999999998	4
475	13	9713	30	394.821900000000028	18
475	14	5992	10	893.982399999999984	33
475	15	8834	102	955.051100000000019	46
475	16	7470	4	1765.08120000000008	26
475	17	6662	212	373.54849999999999	6
475	18	9583	10	1282.85369999999989	13
475	19	6333	298	1378.28009999999995	12
475	20	2231	134	960.166699999999992	7
475	21	6008	75	1204.68910000000005	10
475	22	1630	179	621.239500000000021	39
475	23	3187	176	202.049299999999988	9
475	24	8069	82	1908.10459999999989	47
475	25	362	55	772.092899999999986	25
475	26	3432	134	1513.55539999999996	7
475	27	1212	111	1470.4543000000001	20
475	28	6573	89	1570.24639999999999	30
475	29	7152	75	1503.13059999999996	8
475	30	213	154	1349.6264000000001	5
476	1	6491	280	877.432900000000018	15
476	2	2829	120	274.114700000000028	43
476	3	978	253	499.474300000000028	35
476	4	7802	266	1423.3608999999999	26
476	5	3558	6	1759.87560000000008	43
476	6	2622	133	1765.41789999999992	34
476	7	9303	30	1582.41849999999999	17
476	8	3782	150	1346.13079999999991	15
476	9	5921	97	49.7727999999999966	3
476	10	4512	68	409.6678	38
476	11	390	80	333.839699999999993	41
476	12	8807	272	1203.03890000000001	17
476	13	8107	17	19.6601999999999997	6
476	14	8299	169	1856.0471	39
476	15	4309	182	1138.42699999999991	10
476	16	1905	259	116.221199999999996	25
476	17	3222	122	1205.88210000000004	32
476	18	1264	104	1878.08930000000009	23
476	19	2992	8	346.496899999999982	11
476	20	4583	56	932.643500000000017	22
476	21	6700	143	483.348900000000015	2
476	22	5693	149	1918.67720000000008	41
476	23	681	243	484.715599999999995	26
476	24	2925	243	940.650600000000054	41
476	25	5782	15	1749.87619999999993	26
476	26	6090	59	1382.24389999999994	30
476	27	917	6	1031.40169999999989	5
476	28	1522	182	1600.5766000000001	21
476	29	5472	3	837.835100000000011	12
476	30	468	97	1544.83879999999999	9
476	31	6458	297	345.774499999999989	23
476	32	658	66	1073.65200000000004	27
476	33	568	92	1485.42570000000001	2
476	34	227	77	160.171699999999987	22
476	35	4291	48	1920.86860000000001	17
476	36	909	119	1187.15129999999999	13
476	37	8959	101	1783.94070000000011	25
476	38	8527	17	814.606800000000021	32
476	39	2321	210	259.254000000000019	31
476	40	2161	215	909.796600000000012	38
476	41	5368	277	293.597699999999975	48
476	42	5366	128	1838.52350000000001	32
476	43	3942	204	1403.19830000000002	18
476	44	9217	79	1947.53960000000006	12
476	45	6590	213	381.319399999999973	33
476	46	8799	73	1303.4194	45
476	47	5049	121	499.944500000000005	25
476	48	3496	40	555.363399999999956	49
476	49	574	124	1862.91910000000007	45
476	50	252	213	272.949400000000026	12
476	51	9892	242	1115.08789999999999	40
476	52	3063	47	1157.44759999999997	7
476	53	45	248	275.77879999999999	21
476	54	7954	252	1379.0956000000001	7
476	55	6051	230	135.053899999999999	42
476	56	1286	191	1832.5444	29
476	57	6671	159	47.7004999999999981	3
476	58	6631	24	702.477600000000052	28
476	59	4760	49	1793.28760000000011	33
476	60	6555	120	1783.47589999999991	43
476	61	1591	118	235.874599999999987	19
476	62	4574	127	1501.47420000000011	36
476	63	8415	276	987.010400000000004	36
477	1	729	193	1264.65519999999992	32
477	2	8227	134	846.300500000000056	28
477	3	7079	228	770.036899999999946	19
477	4	6192	217	274.462199999999996	2
477	5	3555	157	784.052199999999971	33
477	6	6368	30	857.561699999999973	17
477	7	2786	28	1944.41210000000001	6
477	8	334	54	636.396100000000047	19
477	9	5279	145	1675.83580000000006	17
477	10	9407	156	1571.67229999999995	15
477	11	203	130	1445.54310000000009	40
477	12	2535	160	1028.5788	37
477	13	3055	80	1697.1407999999999	13
477	14	2143	287	1581.0009	43
477	15	3853	208	303.952200000000005	23
477	16	4307	210	1503.8094000000001	15
477	17	7704	125	643.422800000000052	19
477	18	5111	10	1222.36840000000007	12
477	19	966	77	649.095000000000027	39
477	20	9706	58	1129.37799999999993	44
477	21	2684	41	338.445299999999975	7
477	22	8826	70	904.211400000000026	4
477	23	2013	261	1632.08670000000006	16
477	24	8689	113	432.989599999999996	25
477	25	2541	151	1411.72569999999996	29
477	26	2170	213	1335.60339999999997	48
477	27	2659	90	297.89670000000001	28
477	28	8562	131	52.0341000000000022	3
477	29	2775	121	1159.45730000000003	13
477	30	4360	269	1911.10189999999989	35
477	31	208	224	725.991800000000012	3
477	32	713	8	745.339699999999993	12
477	33	5022	109	1368.05240000000003	18
477	34	8116	253	285.009799999999984	40
477	35	1648	157	1258.71720000000005	45
477	36	1374	299	804.751300000000015	34
477	37	5435	42	110.077100000000002	12
477	38	1883	191	250.362400000000008	22
477	39	4809	2	1455.79349999999999	24
477	40	1799	232	659.422800000000052	2
477	41	7349	287	156.188199999999995	22
477	42	7139	20	43.5512999999999977	29
477	43	1126	199	307.853700000000003	45
477	44	3546	240	1481.74330000000009	10
477	45	7257	207	1891.47190000000001	3
477	46	7953	3	601.834100000000035	27
477	47	3084	228	731.607799999999997	15
477	48	784	143	129.863200000000006	46
477	49	3166	130	952.410499999999956	17
477	50	4005	89	1731.37709999999993	46
477	51	6563	23	479.750099999999975	20
477	52	1479	268	1844.24189999999999	29
477	53	552	275	1628.98980000000006	6
477	54	3319	297	91.1658000000000044	48
477	55	5987	113	568.278599999999983	27
477	56	1307	87	1199.2179000000001	11
477	57	9626	48	1468.12529999999992	1
477	58	5755	251	128.247099999999989	25
477	59	739	11	1549.06230000000005	48
477	60	4013	221	1124.4556	31
477	61	9031	242	1051.04719999999998	8
477	62	4998	157	1818.03430000000003	39
477	63	6739	93	1388.55349999999999	42
477	64	9487	11	695.11220000000003	28
478	1	4110	251	222.417599999999993	25
478	2	9778	260	1341.01829999999995	6
478	3	7979	197	1731.48039999999992	6
478	4	2380	281	1694.89439999999991	40
478	5	2309	66	186.512100000000004	1
478	6	8913	263	1522.63589999999999	31
478	7	2966	107	774.447499999999991	47
478	8	6105	55	492.177799999999991	3
478	9	5032	162	644.362499999999955	33
478	10	7538	218	1073.73800000000006	42
478	11	2660	298	1657.86220000000003	31
478	12	4433	198	39.757399999999997	44
478	13	8939	265	1222.55169999999998	22
478	14	187	270	165.732699999999994	32
478	15	3749	275	1288.5498	9
478	16	7913	89	1067.11850000000004	29
478	17	9218	135	1690.06690000000003	4
478	18	5864	183	788.461000000000013	29
478	19	270	139	223.927300000000002	41
478	20	9885	81	696.352899999999977	7
478	21	1940	56	141.916799999999995	39
478	22	60	204	62.2582000000000022	40
478	23	2977	223	1213.98000000000002	45
478	24	5322	133	1585.78359999999998	39
478	25	767	212	1308.05529999999999	15
478	26	7796	225	1364.13200000000006	42
478	27	5873	121	1777.6549	41
478	28	478	192	370.913200000000018	27
478	29	6798	279	774.383299999999963	22
478	30	4450	97	1802.58230000000003	18
478	31	1400	7	1794.80179999999996	39
478	32	2096	288	1540.51549999999997	39
478	33	1776	114	1673.99399999999991	38
478	34	4462	257	953.45169999999996	24
478	35	367	298	1616.49469999999997	37
478	36	9660	268	1923.2503999999999	31
478	37	7540	27	1876.00350000000003	9
478	38	8662	148	1705.11460000000011	3
478	39	549	199	1678.33539999999994	1
478	40	3703	103	366.471400000000017	38
478	41	1992	59	341.203800000000001	43
478	42	7653	133	1717.64609999999993	26
478	43	4634	33	1322.73630000000003	40
478	44	7629	134	90.7853000000000065	26
478	45	862	289	271.9178	45
478	46	1883	235	1840.31750000000011	26
478	47	6487	144	1578.96389999999997	6
478	48	3706	228	1560.96160000000009	19
478	49	7508	73	549.576900000000023	30
478	50	2456	189	1260.77260000000001	6
478	51	4247	47	1806.0021999999999	31
478	52	8145	150	1324.86410000000001	9
478	53	5143	48	1147.2328	20
478	54	6044	130	464.32650000000001	26
478	55	267	160	1271.99229999999989	29
478	56	8221	154	875.523299999999949	41
478	57	5835	118	1844.59130000000005	15
478	58	6478	46	637.711699999999951	12
478	59	8737	29	1255.38850000000002	8
478	60	8494	75	1506.14830000000006	26
478	61	9862	153	871.372899999999959	35
478	62	9919	245	1937.74379999999996	12
478	63	3950	168	1036.44869999999992	45
478	64	9399	253	507.081200000000024	31
478	65	4885	92	651.431799999999953	36
478	66	4896	217	213.23599999999999	26
478	67	4248	112	1951.83179999999993	40
478	68	2829	124	534.313999999999965	21
478	69	7616	219	1775.74369999999999	32
478	70	6523	131	234.149699999999996	13
478	71	3118	100	1614.90480000000002	6
478	72	7794	130	1632.77130000000011	38
478	73	1017	42	855.551699999999983	49
478	74	7231	200	883.080100000000016	15
478	75	8932	206	1888.52179999999998	1
478	76	1213	275	343.345799999999997	24
478	77	3743	217	364.283799999999985	19
478	78	227	5	1070.17859999999996	24
478	79	704	90	1477.65139999999997	2
478	80	992	234	1501.24189999999999	20
478	81	6665	19	1860.35419999999999	30
478	82	787	13	1941.04109999999991	13
478	83	3482	228	863.708099999999945	37
479	1	202	274	801.241300000000024	18
479	2	1094	70	1774.62950000000001	23
479	3	7801	123	1739.80680000000007	6
479	4	4204	218	240.845499999999987	22
479	5	5366	9	1318.06709999999998	17
479	6	3107	141	1106.89920000000006	4
479	7	8875	45	1521.9538	27
479	8	570	193	407.023000000000025	12
479	9	3556	284	35.7881	29
479	10	6216	233	1733.44419999999991	38
479	11	6227	129	1534.14850000000001	5
479	12	8047	200	1948.24759999999992	46
479	13	2276	120	1249.78639999999996	41
479	14	5593	195	1869.43280000000004	3
479	15	8087	291	1904.28610000000003	3
479	16	3711	118	567.410999999999945	48
479	17	8726	49	719.685899999999947	6
479	18	2092	28	1836.24260000000004	14
479	19	5635	76	1995.16840000000002	36
479	20	1635	135	301.771799999999985	41
479	21	1613	41	1603.57709999999997	7
479	22	2979	49	1679.45000000000005	17
480	1	4604	71	1319.40280000000007	4
480	2	5008	151	904.780399999999986	37
480	3	2228	50	367.924800000000005	41
480	4	1701	39	1017.28070000000002	47
480	5	2748	247	1461.24469999999997	24
480	6	130	265	1198.67979999999989	35
480	7	4792	14	375.045999999999992	3
480	8	5408	23	1375.92939999999999	17
480	9	1060	52	1275.55809999999997	18
480	10	4437	18	1787.91219999999998	47
480	11	5743	135	1563.1413	22
480	12	3272	198	756.481700000000046	47
480	13	1650	128	1447.61809999999991	38
480	14	1868	24	1838.38550000000009	4
481	1	4237	113	1992.47289999999998	4
481	2	1598	156	1143.03939999999989	19
481	3	8593	86	1715.60670000000005	10
481	4	6398	171	1562.04880000000003	3
481	5	4430	116	1967.11869999999999	7
481	6	8586	120	1034.83230000000003	41
481	7	5105	275	1508.6844000000001	41
481	8	7298	165	1118.33660000000009	19
481	9	5370	85	1577.94730000000004	48
481	10	7642	284	1660.88779999999997	12
481	11	584	153	64.8031000000000006	42
481	12	8009	37	1600.5761	5
481	13	315	165	484.110099999999989	37
481	14	9481	209	1519.36169999999993	32
481	15	3699	274	93.1475999999999971	48
481	16	9047	126	90.859099999999998	4
481	17	4922	218	1695.63100000000009	1
481	18	224	173	278.617999999999995	17
481	19	1045	120	750.578800000000001	15
481	20	4906	249	1872.86619999999994	13
481	21	4456	61	172.774100000000004	41
481	22	8253	281	275.691700000000026	24
481	23	5227	213	1724.37390000000005	43
481	24	1832	235	49.4155999999999977	5
481	25	7159	274	573.818200000000047	40
481	26	9876	116	385.428099999999972	49
481	27	2378	271	1285.06330000000003	11
481	28	7652	101	590.495300000000043	34
481	29	2674	6	1586.3886	25
481	30	9634	3	284.411699999999996	30
481	31	4572	136	1600.61819999999989	4
481	32	7209	173	1676.64769999999999	35
482	1	7754	71	1592.78860000000009	15
482	2	1769	132	1479.99229999999989	45
482	3	5418	52	1710.11519999999996	18
482	4	7562	154	742.867700000000013	7
482	5	5464	82	1359.56510000000003	16
482	6	5366	285	1961.1889000000001	29
482	7	4482	102	767.226599999999962	47
482	8	7014	108	1851.47309999999993	11
482	9	6066	222	308.138699999999972	39
482	10	8296	236	1678.28050000000007	33
482	11	9867	6	1958.22790000000009	18
482	12	4652	206	943.074899999999957	26
482	13	5500	117	1363.82159999999999	44
482	14	1581	108	1785.125	22
482	15	2260	137	1485.97689999999989	44
482	16	3480	191	1300.1241	11
483	1	9917	31	1689.61940000000004	6
483	2	1428	145	710.898599999999988	27
483	3	3738	84	1894.10809999999992	26
483	4	1020	283	472.20350000000002	21
483	5	9510	134	140.151199999999989	48
483	6	3328	207	1050.37979999999993	45
483	7	9669	23	1043.70209999999997	11
483	8	4155	94	1967.59300000000007	9
483	9	808	79	764.833600000000047	21
483	10	226	289	632.503500000000031	45
483	11	3598	24	512.781299999999987	26
483	12	8543	91	1714.84799999999996	29
483	13	6379	22	106.7761	34
484	1	4687	276	379.665300000000002	4
484	2	435	55	609.962499999999977	49
484	3	9677	139	797.399599999999964	7
484	4	3649	209	84.5566000000000031	10
484	5	9915	286	1657.38020000000006	24
484	6	4656	131	1989.78539999999998	46
484	7	253	17	499.438400000000001	23
484	8	150	23	327.949700000000007	23
484	9	2859	231	698.612499999999955	4
484	10	5152	205	441.734399999999994	21
484	11	8155	23	59.3138000000000005	28
484	12	5937	160	1151.53189999999995	28
484	13	1538	45	1389.85660000000007	19
484	14	8055	94	372.709699999999998	31
484	15	1966	193	1584.15370000000007	12
484	16	6320	72	598.352600000000052	20
484	17	9461	263	1058.34480000000008	9
484	18	1160	78	713.499299999999948	24
484	19	865	182	92.779200000000003	4
484	20	9081	46	1194.03340000000003	24
484	21	2404	180	1284.55349999999999	42
484	22	8293	260	1202.74489999999992	25
484	23	9649	32	15.9011999999999993	5
484	24	8328	297	1211.94769999999994	11
484	25	3031	130	64.028899999999993	7
484	26	7783	29	345.96350000000001	38
484	27	5823	122	143.312700000000007	35
484	28	9835	69	1872.95810000000006	35
484	29	7099	111	1201.5902000000001	33
484	30	7291	274	1965.52780000000007	17
484	31	7652	147	1006.3229	9
484	32	6158	268	998.824899999999957	7
484	33	9261	46	775.77170000000001	44
484	34	7360	19	526.152299999999968	43
484	35	6517	281	1962.59449999999993	6
484	36	4832	266	1950.03639999999996	46
484	37	1519	161	1801.36799999999994	13
484	38	8673	162	912.558499999999981	47
484	39	1060	50	804.543900000000008	37
484	40	5223	180	1000.92769999999996	35
484	41	3331	286	1725.01620000000003	24
484	42	4062	217	1049.27260000000001	2
485	1	2558	167	1369.67419999999993	40
485	2	6494	51	1504.52389999999991	42
485	3	7405	91	38.4065000000000012	48
485	4	9343	132	316.871600000000001	18
485	5	1027	87	1306.14499999999998	24
485	6	5137	215	1809.65339999999992	49
485	7	1582	217	466.149200000000008	26
485	8	6573	12	1456.31629999999996	46
485	9	186	256	986.388299999999958	43
485	10	2411	98	750.87620000000004	7
485	11	6484	182	1623.72890000000007	47
485	12	5307	219	210.717099999999988	37
485	13	541	250	1696.6223	36
485	14	9149	122	856.749299999999948	47
485	15	3988	206	1417.01929999999993	11
485	16	9296	253	1816.52590000000009	1
485	17	9143	275	761.328200000000038	44
485	18	5176	265	1697.67149999999992	6
485	19	2145	157	349.012400000000014	30
485	20	4299	228	1134.79289999999992	9
485	21	3113	95	1769.13840000000005	26
485	22	4402	273	1754.30220000000008	4
485	23	4759	136	723.702400000000011	17
485	24	6489	236	807.160600000000045	46
485	25	7501	144	1936.28939999999989	19
485	26	4711	144	283.974600000000009	13
485	27	7989	235	525.529300000000035	9
485	28	705	196	348.476099999999974	11
485	29	1901	272	1670.34400000000005	36
485	30	9940	219	337.367000000000019	23
485	31	1256	74	1821.66360000000009	41
485	32	5494	298	177.187000000000012	1
485	33	3718	200	1092.89400000000001	34
485	34	1489	200	1792.76700000000005	43
485	35	9235	63	763.447400000000016	20
485	36	9806	142	1658.51639999999998	32
485	37	4279	277	326.722199999999987	43
485	38	9933	200	1427.53829999999994	45
485	39	6679	205	1126.41300000000001	25
485	40	9214	192	1710.86560000000009	17
485	41	9338	223	625.031600000000026	3
485	42	2552	233	698.050600000000031	5
485	43	2659	97	965.922699999999963	37
485	44	1616	270	975.212899999999991	37
485	45	6228	95	518.470500000000015	14
485	46	8269	242	833.185299999999984	47
485	47	5930	177	609.434600000000046	2
485	48	3458	42	42.9938000000000002	9
485	49	5702	246	966.152199999999993	34
485	50	6744	46	204.253700000000009	19
485	51	6583	243	1420.15480000000002	36
485	52	2433	162	1075.62619999999993	32
485	53	9933	250	887.17349999999999	12
485	54	6220	202	1778.27919999999995	23
485	55	8039	52	406.056899999999985	18
485	56	912	200	651.407100000000014	35
485	57	4846	58	67.488900000000001	45
485	58	1639	63	219.191399999999987	13
485	59	2743	134	1935.6851999999999	23
485	60	7436	248	1333.68769999999995	30
485	61	8060	109	1047.26170000000002	9
485	62	680	61	30.5626999999999995	37
485	63	4874	54	981.643199999999979	41
485	64	184	175	227.276100000000014	27
485	65	7833	136	1208.90599999999995	26
485	66	6491	147	941.731700000000046	20
485	67	3927	230	185.009700000000009	17
485	68	2165	42	1788.34349999999995	15
485	69	5091	260	1426.45010000000002	15
485	70	9105	21	528.058999999999969	20
485	71	3791	87	532.336400000000026	7
485	72	8643	21	1657.68239999999992	6
485	73	2774	9	369.021900000000016	11
485	74	5551	28	870.351800000000026	8
485	75	4647	2	663.735199999999963	14
485	76	8992	97	960.873299999999972	27
485	77	3153	125	1935.22430000000008	17
485	78	6180	63	1936.7967000000001	13
485	79	6658	36	1089.5154	14
485	80	2993	103	1847.84210000000007	16
485	81	8379	152	1887.36560000000009	38
485	82	9833	190	769.194600000000037	41
485	83	7261	153	1236.75669999999991	4
485	84	291	152	1842.34050000000002	23
485	85	979	244	1072.27459999999996	19
485	86	6063	152	1957.94990000000007	8
485	87	5051	243	811.558700000000044	11
485	88	2802	247	996.122499999999945	49
486	1	7877	254	1574.24019999999996	26
486	2	605	71	552.517399999999952	31
486	3	1403	214	1435.19949999999994	35
486	4	8477	26	622.382299999999987	8
486	5	5950	234	1889.75749999999994	3
486	6	3945	84	1448.5467000000001	41
486	7	9460	273	1236.6255000000001	13
486	8	9596	109	974.445699999999988	43
486	9	1402	107	1578.05549999999994	5
486	10	6970	128	1143.97569999999996	32
486	11	9786	216	809.305500000000052	15
486	12	7300	95	735.990099999999984	46
486	13	8818	126	282.995099999999979	12
486	14	5712	22	726.232999999999947	36
486	15	1396	209	1541.30310000000009	48
486	16	5119	150	1345.0485000000001	38
486	17	357	1	1545.5648000000001	23
486	18	9520	163	290.80540000000002	47
486	19	1538	295	135.955999999999989	1
486	20	3979	13	939.8827	43
486	21	4609	66	594.230599999999981	19
486	22	8471	13	1270.37689999999998	37
486	23	3276	46	805.924800000000005	17
486	24	7560	255	144.157600000000002	37
486	25	9459	230	1246.60660000000007	25
486	26	8099	280	524.634900000000016	34
486	27	2470	284	1454.16650000000004	42
486	28	4222	27	734.180100000000039	12
486	29	4594	279	376.644000000000005	33
486	30	105	275	1555.52209999999991	32
486	31	2265	94	1008.17840000000001	47
486	32	7921	101	1797.82089999999994	46
486	33	5596	22	795.394999999999982	14
486	34	9654	128	1868.97530000000006	42
486	35	7175	167	1798.09699999999998	1
486	36	8009	147	1797.80629999999996	32
486	37	8108	143	759.498699999999985	21
486	38	9146	17	1901.75939999999991	42
486	39	2319	121	730.039499999999975	9
487	1	4333	273	484.302500000000009	16
487	2	915	4	1395.30970000000002	19
487	3	1453	121	1659.18740000000003	11
487	4	6610	70	463.774600000000021	19
487	5	7351	173	634.904700000000048	47
487	6	8425	175	922.675500000000056	38
487	7	5259	222	1349.39660000000003	4
487	8	6305	244	731.851300000000037	15
487	9	5348	162	444.074200000000019	17
487	10	7966	92	1815.05120000000011	48
487	11	6799	91	1530.46489999999994	46
487	12	6192	61	1821.69620000000009	41
487	13	4004	78	247.557899999999989	12
487	14	4325	186	590.236800000000017	39
487	15	6936	159	874.550100000000043	25
487	16	8808	39	538.783900000000017	38
487	17	2988	76	716.978700000000003	25
487	18	2167	215	442.343299999999999	12
487	19	5019	157	1650.15460000000007	11
487	20	2599	82	1243.08809999999994	6
487	21	6900	95	107.6494	9
487	22	8945	26	154.951300000000003	37
487	23	883	207	342.371899999999982	17
487	24	6317	11	341.135600000000011	29
487	25	2016	22	755.015300000000025	42
487	26	5186	233	1868.58860000000004	3
487	27	7528	89	870.285799999999995	23
487	28	1284	196	479.122799999999984	41
487	29	7823	13	573.547900000000027	45
487	30	2756	227	17.1878999999999991	8
487	31	9287	278	1620.15309999999999	47
487	32	1383	198	414.830499999999972	4
487	33	2471	49	1248.46440000000007	27
487	34	3456	210	1471.3264999999999	47
487	35	1487	21	1815.5148999999999	41
487	36	7913	38	1531.37670000000003	20
487	37	80	83	1264.38580000000002	39
487	38	7508	298	844.009099999999989	41
487	39	5378	260	766.61609999999996	28
487	40	2428	208	1411.25360000000001	32
487	41	7062	24	1446.38280000000009	31
487	42	7097	240	179.088200000000001	23
487	43	5289	65	1398.32780000000002	7
487	44	5455	200	500.785500000000013	43
487	45	7946	59	1321.03060000000005	35
487	46	3008	31	1911.1549	12
487	47	2323	202	555.088499999999954	24
487	48	3992	67	876.549200000000042	10
487	49	4151	295	97.4076000000000022	11
487	50	2056	145	866.886600000000044	20
487	51	1550	207	1535.15650000000005	2
487	52	583	247	1482.24379999999996	20
487	53	3193	11	79.497399999999999	20
487	54	6375	11	319.392899999999997	36
487	55	1303	277	1215.73139999999989	28
487	56	7025	92	1972.4864	41
487	57	5918	53	1391.82310000000007	14
487	58	7248	159	586.611800000000017	6
487	59	9798	37	971.879500000000007	39
487	60	7814	147	1395.55160000000001	27
487	61	7693	202	257.690999999999974	24
487	62	6792	290	538.448800000000006	17
487	63	5197	176	709.465100000000007	2
487	64	3536	259	442.314599999999984	9
488	1	5053	262	1582.72929999999997	6
488	2	1463	131	1224.85850000000005	1
488	3	5501	76	57.8216999999999999	27
488	4	147	263	1783.64529999999991	24
488	5	2268	64	831.099500000000035	10
489	1	3420	241	620.656899999999951	23
489	2	1374	287	1762.97510000000011	43
489	3	100	6	338.363400000000013	32
489	4	3153	257	242.927600000000012	45
489	5	6070	169	1172.43489999999997	3
489	6	5506	134	1804.63390000000004	13
489	7	76	249	839.113899999999944	31
489	8	823	149	1280.31979999999999	45
489	9	9261	207	1367.0972999999999	31
489	10	9954	131	1512.09840000000008	3
489	11	8357	209	1429.37480000000005	46
489	12	9910	290	844.618200000000002	14
489	13	5736	40	1546.41360000000009	21
489	14	1025	243	904.233600000000024	12
489	15	4609	188	1868.65339999999992	39
489	16	2041	89	1071.14319999999998	16
489	17	9850	126	1099.21090000000004	17
489	18	2678	48	1891.20579999999995	26
489	19	1192	274	1219.10709999999995	40
489	20	7448	245	358.291999999999973	17
489	21	7048	16	346.941300000000012	9
489	22	3959	252	1433.46019999999999	45
489	23	5002	17	1813.59009999999989	23
489	24	3791	214	398.693300000000022	15
489	25	5492	0	1448.94869999999992	19
489	26	8230	83	998.657199999999989	40
489	27	8741	210	698.60450000000003	10
489	28	2608	232	1746.52880000000005	41
489	29	9375	23	164.81049999999999	29
489	30	2924	52	1717.81850000000009	39
489	31	5502	258	380.720700000000022	45
489	32	4146	268	1311.87259999999992	47
489	33	1889	221	1114.11020000000008	46
489	34	6187	288	1620.07799999999997	43
489	35	6601	61	113.894999999999996	33
489	36	5581	13	1696.31400000000008	38
489	37	7448	87	22.1311999999999998	34
489	38	1363	22	514.271399999999971	38
489	39	5768	285	1475.86249999999995	27
489	40	5944	258	317.508800000000008	9
489	41	2163	281	1144.61999999999989	30
489	42	1970	145	1190.26620000000003	1
489	43	5213	289	1132.87400000000002	43
489	44	738	166	714.269199999999955	15
489	45	7453	268	47.9144000000000005	48
489	46	3640	118	1643.58560000000011	31
489	47	9308	158	147.905399999999986	6
489	48	3867	132	1666.62079999999992	11
489	49	103	280	1881.35639999999989	45
489	50	3791	246	798.49350000000004	22
489	51	6904	146	1731.70399999999995	40
489	52	6443	10	1947.25170000000003	21
489	53	6539	224	66.7946000000000026	31
489	54	8976	16	191.742199999999997	28
489	55	9463	222	635.072599999999966	25
489	56	7065	272	1109.92530000000011	48
489	57	6076	3	1971.33210000000008	29
489	58	6632	239	263.785000000000025	36
489	59	6058	103	88.4558999999999997	37
489	60	8078	111	711.856400000000008	37
489	61	7396	256	1380.78330000000005	3
489	62	4750	204	1994.03719999999998	24
489	63	2131	169	1006.5883	16
489	64	9861	77	191.06049999999999	25
489	65	9822	268	718.707499999999982	1
489	66	7931	51	1696.40730000000008	12
489	67	6787	37	1872.30410000000006	8
489	68	8054	277	108.365399999999994	36
489	69	9044	106	481.027100000000019	36
489	70	4861	102	356.226699999999994	14
489	71	9823	290	812.614100000000008	11
489	72	6315	161	1968.25369999999998	34
489	73	6229	200	969.815100000000029	43
490	1	978	275	1752.13889999999992	35
490	2	4257	8	161.13839999999999	44
490	3	3911	61	567.538499999999999	48
490	4	7097	51	1777.21509999999989	24
490	5	245	61	805.956000000000017	15
490	6	1428	110	810.439200000000028	33
490	7	6395	195	1817.93959999999993	13
490	8	8816	238	1778.88079999999991	4
490	9	4686	169	596.768000000000029	19
490	10	5530	252	804.346700000000055	48
490	11	3380	40	1286.54420000000005	13
490	12	4641	146	480.725599999999986	40
490	13	9319	144	1364.15000000000009	19
490	14	5722	272	1505.41110000000003	24
490	15	6458	233	1848.73399999999992	21
490	16	5153	263	1327.70779999999991	1
490	17	4611	92	447.895699999999977	41
490	18	5871	49	1324.90650000000005	17
490	19	3628	217	1873.5643	30
490	20	7172	217	1132.04340000000002	47
490	21	4132	68	542.496300000000019	1
490	22	6123	290	1210.33279999999991	2
490	23	8337	216	1332.9842000000001	22
490	24	7384	62	1215.42419999999993	25
490	25	7728	216	1646.51080000000002	16
490	26	6358	69	334.75569999999999	11
490	27	5603	86	1209.64519999999993	44
490	28	1438	228	967.798000000000002	24
490	29	7722	274	1403.27019999999993	26
490	30	7324	182	237.193600000000004	29
490	31	9389	15	70.6998999999999995	4
490	32	3937	134	129.974799999999988	12
490	33	3046	132	1948.2659000000001	8
490	34	6906	32	1643.23530000000005	22
490	35	6810	29	843.187999999999988	12
490	36	7618	197	434.130200000000002	27
491	1	340	278	1574.25939999999991	19
491	2	9985	213	899.393199999999979	36
491	3	3357	266	1665.85429999999997	35
491	4	7788	152	1074.1884	23
491	5	5646	228	487.814099999999996	17
491	6	2456	197	245.204599999999999	6
491	7	9378	229	145.679200000000009	32
491	8	7446	92	1401.84040000000005	2
491	9	6046	232	60.9979000000000013	3
491	10	1578	220	118.744100000000003	18
491	11	8326	191	21.0124999999999993	15
491	12	8435	26	103.864400000000003	26
491	13	7991	258	1563.40200000000004	43
491	14	4231	271	341.752599999999973	17
491	15	7280	230	749.569600000000037	28
491	16	8115	22	760.640700000000038	22
491	17	6356	244	777.632799999999975	45
491	18	6707	247	1559.99119999999994	9
491	19	6621	100	376.990000000000009	33
491	20	4544	96	628.327300000000037	42
491	21	3044	171	1282.81179999999995	1
491	22	286	11	432.545099999999991	45
491	23	4016	31	1567.13830000000007	21
491	24	3205	38	1251.08960000000002	15
491	25	6526	62	258.9221	35
491	26	6189	270	384.731299999999976	44
491	27	4287	277	1389.06680000000006	28
491	28	4624	234	47.1980000000000004	39
491	29	9307	61	299.751800000000003	43
491	30	5772	242	399.420999999999992	41
491	31	1389	48	1552.34809999999993	30
491	32	7261	107	1970.22150000000011	44
491	33	3026	18	1467.75029999999992	33
491	34	3558	139	1361.4552000000001	5
491	35	2613	293	1597.32729999999992	3
491	36	5603	117	290.235000000000014	37
491	37	9417	149	478.906999999999982	28
491	38	4827	70	716.986499999999978	22
491	39	1894	154	957.750700000000052	40
491	40	5249	212	691.597700000000032	35
491	41	3734	83	933.337899999999991	38
491	42	4428	181	212.628899999999987	16
491	43	2551	2	1704.66489999999999	25
491	44	7126	22	487.261199999999974	5
491	45	3428	17	1727.0607	19
491	46	2574	163	1597.3302000000001	12
491	47	1950	227	1212.80989999999997	23
491	48	1154	299	1782.03449999999998	3
491	49	5246	64	1993.2956999999999	40
491	50	2441	289	1835.20270000000005	27
491	51	5797	282	1157.19190000000003	18
491	52	9891	271	1079.35010000000011	32
491	53	4395	13	414.668900000000008	17
491	54	3715	107	316.664899999999989	41
491	55	5309	207	589.788300000000049	31
491	56	1370	62	199.948599999999999	27
491	57	9506	66	348.853499999999997	5
491	58	8349	230	1026.51530000000002	8
491	59	4952	232	1442.65339999999992	9
491	60	3697	43	1781.60349999999994	12
491	61	3980	7	1487.85590000000002	29
491	62	9843	62	961.661100000000033	20
491	63	2092	61	641.067800000000034	17
491	64	7616	251	118.546599999999998	33
491	65	7032	219	1560.56860000000006	24
491	66	1716	32	433.174699999999973	11
491	67	3957	166	1191.32020000000011	16
491	68	7390	86	1684.48450000000003	44
491	69	1752	155	1577.5453	32
491	70	1188	83	138.299200000000013	7
491	71	289	140	409.633100000000013	49
491	72	9171	129	43.9639999999999986	46
491	73	9388	237	1593.24669999999992	8
491	74	2532	37	715.481599999999958	40
491	75	4713	298	259.529499999999985	35
491	76	2098	184	1450.34950000000003	25
491	77	5233	4	511.217499999999973	39
491	78	4286	280	1730.42830000000004	47
491	79	3394	91	1696.61429999999996	12
492	1	4504	205	1715.85200000000009	6
492	2	7058	252	1171.40599999999995	20
492	3	4148	271	430.296800000000019	35
492	4	4206	161	1875.35500000000002	32
492	5	9644	140	1933.03549999999996	6
492	6	4730	157	1294.89589999999998	17
492	7	8491	294	803.629500000000007	18
492	8	3413	294	165.781299999999987	31
492	9	5232	280	863.202499999999986	16
492	10	6448	23	220.014299999999992	13
492	11	7155	269	1057.73060000000009	17
492	12	2991	229	922.526100000000042	27
492	13	3120	190	1487.26800000000003	32
492	14	2146	132	852.652199999999993	30
492	15	7412	57	1020.20770000000005	44
492	16	4905	255	1177.77279999999996	38
492	17	366	8	1655.86740000000009	36
492	18	2856	164	403.905399999999986	25
492	19	796	210	1154.9405999999999	23
492	20	8141	17	855.936900000000037	39
492	21	7542	142	1988.13689999999997	18
492	22	4724	24	1027.97340000000008	31
492	23	8200	7	1173.00980000000004	39
492	24	9519	53	171.107799999999997	18
492	25	1548	74	1973.97510000000011	6
492	26	2206	226	171.586900000000014	11
492	27	1176	240	669.384900000000016	21
492	28	4303	151	537.543000000000006	16
492	29	2530	188	1384.67020000000002	43
492	30	5401	221	707.043699999999944	19
492	31	1597	48	1431.8266000000001	17
492	32	5996	184	219.209900000000005	2
492	33	5385	1	1468.85419999999999	9
492	34	3122	254	1930.38650000000007	16
492	35	5921	19	832.65179999999998	37
492	36	207	188	1804.38239999999996	23
493	1	576	10	343.870699999999999	1
493	2	3512	36	833.291200000000003	47
493	3	394	21	44.9063000000000017	43
493	4	9035	116	1640.07079999999996	47
493	5	4275	128	1793.40699999999993	29
493	6	7463	291	907.053199999999947	39
493	7	5072	150	1619.0594000000001	49
493	8	5775	43	280.195499999999981	30
493	9	5396	55	612.023599999999988	21
493	10	6262	140	699.992799999999988	8
493	11	8703	177	1688.06899999999996	43
493	12	1311	8	560.583600000000047	42
493	13	1328	30	1115.22769999999991	23
493	14	1332	84	229.775399999999991	32
493	15	8798	67	482.553800000000024	13
493	16	498	274	869.811599999999999	39
493	17	7718	83	1176.71509999999989	26
493	18	8072	293	692.553300000000036	43
493	19	6549	223	958.871200000000044	30
493	20	6201	263	545.219299999999976	15
493	21	6176	17	481.728200000000015	7
493	22	3016	295	104.889399999999995	20
493	23	972	152	1331.58259999999996	13
493	24	9366	99	213.905100000000004	35
493	25	9894	8	793.235900000000015	34
493	26	8307	138	409.136399999999981	12
493	27	8915	255	1362.36889999999994	4
493	28	3556	273	590.413199999999961	17
493	29	8119	77	1046.27189999999996	18
493	30	5723	75	468.187799999999982	37
493	31	2717	19	798.467399999999998	31
493	32	2772	11	402.62639999999999	27
493	33	3803	298	1391.44869999999992	40
493	34	7123	154	1567.81799999999998	32
493	35	8844	11	326.355399999999975	4
493	36	1857	176	184.473899999999986	3
493	37	8937	161	365.649499999999989	32
493	38	2551	85	86.8645000000000067	20
493	39	5618	204	1237.8302000000001	47
493	40	5727	260	1673.84699999999998	20
493	41	4218	277	743.372700000000009	7
494	1	1997	223	537.305899999999951	49
494	2	3023	44	78.5510000000000019	48
494	3	1784	165	1283.13200000000006	16
494	4	6055	222	1315.33719999999994	23
494	5	7826	282	1785.70779999999991	47
494	6	1941	94	115.486800000000002	14
494	7	3077	276	1255.54860000000008	42
494	8	1779	264	1532.22890000000007	45
494	9	260	260	1736.30070000000001	44
494	10	8940	99	1726.84159999999997	32
494	11	2511	91	1272.88699999999994	15
494	12	1204	237	1098.46109999999999	8
494	13	1990	239	1413.50279999999998	16
494	14	8961	79	564.657699999999977	23
494	15	30	176	1263.57809999999995	35
494	16	4361	175	969.654599999999959	15
494	17	9839	113	1242.6717000000001	33
494	18	8720	257	25.537700000000001	31
495	1	6055	257	306.914600000000007	20
495	2	587	99	230.45089999999999	30
495	3	1361	291	849.877700000000004	44
495	4	878	145	952.9846	8
495	5	4781	136	1557.39249999999993	9
495	6	4637	214	1370.75600000000009	42
495	7	4840	294	1552.98109999999997	19
495	8	5927	261	1922.12709999999993	46
495	9	2360	59	388.105700000000013	10
495	10	6684	241	44.2192999999999969	26
495	11	490	101	505.811399999999992	15
495	12	140	117	1392.76080000000002	46
495	13	6006	134	1217.32030000000009	15
495	14	8900	120	566.680399999999963	15
495	15	5662	19	1497.98389999999995	20
495	16	5148	56	1889.26009999999997	34
495	17	3832	239	1112.89100000000008	10
495	18	4134	239	234.511799999999994	13
495	19	4774	158	523.959899999999948	35
495	20	3973	19	1702.04299999999989	18
495	21	540	170	177.802999999999997	16
495	22	4610	181	157.832600000000014	44
495	23	9128	39	1673.7319	7
495	24	1808	265	1140.56639999999993	46
495	25	5659	145	1852.14670000000001	36
495	26	6371	224	1870.65910000000008	3
495	27	4982	120	703.056100000000015	20
495	28	2362	296	1912.61609999999996	27
495	29	8127	277	147.670800000000014	38
495	30	1047	227	1760.56600000000003	45
495	31	1030	182	1758.45859999999993	17
495	32	3822	207	1106.35680000000002	31
495	33	321	113	619.504099999999994	7
495	34	4963	299	1417.40090000000009	23
495	35	9017	267	1651.7364	36
495	36	9920	238	680.621999999999957	10
495	37	3191	46	1629.38599999999997	28
495	38	6315	105	586.449600000000032	37
495	39	3708	121	1561.49039999999991	16
495	40	1549	293	413.525100000000009	23
495	41	2172	153	1443.93720000000008	22
495	42	2153	97	1495.82529999999997	9
495	43	1729	95	733.948300000000017	17
495	44	8839	18	455.281000000000006	11
495	45	9084	157	156.8536	37
495	46	6950	172	62.8402000000000029	6
495	47	4046	35	876.190399999999954	17
495	48	7098	175	928.317999999999984	37
495	49	5591	19	329.394900000000007	24
495	50	6381	211	82.3445999999999998	6
495	51	9608	281	39.9720000000000013	9
495	52	6079	18	496.001599999999996	47
495	53	9559	89	499.879500000000007	43
495	54	4265	152	129.359399999999994	4
495	55	9833	203	1001.63310000000001	39
495	56	3877	38	748.513799999999947	35
495	57	7827	178	1955.62210000000005	48
495	58	2721	258	329.169500000000028	47
495	59	8685	79	934.21569999999997	43
495	60	9320	249	1015.75300000000004	7
495	61	5933	278	1625.37300000000005	29
495	62	7388	48	60.6796999999999969	20
495	63	4266	10	584.183599999999956	46
495	64	9025	234	1452.09809999999993	14
495	65	5948	147	27.2982000000000014	26
495	66	5719	23	1694.39319999999998	33
495	67	1087	1	1208.95939999999996	6
495	68	1701	147	459.477800000000002	44
495	69	2986	75	1779.03809999999999	37
495	70	2760	127	470.266399999999976	16
495	71	25	253	372.669100000000014	5
495	72	1026	97	1909.4840999999999	43
495	73	5026	188	1468.04299999999989	14
495	74	1509	143	987.929300000000012	3
495	75	661	15	995.546900000000051	10
495	76	9300	84	809.35590000000002	37
495	77	598	43	624.188400000000001	23
495	78	996	24	360.307099999999991	42
495	79	5137	283	764.032500000000027	48
495	80	3965	6	114.324799999999996	17
495	81	219	255	54.9560000000000031	43
495	82	1193	232	20.1207999999999991	45
495	83	1995	154	24.789200000000001	45
495	84	3094	190	358.40100000000001	8
495	85	8972	254	1441.44669999999996	9
495	86	2657	13	1175.50420000000008	18
495	87	2242	73	682.564100000000053	42
495	88	7341	113	1677.94839999999999	36
495	89	8781	0	1413.72399999999993	14
495	90	9878	122	1325.43589999999995	16
495	91	4795	95	655.722999999999956	30
495	92	4196	293	1867.452	15
495	93	8188	253	422.091999999999985	1
495	94	6792	151	197.724600000000009	34
496	1	2968	70	540.916200000000003	19
496	2	5811	291	485.103700000000003	5
496	3	8814	150	74.8402999999999992	31
496	4	7506	156	1302.16290000000004	40
496	5	174	17	1753.70270000000005	49
496	6	7022	51	247.9101	29
496	7	5260	294	361.223700000000008	5
496	8	9543	208	64.3290999999999968	35
496	9	9125	26	40.4772000000000034	44
496	10	9252	56	1801.00690000000009	4
496	11	13	165	1048.30670000000009	7
496	12	6407	168	1669.82709999999997	44
496	13	4016	129	116.729100000000003	14
496	14	3131	248	1146.75189999999998	44
496	15	312	179	1048.4076	21
496	16	4597	65	1760.97270000000003	42
496	17	8630	96	465.670999999999992	2
496	18	8793	270	1908.81999999999994	17
496	19	3434	237	904.204200000000014	5
496	20	5852	70	434.343000000000018	26
496	21	7140	196	1506.39869999999996	36
496	22	2375	256	374.98520000000002	34
496	23	3515	228	66.445999999999998	39
496	24	1763	87	1617.15930000000003	28
496	25	5092	158	868.942300000000046	12
496	26	1808	286	870.614299999999957	23
496	27	8957	187	531.747100000000046	11
496	28	6530	244	554.096199999999953	4
496	29	5051	294	259.135600000000011	35
496	30	1419	84	515.75019999999995	42
496	31	338	174	128.953000000000003	49
496	32	3094	91	1435.95859999999993	25
496	33	921	8	731.488100000000031	10
496	34	943	84	179.957600000000014	5
496	35	4026	112	916.504199999999969	9
496	36	1792	30	1596.71379999999999	24
496	37	5646	244	1670.28500000000008	22
496	38	2518	189	1837.94650000000001	19
496	39	7602	237	1552.05719999999997	7
496	40	342	292	1280.92329999999993	46
496	41	5304	56	1873.1219000000001	8
496	42	3093	108	534.758199999999988	26
496	43	8244	253	1771.5766000000001	22
496	44	8674	29	1930.85159999999996	32
496	45	7594	127	1974.45959999999991	3
496	46	4303	251	678.025800000000004	31
496	47	7415	69	1115.6527000000001	24
496	48	8693	109	1602.38400000000001	9
496	49	2143	101	1624.6404	39
496	50	8194	290	771.216599999999971	31
496	51	5164	154	540.888900000000035	6
496	52	1359	27	600.446800000000053	5
496	53	4163	298	94.2446999999999946	17
496	54	879	24	1950.13300000000004	10
497	1	181	21	154.9255	38
497	2	8558	197	743.384400000000028	33
497	3	6551	242	296.100599999999986	17
497	4	5447	40	750.878400000000056	33
497	5	9675	297	1182.91229999999996	22
497	6	8246	167	777.682500000000005	42
497	7	1046	50	1228.82950000000005	3
497	8	4798	44	694.494000000000028	2
497	9	5422	294	130.587500000000006	36
497	10	6938	44	1919.29549999999995	45
497	11	2088	109	1228.15509999999995	41
497	12	7060	262	1799.5453	44
497	13	4084	41	948.999699999999962	29
497	14	2882	241	1551.1096	40
497	15	8444	128	964.495499999999993	27
497	16	4749	79	1241.34590000000003	23
497	17	7079	239	1487.52399999999989	15
497	18	6202	121	1499.51099999999997	1
497	19	1089	264	944.751899999999978	15
497	20	2641	194	1603.22489999999993	38
497	21	1350	228	1007.31320000000005	3
497	22	2034	38	1587.50790000000006	7
497	23	6102	104	453.798000000000002	21
497	24	8975	37	216.227100000000007	42
497	25	6419	12	957.268100000000004	28
497	26	3317	165	1680.93290000000002	30
497	27	1010	220	1533.3759	26
497	28	5596	157	210.538700000000006	20
497	29	7409	66	1275.02430000000004	49
497	30	4936	89	896.068399999999997	27
497	31	884	286	649.601400000000012	20
497	32	1466	103	82.080600000000004	38
497	33	5311	91	337.452999999999975	15
497	34	1623	196	65.9933999999999941	25
497	35	4678	280	1606.19309999999996	45
497	36	5358	55	982.238000000000056	15
497	37	6689	261	421.537800000000004	27
497	38	5928	213	913.416500000000042	29
497	39	2204	56	820.423999999999978	39
497	40	7469	41	154.134800000000013	3
497	41	4687	4	701.599100000000021	45
497	42	4578	282	198.22229999999999	31
497	43	2557	227	1936.6527000000001	11
497	44	1374	93	493.560900000000004	28
497	45	2713	8	541.991499999999974	35
497	46	842	267	1118.2989	47
497	47	5420	75	665.592800000000011	6
497	48	6622	48	1569.76340000000005	36
497	49	2948	1	906.201400000000035	8
498	1	5557	167	1472.03580000000011	44
498	2	8200	136	1141.72029999999995	7
498	3	6506	64	638.184399999999982	37
498	4	8738	293	1511.78739999999993	39
498	5	9315	59	353.623299999999972	40
498	6	2316	181	1575.88229999999999	4
498	7	8145	268	958.106199999999944	47
498	8	8760	198	634.746700000000033	30
498	9	2354	42	291.586400000000026	47
498	10	9064	40	1725.77299999999991	29
499	1	3418	166	1761.58130000000006	4
499	2	3458	164	869.436900000000037	14
499	3	3051	111	1399.80410000000006	41
499	4	1223	260	1471.52220000000011	20
499	5	1463	275	1238.85459999999989	49
499	6	8219	214	244.426500000000004	7
499	7	1483	4	1324.51900000000001	38
499	8	116	101	1534.00800000000004	20
499	9	374	251	79.0005000000000024	16
499	10	9419	57	1855.23099999999999	31
499	11	6603	138	269.624199999999973	28
499	12	8265	182	1857.39249999999993	40
499	13	2415	121	1457.32420000000002	30
499	14	180	19	1198.62509999999997	10
499	15	3908	93	533.057300000000055	32
499	16	3115	17	1045.23900000000003	26
499	17	4024	179	1353.42290000000003	19
499	18	2919	121	834.247600000000034	27
499	19	9927	164	1463.06570000000011	42
500	1	6290	242	221.296400000000006	18
500	2	7992	125	1155.19599999999991	32
500	3	229	64	1077.19389999999999	22
500	4	1926	288	1635.07670000000007	44
500	5	3424	161	1776.29160000000002	3
500	6	9636	185	891.311900000000037	34
500	7	5361	260	383.237599999999986	2
500	8	2547	269	369.620499999999993	36
500	9	6692	287	800.920600000000036	34
500	10	2419	49	1752.85709999999995	28
500	11	560	178	241.684500000000014	28
500	12	1630	170	1971.23649999999998	5
500	13	6984	60	653.385300000000029	40
500	14	7662	207	1926.96399999999994	17
500	15	9000	100	1679.75620000000004	27
500	16	3020	151	253.710800000000006	18
500	17	2281	215	1364.80300000000011	17
500	18	2117	16	104.275199999999998	9
500	19	9685	255	379.990099999999984	18
500	20	119	46	827.439200000000028	45
500	21	5168	213	39.5007999999999981	27
500	22	7192	257	1159.28880000000004	14
500	23	1125	241	286.911000000000001	44
500	24	48	16	736.105599999999981	15
500	25	2470	25	1703.23209999999995	3
500	26	7821	249	1504.80809999999997	35
500	27	6033	152	1915.67540000000008	42
500	28	8658	209	752.31389999999999	22
500	29	8514	268	1592.49019999999996	42
500	30	1685	259	675.634900000000016	17
500	31	5186	158	959.453700000000026	46
500	32	8740	240	1946.83470000000011	1
500	33	1913	63	1453.88619999999992	35
500	34	7726	51	1944.06410000000005	37
500	35	2495	226	687.229299999999967	43
500	36	7517	229	1645.95880000000011	28
500	37	8307	157	938.222099999999955	15
500	38	7793	232	457.441700000000026	18
500	39	9483	212	1088.05690000000004	1
500	40	1109	193	472.314900000000023	45
500	41	4682	13	1011.40060000000005	20
500	42	6621	145	1405.87560000000008	12
500	43	4209	294	1874.90309999999999	16
500	44	6515	14	757.822499999999991	24
500	45	6540	202	1700.22589999999991	15
500	46	5218	14	571.494400000000041	5
500	47	8247	272	1966.70450000000005	24
500	48	8918	277	761.790499999999952	29
500	49	90	280	1555.58210000000008	6
500	50	2655	160	1842.16959999999995	48
500	51	5302	174	1552.43959999999993	32
500	52	2545	202	539.74210000000005	9
500	53	7534	3	679.040200000000027	22
500	54	416	167	1799.65309999999999	41
500	55	1192	250	1324.54469999999992	37
500	56	7762	242	1845.16260000000011	48
500	57	5592	214	480.56389999999999	24
500	58	5876	231	466.509599999999978	36
500	59	5654	144	264.827499999999986	26
500	60	3845	49	1993.95869999999991	11
500	61	4951	215	1998.77700000000004	24
500	62	1064	3	999.327999999999975	13
500	63	46	129	311.099300000000028	30
500	64	2247	276	1885.73009999999999	45
500	65	4112	117	1702.09780000000001	48
500	66	9093	270	1418.55289999999991	16
500	67	1611	181	740.746499999999969	22
500	68	321	145	1468.93350000000009	27
500	69	3314	26	1412.90519999999992	21
500	70	6075	22	83.4024000000000001	14
500	71	8310	218	133.949399999999997	1
500	72	6212	15	962.651500000000055	34
500	73	2910	59	329.137900000000002	1
500	74	5607	266	1663.42000000000007	32
500	75	5462	66	1101.58300000000008	15
501	1	6150	65	1432.49990000000003	25
501	2	8104	280	1814.68389999999999	46
501	3	5986	209	527.475299999999947	38
501	4	971	139	361.189000000000021	9
501	5	676	228	1471.11830000000009	31
501	6	9650	127	1000.57719999999995	38
501	7	2625	8	1599.16470000000004	9
501	8	7679	167	1659.75590000000011	39
501	9	9072	101	1929.37840000000006	41
501	10	5208	16	980.322999999999979	21
501	11	179	205	1721.69839999999999	14
501	12	6938	37	995.023400000000038	1
501	13	9773	134	1289.43139999999994	46
501	14	6467	161	1280.08690000000001	19
501	15	6250	119	168.77109999999999	33
501	16	9890	19	1575.55050000000006	17
501	17	6171	256	666.969600000000014	46
501	18	9531	145	270.342300000000023	49
501	19	9876	9	814.420200000000023	40
501	20	9978	228	923.684799999999996	40
501	21	6142	273	576.995000000000005	48
501	22	3605	134	1758.4378999999999	42
501	23	8353	224	576.622299999999996	40
501	24	3193	139	1794.64280000000008	1
501	25	4089	146	772.200199999999995	40
501	26	9792	77	1627.87820000000011	40
501	27	9979	233	96.7690000000000055	24
501	28	1978	22	788.000800000000027	22
501	29	7661	128	1025.63210000000004	35
502	1	4833	140	1685.98180000000002	40
502	2	2868	71	828.802099999999996	27
502	3	4331	198	1691.54719999999998	4
502	4	4233	152	1960.11629999999991	23
502	5	8621	119	1989.06930000000011	46
502	6	1458	1	24.2238000000000007	41
502	7	3102	177	402.148700000000019	13
502	8	4088	31	1482.86320000000001	8
502	9	6750	185	1388.14400000000001	45
502	10	5329	49	758.161600000000021	13
502	11	6157	106	1490.88719999999989	29
502	12	3915	9	1575.69839999999999	34
502	13	7465	69	1182.86779999999999	42
502	14	385	127	370.700199999999995	8
502	15	8794	50	271.74290000000002	42
502	16	735	112	464.042500000000018	7
502	17	812	274	1626.69769999999994	11
502	18	3559	219	1326.48649999999998	20
502	19	5480	16	1342.80220000000008	43
502	20	7978	81	1348.17930000000001	33
502	21	237	233	355.974499999999978	18
502	22	372	115	1547.81790000000001	12
502	23	9854	295	669.934399999999982	45
502	24	1036	99	1292.99499999999989	10
502	25	9119	19	1041.01990000000001	38
502	26	5086	40	56.5752000000000024	28
502	27	534	134	679.42470000000003	13
502	28	8404	218	1078.29310000000009	16
502	29	455	217	620.899700000000053	16
502	30	4421	24	1730.29199999999992	40
502	31	3895	220	1996.52140000000009	21
502	32	5312	251	1733.93820000000005	39
502	33	2510	22	1342.53649999999993	15
502	34	4083	95	389.426199999999994	21
502	35	8967	268	383.507000000000005	15
502	36	6675	292	1870.09529999999995	36
502	37	7539	232	709.283599999999979	46
502	38	725	203	1612.2523000000001	22
502	39	75	190	452.197000000000003	11
502	40	7115	151	917.295700000000011	24
502	41	1292	72	210.691499999999991	29
502	42	7093	164	461.140199999999993	1
502	43	5472	81	150.327300000000008	4
502	44	3679	286	1118.02520000000004	4
502	45	9862	19	790.356999999999971	32
502	46	9739	233	52.2845999999999975	48
502	47	3332	236	961.583300000000008	33
502	48	5773	205	1898.28250000000003	27
502	49	8816	130	80.1379000000000019	43
502	50	9389	270	1373.94479999999999	7
502	51	3872	215	155.843799999999987	45
502	52	6525	147	463.708700000000022	22
502	53	7405	101	1640.82199999999989	8
502	54	320	116	1812.39550000000008	17
502	55	2866	88	87.1487000000000052	5
502	56	3151	66	1431.81099999999992	32
502	57	4175	291	199.579499999999996	25
502	58	1656	282	604.092399999999998	24
502	59	2189	187	1105.24520000000007	29
502	60	7274	269	1306.72070000000008	29
502	61	2304	256	114.817700000000002	6
502	62	277	219	336.912800000000004	2
502	63	1486	154	1198.19820000000004	26
502	64	8683	79	1306.55300000000011	47
502	65	4300	144	1117.74379999999996	48
502	66	9294	259	1334.66679999999997	32
502	67	806	166	1418.02739999999994	41
502	68	6973	265	1228.78590000000008	17
502	69	4631	100	1134.27510000000007	10
502	70	7738	212	510.735500000000002	49
502	71	2437	203	1699.59789999999998	22
502	72	877	91	1630.22209999999995	26
502	73	6169	140	629.269199999999955	46
502	74	4604	91	1543.36719999999991	21
502	75	6574	106	757.735300000000052	30
502	76	4013	294	250.590499999999992	24
502	77	4758	154	1788.33799999999997	14
502	78	2987	197	153.695699999999988	16
503	1	5402	275	341.088399999999979	36
503	2	8305	17	455.983799999999974	31
503	3	4462	149	775.411299999999983	27
503	4	6835	124	301.518700000000024	34
503	5	1089	230	1742.87470000000008	18
503	6	7580	255	460.469200000000001	36
503	7	4484	117	1882.88940000000002	9
503	8	2346	79	1647.02739999999994	18
503	9	5212	243	1834.23690000000011	42
503	10	7771	66	1659.97849999999994	10
503	11	414	84	1818.16120000000001	39
503	12	9127	225	1218.08240000000001	10
503	13	7113	102	1290.64390000000003	44
503	14	5570	135	333.345700000000022	3
503	15	6859	221	970.404899999999998	33
503	16	522	157	1532.03410000000008	26
503	17	5577	44	1349.14210000000003	15
503	18	178	199	1461.76179999999999	46
503	19	3474	63	507.802599999999984	19
503	20	3355	117	920.037500000000023	2
503	21	6317	221	834.157199999999989	44
503	22	3246	292	1654.61629999999991	46
503	23	4456	270	1067.75980000000004	18
503	24	1586	228	260.968000000000018	20
503	25	3138	162	739.554099999999949	47
504	1	15	199	1670.37509999999997	40
504	2	5119	145	1496.9402	2
504	3	6580	216	1150.76430000000005	11
504	4	8533	81	1047.8137999999999	11
504	5	4608	285	865.043000000000006	35
504	6	2223	70	1970.8900000000001	14
504	7	9127	132	1299.72489999999993	44
504	8	3719	41	964.698499999999967	23
504	9	6518	192	1674.52459999999996	35
504	10	6042	169	1138.75369999999998	38
504	11	8280	169	222.50200000000001	26
504	12	6106	55	340.203199999999981	14
504	13	2444	194	418.601900000000001	13
504	14	1293	69	1796.96530000000007	1
504	15	9139	38	557.425500000000056	23
504	16	9320	47	1704.23450000000003	14
504	17	5046	31	1338.12400000000002	12
504	18	385	156	1895.44160000000011	9
504	19	4308	58	1388.58840000000009	16
504	20	7582	249	268.889999999999986	40
504	21	7210	267	341.326000000000022	16
504	22	696	125	554.040700000000015	42
504	23	4223	244	689.710299999999961	34
504	24	3874	71	546.512500000000045	31
504	25	9561	102	1578.31230000000005	8
504	26	7117	75	587.851099999999974	7
504	27	1864	208	298.691500000000019	37
504	28	2784	243	541.81759999999997	36
504	29	3804	240	1425.95360000000005	3
504	30	2616	291	1943.87930000000006	16
504	31	2679	293	1342.82300000000009	38
504	32	5780	196	1600.90000000000009	14
505	1	8195	290	1836.02029999999991	34
505	2	2361	184	809.031200000000013	19
505	3	8612	34	1959.52489999999989	33
505	4	1478	268	1476.58549999999991	8
505	5	3966	127	630.084899999999948	28
505	6	9259	211	1624.4833000000001	47
505	7	7010	46	158.326899999999995	12
505	8	3342	77	849.779099999999971	42
505	9	1171	19	956.601900000000001	38
505	10	4988	258	762.481099999999969	16
505	11	611	25	978.8279	21
505	12	9749	208	200.94489999999999	45
505	13	7029	194	557.887100000000032	41
505	14	9658	213	513.830900000000042	2
505	15	2864	28	697.00509999999997	11
505	16	9979	15	58.1561000000000021	33
505	17	8456	270	1521.5458000000001	21
505	18	3750	154	1469.37899999999991	28
505	19	1845	247	1592.26129999999989	3
505	20	8395	72	1282.3445999999999	14
505	21	4148	128	1649.96309999999994	19
505	22	7657	210	677.245000000000005	27
505	23	6152	224	554.246300000000019	38
505	24	7865	230	1693.41110000000003	10
505	25	3428	131	1692.07729999999992	13
505	26	5767	113	1625.84690000000001	2
505	27	588	155	1423.34889999999996	22
505	28	645	7	650.619199999999978	12
505	29	1807	137	1211.17679999999996	16
505	30	567	188	940.916600000000017	26
505	31	3958	160	1325.07300000000009	29
505	32	2760	40	1512.01459999999997	42
505	33	8318	93	86.8829999999999956	49
505	34	1795	22	362.631500000000017	36
505	35	2417	54	334.41579999999999	14
505	36	5910	297	1149.54629999999997	48
505	37	1077	203	1322.5797	30
505	38	741	274	973.537500000000023	19
505	39	9318	41	291.736699999999985	39
505	40	3003	40	1207.10439999999994	33
505	41	7791	17	901.661600000000021	49
505	42	7511	63	1110.21849999999995	8
505	43	8358	241	1196.23289999999997	6
505	44	3783	144	524.979900000000043	1
505	45	8355	90	707.099600000000009	27
505	46	1031	214	167.317700000000002	2
505	47	2579	217	1287.57249999999999	20
505	48	2378	178	729.56759999999997	7
505	49	8490	256	1585.33449999999993	7
505	50	4003	25	634.590100000000007	22
505	51	6705	97	1111.29320000000007	1
505	52	9373	100	500.430799999999977	18
505	53	1550	127	950.113500000000045	37
505	54	4061	156	991.025300000000016	48
505	55	3685	24	311.873199999999997	25
505	56	7069	56	791.534400000000005	27
505	57	4755	56	1527.84770000000003	2
505	58	3380	92	416.424800000000005	30
505	59	5499	156	1857.28760000000011	45
505	60	1933	138	1038.38519999999994	9
505	61	848	135	426.441500000000019	6
505	62	2353	78	1212.44800000000009	17
505	63	5358	241	105.012799999999999	15
505	64	1115	143	127.697999999999993	38
505	65	6743	1	1978.7998	5
505	66	9720	28	548.956099999999992	44
505	67	9258	95	1770.13460000000009	39
505	68	5008	194	1576.03099999999995	34
505	69	2936	168	684.047400000000039	39
505	70	3647	274	184.155799999999999	45
505	71	5581	197	1577.77659999999992	49
505	72	4088	162	1563.16380000000004	6
505	73	5261	0	143.196599999999989	25
505	74	3033	296	1394.62300000000005	39
505	75	1301	216	385.112599999999986	27
505	76	4012	183	414.601999999999975	28
505	77	5948	288	841.278500000000008	49
505	78	407	104	1335.03680000000008	24
505	79	2930	199	984.905700000000024	42
505	80	4461	145	337.389299999999992	22
505	81	6010	284	155.019800000000004	45
505	82	6519	203	856.364799999999946	25
505	83	9072	176	1860.88139999999999	26
505	84	8708	53	1212.48870000000011	7
506	1	2751	188	806.073899999999981	41
506	2	5608	262	742.169999999999959	42
506	3	9358	93	1461.96379999999999	46
506	4	9469	14	264.638699999999972	9
506	5	158	293	1292.86770000000001	20
506	6	8314	254	187.056600000000003	41
506	7	8849	180	133.915199999999999	13
506	8	5567	37	1558.20910000000003	5
506	9	5427	245	1198.40169999999989	28
506	10	6388	54	766.870900000000006	30
506	11	7016	64	1113.18370000000004	28
506	12	339	296	978.785999999999945	41
507	1	665	188	358.421600000000012	6
507	2	5982	295	657.136899999999969	8
507	3	5724	219	274.896799999999985	25
507	4	9346	130	690.326099999999997	40
507	5	6492	110	217.908600000000007	34
507	6	2730	189	1260.37169999999992	44
507	7	107	81	1557.7161000000001	49
507	8	1259	28	1882.51549999999997	27
507	9	9840	10	886.00890000000004	17
507	10	7581	80	1899.31960000000004	4
507	11	9886	234	896.376099999999951	9
507	12	2468	78	1711.75590000000011	46
507	13	4090	224	751.358200000000011	17
507	14	4235	56	1105.46319999999992	39
507	15	9830	217	138.68719999999999	21
507	16	7453	200	1091.54430000000002	43
507	17	9280	276	1763.91249999999991	48
507	18	9112	28	807.584100000000035	32
507	19	8785	136	185.69489999999999	14
507	20	8508	111	969.332099999999969	8
507	21	7750	229	1312.58380000000011	37
507	22	1421	46	1393.87760000000003	18
507	23	6427	61	1176.03379999999993	47
507	24	1186	127	782.463399999999979	31
507	25	9468	258	254.519499999999994	16
507	26	8464	146	1399.04089999999997	13
507	27	6298	56	1501.91529999999989	30
507	28	5637	48	1852.73270000000002	10
507	29	9562	43	1854.5295000000001	41
507	30	889	257	1976.2623000000001	10
507	31	1620	284	1821.55490000000009	47
507	32	7251	64	1475.13660000000004	17
507	33	3856	227	845.616999999999962	9
507	34	7619	126	1110.97749999999996	13
507	35	2445	140	882.210299999999961	40
507	36	5544	172	1397.16959999999995	44
507	37	9291	226	1753.70100000000002	14
507	38	8207	126	187.412299999999988	31
507	39	1584	25	1016.6259	23
507	40	6441	96	337.107599999999991	37
507	41	2569	189	1692.35140000000001	27
507	42	1363	298	141.546999999999997	2
507	43	8452	170	495.013899999999978	31
507	44	3173	206	874.691900000000032	14
507	45	4153	194	1569.61190000000011	45
507	46	3849	121	1775.7059999999999	21
507	47	421	4	55.934899999999999	29
507	48	3578	63	906.891399999999976	29
507	49	711	181	1622.71910000000003	37
507	50	914	44	1453.10760000000005	10
507	51	1525	228	1666.28019999999992	3
507	52	9491	16	1803.99099999999999	34
507	53	1170	112	779.810399999999959	32
507	54	1293	127	104.402799999999999	21
507	55	3220	254	199.905399999999986	8
507	56	37	72	1908.51209999999992	16
507	57	90	212	1649.5003999999999	38
507	58	2926	134	1211.07590000000005	9
507	59	5033	86	1868.63349999999991	3
507	60	6274	18	1291.9239	41
507	61	7630	136	1897.3746000000001	2
507	62	8884	78	811.726900000000001	33
507	63	2246	46	1679.08369999999991	10
507	64	9832	133	141.130799999999994	4
507	65	4883	20	256.198599999999999	28
507	66	6075	68	1066.9704999999999	32
507	67	5962	268	263.103700000000003	6
507	68	3568	37	475.999900000000025	20
507	69	6224	237	1608.47379999999998	27
507	70	1104	77	140.293800000000005	23
507	71	8021	267	1685.99289999999996	42
507	72	3216	107	1970.55690000000004	18
507	73	9003	195	157.078100000000006	21
507	74	6742	163	601.977800000000002	8
507	75	5223	244	1715.24250000000006	19
507	76	3219	61	1736.18219999999997	26
507	77	2294	195	685.239199999999983	1
507	78	6061	54	518.069499999999948	35
507	79	1451	64	1472.86040000000003	13
507	80	7057	26	283.569200000000023	46
507	81	2856	155	620.389300000000048	40
507	82	8184	138	1406.3119999999999	33
508	1	7427	247	1966.13180000000011	30
508	2	1138	172	103.146000000000001	2
508	3	4135	95	779.08159999999998	45
508	4	2813	217	1563.16090000000008	29
508	5	4754	28	931.806699999999978	16
508	6	9756	19	1358.20039999999995	25
508	7	6916	213	1147.31840000000011	37
508	8	5203	208	1033.01690000000008	30
508	9	2368	109	1472.90949999999998	24
508	10	5021	166	107.134399999999999	45
508	11	140	195	774.676900000000046	21
508	12	4264	160	119.535300000000007	25
508	13	9445	296	129.523599999999988	2
508	14	6115	23	1187.96139999999991	1
508	15	855	253	476.234199999999987	10
508	16	7732	20	419.554700000000025	31
508	17	6409	193	656.434899999999971	34
508	18	1305	98	1440.34269999999992	46
508	19	1579	106	1936.43319999999994	18
508	20	3955	186	1608.76189999999997	42
508	21	3428	108	273.133199999999988	1
508	22	3417	44	707.324600000000032	36
508	23	6108	285	1429.3103000000001	36
508	24	6176	264	1884.36110000000008	11
508	25	8822	229	695.120700000000056	42
508	26	4869	240	1185.07030000000009	5
508	27	7267	28	196.307899999999989	7
508	28	5581	19	1175.25720000000001	11
508	29	8210	293	882.587899999999991	25
508	30	5792	158	54.9144000000000005	42
508	31	8010	37	1000.77070000000003	34
508	32	7327	195	1466.99250000000006	27
508	33	5726	69	1122.21939999999995	18
508	34	2630	141	1330.27160000000003	44
508	35	7273	183	724.632299999999987	30
508	36	9170	208	1211.47360000000003	40
508	37	3418	77	1951.04340000000002	10
508	38	2891	60	856.763199999999983	48
508	39	211	180	646.024800000000027	19
508	40	4043	265	116.276899999999998	32
508	41	8869	274	1554.70309999999995	4
508	42	8939	7	1537.46640000000002	2
508	43	7978	218	558.710900000000038	6
508	44	5055	21	1529.72730000000001	43
508	45	1416	116	969.137500000000045	44
508	46	2648	263	1584.07950000000005	26
508	47	6701	192	1699.81580000000008	43
508	48	121	196	376.2029	24
508	49	8341	281	1398.36619999999994	31
508	50	7713	113	883.596400000000017	17
508	51	9943	283	719.792100000000005	9
508	52	1288	285	501.802099999999996	49
508	53	6085	169	235.4435	1
508	54	8851	24	223.129899999999992	32
508	55	2514	82	1637.90640000000008	1
508	56	1760	35	691.748900000000049	19
508	57	9485	240	1158.09069999999997	37
508	58	5646	15	1404.43869999999993	42
508	59	1043	267	1849.55230000000006	31
508	60	6637	208	612.405200000000036	25
508	61	262	266	1171.44299999999998	4
508	62	3223	181	1578.58570000000009	39
508	63	8744	76	1184.63370000000009	18
508	64	2110	47	730.680399999999963	3
508	65	3366	122	620.37639999999999	20
508	66	1838	118	1182.53620000000001	27
508	67	4135	174	1200.61419999999998	22
508	68	48	127	577.322300000000041	32
508	69	2495	150	96.8306999999999931	1
508	70	8798	221	979.216400000000021	4
508	71	5736	136	1968.51819999999998	48
508	72	494	133	1527.76690000000008	31
508	73	6198	35	1904.08719999999994	24
508	74	1363	168	1284.67579999999998	37
508	75	4608	298	848.814499999999953	3
508	76	5309	162	1259.08470000000011	6
508	77	8400	206	89.0049999999999955	11
508	78	344	212	633.707899999999995	31
508	79	9134	128	569.823800000000006	23
508	80	3191	269	1532.22379999999998	5
508	81	4507	24	579.212899999999991	16
508	82	5552	94	1842.0458000000001	47
508	83	121	288	746.813800000000015	14
508	84	5435	0	1113.03510000000006	17
508	85	569	65	753.916699999999992	3
509	1	5695	57	1548.82369999999992	7
509	2	6699	28	407.61020000000002	2
509	3	2137	131	914.732899999999972	15
509	4	1571	295	421.3553	26
509	5	9728	193	736.111200000000053	11
509	6	8068	198	1654.89110000000005	15
509	7	6427	171	1981.24839999999995	10
509	8	3621	10	753.468499999999949	33
509	9	2528	127	1559.33919999999989	22
509	10	402	190	1897.84439999999995	31
509	11	8405	43	1499.99039999999991	16
509	12	4816	167	1043.18049999999994	17
509	13	3281	77	345.422900000000027	33
509	14	547	3	1124.8445999999999	36
509	15	8549	92	236.194299999999998	4
509	16	8990	210	19.7338999999999984	40
509	17	9332	283	321.579999999999984	36
509	18	9850	150	1960.56320000000005	47
509	19	4863	79	1676.61699999999996	36
509	20	6627	14	596.005300000000034	9
509	21	896	184	236.199900000000014	42
509	22	5844	251	239.175600000000003	36
509	23	1823	198	1108.90660000000003	24
509	24	4966	238	323.951900000000023	23
509	25	4875	239	124.982799999999997	18
509	26	5111	87	1655.23540000000003	30
509	27	4988	120	1844.77060000000006	48
509	28	2217	202	1470.33909999999992	16
509	29	8480	256	136.464100000000002	25
509	30	6116	16	1227.36300000000006	19
509	31	1216	245	317.625800000000027	47
509	32	9883	44	432.437299999999993	43
509	33	8133	129	1120.01420000000007	13
509	34	7499	178	1150.23219999999992	16
509	35	3147	62	918.080799999999954	42
509	36	5786	155	1583.27170000000001	44
509	37	56	144	1468.86349999999993	21
509	38	3355	152	1587.44190000000003	23
509	39	209	196	209.452300000000008	15
509	40	7517	118	811.193200000000047	37
509	41	7018	85	420.739100000000008	1
509	42	3096	225	367.792500000000018	30
509	43	2832	39	1650.70679999999993	4
509	44	3479	157	986.548800000000028	3
509	45	5075	248	1471.65820000000008	43
509	46	5195	148	919.355300000000057	33
509	47	2288	223	1281.01919999999996	45
509	48	7780	200	1605.51420000000007	16
509	49	7565	254	207.918700000000001	6
509	50	8563	198	1265.41380000000004	33
509	51	126	261	1429.05639999999994	21
509	52	1331	3	1337.67000000000007	44
509	53	1496	51	920.90179999999998	27
509	54	5441	31	1930.25189999999998	18
509	55	9906	141	522.427099999999996	20
509	56	5013	36	973.452400000000011	26
509	57	5386	185	149.846300000000014	33
509	58	3935	65	926.694299999999998	12
509	59	9946	176	138.74799999999999	38
509	60	8014	213	1801.12529999999992	17
509	61	2979	237	1850.26160000000004	8
509	62	992	1	1887.69969999999989	26
509	63	2238	120	973.077400000000011	45
509	64	5504	85	1872.00530000000003	38
509	65	2446	275	1562.10290000000009	38
509	66	5720	12	1579.96409999999992	36
509	67	5276	275	1159.35239999999999	5
510	1	1240	112	1677.6860999999999	35
510	2	9464	259	1757.95720000000006	43
510	3	4681	156	1668.25340000000006	4
510	4	9688	88	895.88390000000004	16
510	5	1087	22	548.268299999999954	25
510	6	9969	191	1993.11689999999999	41
510	7	1922	4	1908.25729999999999	16
510	8	501	120	1912.47779999999989	14
510	9	6922	214	1748.86329999999998	40
510	10	5020	271	624.468799999999987	7
510	11	7327	240	566.496599999999944	3
510	12	5514	150	1368.31799999999998	33
510	13	7765	167	585.838899999999967	10
510	14	1067	263	1645.1549	2
510	15	9050	108	416.021599999999978	13
510	16	2629	148	584.983399999999961	48
510	17	7318	283	1080.29199999999992	25
510	18	132	160	934.515800000000013	8
510	19	9097	133	1408.93429999999989	21
510	20	7525	253	837.893500000000017	26
510	21	1042	98	388.981499999999983	13
510	22	5008	142	945.549200000000042	21
510	23	4457	145	1449.05899999999997	25
510	24	4414	246	1598.72689999999989	39
510	25	6528	100	1810.61079999999993	47
510	26	7093	140	1765.39889999999991	6
510	27	2104	290	1158.80510000000004	40
510	28	4854	75	958.232399999999984	21
510	29	1655	244	1384.471	44
510	30	1301	33	603.480300000000057	3
510	31	2983	243	1317.94620000000009	15
510	32	7291	29	889.803999999999974	47
511	1	8016	250	38.0831999999999979	39
511	2	3093	128	1987.88869999999997	12
511	3	9861	251	528.994500000000016	30
511	4	3277	189	99.8353000000000037	45
511	5	9524	33	1260.66030000000001	23
511	6	8720	177	959.159999999999968	29
511	7	7459	244	1805.22540000000004	47
512	1	3071	226	104.525400000000005	34
512	2	4720	251	64.5490999999999957	8
512	3	247	64	758.838200000000029	42
512	4	7203	111	414.583500000000015	16
512	5	6151	69	1579.03240000000005	9
512	6	9602	57	1355.5643	30
512	7	5549	255	490.379300000000001	21
512	8	3382	195	438.656999999999982	45
512	9	928	130	1159.0607	5
512	10	6211	109	1900.90750000000003	36
512	11	2339	124	1646.34099999999989	10
512	12	1211	75	321.320499999999981	16
512	13	3803	0	417.478700000000003	43
512	14	7299	57	1586.72489999999993	24
512	15	9241	287	1801.2627	31
512	16	8926	126	114.337100000000007	11
512	17	6076	5	958.461199999999963	43
512	18	9807	44	1270.02379999999994	13
512	19	3731	108	343.640699999999981	42
512	20	1329	79	328.618800000000022	35
512	21	7077	254	1057.74790000000007	30
513	1	1285	21	509.856100000000026	32
513	2	1783	31	312.079400000000021	15
513	3	8271	40	568.948800000000006	36
513	4	936	257	1107.92779999999993	49
513	5	5407	28	1772.92530000000011	39
513	6	7630	122	714.724900000000048	31
513	7	2171	227	345.564300000000003	36
513	8	2769	269	1720.16499999999996	24
513	9	7412	25	895.744500000000016	48
513	10	1081	246	1874.58660000000009	1
513	11	9337	193	319.915399999999977	45
513	12	9620	91	1586.25469999999996	9
513	13	9221	109	1588.7052000000001	12
513	14	581	36	166.229399999999998	24
513	15	7569	111	1430.20190000000002	39
513	16	3917	179	1723.38940000000002	4
513	17	1771	24	790.722499999999968	37
513	18	2514	205	594.072700000000054	5
513	19	2849	143	571.748100000000022	45
513	20	5185	287	193.478000000000009	44
513	21	5416	40	1369.99070000000006	18
513	22	2417	48	1109.02909999999997	28
513	23	5954	199	578.471300000000042	2
513	24	3173	227	1049.89509999999996	41
513	25	2733	232	113.053600000000003	33
513	26	6133	242	643.278500000000008	42
513	27	5241	3	1028.35179999999991	32
513	28	4456	52	1561.46479999999997	22
513	29	7099	149	1585.83200000000011	49
513	30	8178	182	872.297199999999975	8
513	31	7672	52	1412.22430000000008	13
513	32	317	99	1599.10380000000009	46
513	33	8027	2	980.585100000000011	18
513	34	2164	254	586.27030000000002	49
513	35	3467	203	644.278999999999996	46
513	36	8976	20	792.357200000000034	41
513	37	9295	217	893.543999999999983	16
513	38	3527	214	844.332499999999982	20
513	39	9880	149	1020.30939999999998	39
513	40	1351	243	1482.56500000000005	21
513	41	588	117	1802.75579999999991	48
513	42	3440	268	1400.69049999999993	36
513	43	6376	192	1404.0313000000001	41
513	44	4934	250	1226.91669999999999	19
513	45	7534	298	179.544399999999996	27
513	46	6802	15	1859.33079999999995	6
513	47	3839	257	94.8533000000000044	43
513	48	703	216	738.808499999999981	40
513	49	9961	72	1388.54919999999993	3
513	50	3340	151	326.580899999999986	29
513	51	3373	184	1701.85660000000007	46
513	52	1525	239	1137.22859999999991	7
513	53	7926	256	410.949200000000019	9
513	54	9591	243	647.196800000000053	37
513	55	1710	65	1982.1579999999999	24
513	56	945	116	1634.90380000000005	41
513	57	308	133	895.31389999999999	16
513	58	1826	7	1764.97620000000006	37
513	59	546	278	1921.92460000000005	11
513	60	4143	96	132.628700000000009	25
513	61	1048	257	1303.65599999999995	47
513	62	1224	157	1406.1413	29
513	63	399	239	544.975000000000023	47
513	64	7433	100	1901.7195999999999	9
513	65	753	188	1291.81529999999998	36
513	66	819	173	299.544699999999978	33
513	67	7723	186	1964.53199999999993	31
513	68	1207	61	122.753299999999996	33
513	69	8057	21	340.7226	43
513	70	8576	53	836.154700000000048	42
513	71	8399	106	801.71550000000002	30
513	72	7077	50	760.469200000000001	3
514	1	643	141	1037.22559999999999	30
514	2	5405	42	296.850099999999998	17
514	3	3631	48	744.106999999999971	36
514	4	2918	134	706.833200000000033	42
514	5	1272	4	1005.63810000000001	7
514	6	8327	78	1500.61560000000009	23
514	7	5768	137	1609.72579999999994	1
514	8	8471	195	745.287799999999947	14
514	9	6416	98	468.392100000000028	9
514	10	6781	89	925.00890000000004	47
514	11	9367	8	1263.9235000000001	37
514	12	2607	152	1140.03670000000011	15
514	13	2021	208	240.310699999999997	8
514	14	7177	171	263.882799999999975	36
514	15	4912	283	1480.64229999999998	28
514	16	8328	86	1377.35719999999992	13
514	17	2786	8	1688.5634	24
514	18	7794	189	1309.4982	5
514	19	6496	234	1647.11740000000009	5
515	1	4090	99	1573.49029999999993	43
515	2	6282	191	569.214799999999968	30
515	3	7112	193	405.301699999999983	37
515	4	329	33	1325.84349999999995	36
515	5	1850	83	859.651899999999955	37
515	6	3899	235	615.552999999999997	30
515	7	2286	78	1024.33809999999994	32
515	8	6914	165	1026.45880000000011	4
515	9	540	210	1612.28500000000008	39
515	10	1078	156	414.243600000000015	3
515	11	326	47	1504.94180000000006	6
515	12	9195	224	1375.77170000000001	4
515	13	8662	163	1439.5175999999999	17
515	14	2692	297	346.788200000000018	8
515	15	6161	23	672.834699999999998	23
515	16	5515	235	24.5563000000000002	21
515	17	4478	2	75.4750999999999976	2
515	18	1666	158	1761.29690000000005	21
515	19	193	37	435.136099999999999	22
515	20	6869	167	1985.36809999999991	22
515	21	8240	104	1587.52459999999996	26
515	22	8179	174	378.848099999999988	21
515	23	4786	194	535.223700000000008	16
515	24	473	72	794.377200000000016	28
515	25	5471	133	212.031499999999994	47
515	26	3705	56	1070.89190000000008	40
515	27	7311	128	818.404899999999998	48
515	28	7697	131	1027.15910000000008	22
515	29	5611	120	1710.80359999999996	22
515	30	3429	55	363.669800000000009	2
515	31	3359	293	770.305799999999977	43
515	32	8518	57	1614.4208000000001	29
515	33	1716	273	1139.15940000000001	40
515	34	6280	158	1640.01250000000005	35
515	35	8581	204	1516.0474999999999	30
515	36	6841	69	79.0896999999999935	38
515	37	2084	35	421.037399999999991	4
515	38	4580	79	1780.51119999999992	30
515	39	1557	278	797.252700000000004	22
515	40	7326	4	673.822300000000041	45
515	41	231	197	128.879300000000001	16
515	42	4002	257	307.739899999999977	18
515	43	4437	197	1494.56400000000008	30
515	44	5310	98	1822.12560000000008	1
515	45	1353	61	257.287399999999991	44
515	46	9292	109	1262.73530000000005	6
515	47	2333	140	357.378899999999987	45
515	48	1915	107	1940.78199999999993	29
515	49	7601	146	1216.09750000000008	43
515	50	8165	245	295.476299999999981	6
515	51	2487	162	1519.9538	4
515	52	335	36	482.216099999999983	6
515	53	675	184	1898.68029999999999	38
515	54	9571	64	35.9147999999999996	10
515	55	6123	59	124.690399999999997	34
515	56	3097	2	1867.66409999999996	35
515	57	7228	289	137.628299999999996	19
515	58	6368	144	964.355099999999993	2
515	59	2137	228	769.40930000000003	46
515	60	7226	31	1872.1078	8
515	61	7334	103	620.95270000000005	27
515	62	9501	149	1144.47440000000006	46
515	63	5660	226	41.4258999999999986	4
515	64	8831	259	1355.53150000000005	41
515	65	1560	204	401.876100000000008	13
515	66	8600	32	256.783900000000017	14
515	67	9	18	1924.22450000000003	21
515	68	4017	87	1427.01240000000007	11
515	69	3928	211	1256.30439999999999	17
515	70	860	31	1104.20039999999995	26
515	71	5303	206	1842.50440000000003	47
515	72	419	223	71.3185000000000002	42
515	73	5593	249	1299.17779999999993	15
515	74	1587	264	368.555099999999982	39
515	75	4225	28	1687.31150000000002	4
515	76	5703	120	1283.09030000000007	31
515	77	462	3	461.797000000000025	6
515	78	1980	53	1851.43219999999997	48
515	79	1756	281	271.409299999999973	46
515	80	9652	204	202.578699999999998	46
515	81	779	59	1757.18319999999994	12
515	82	655	215	1845.20569999999998	27
515	83	300	82	887.007299999999987	41
515	84	9598	17	707.088499999999954	34
515	85	1206	121	1488.67440000000011	22
515	86	7198	16	126.227999999999994	33
515	87	8777	189	1585.06570000000011	4
515	88	1490	123	1558.21389999999997	38
515	89	7720	129	69.6843999999999966	3
515	90	3404	154	761.427599999999984	48
515	91	9409	93	1213.4097999999999	47
515	92	566	240	1799.85140000000001	29
515	93	3776	220	1661.92720000000008	4
515	94	561	271	242.216000000000008	27
515	95	1650	247	1630.14930000000004	2
516	1	9992	199	1947.27340000000004	1
516	2	431	109	921.989599999999996	45
516	3	1971	40	1692.24720000000002	19
516	4	5407	223	61.0959000000000003	7
516	5	9191	257	616.524499999999989	13
516	6	6146	211	1180.64059999999995	35
516	7	184	162	210.787900000000008	30
516	8	5557	252	228.884500000000003	9
516	9	3439	97	1540.26870000000008	39
516	10	8070	117	429.6875	46
516	11	8920	230	696.500999999999976	48
516	12	3143	121	563.406899999999951	17
516	13	8407	11	345.616800000000012	15
516	14	139	10	1859.91949999999997	29
516	15	5214	272	1376.99569999999994	36
516	16	5644	263	1607.2965999999999	3
516	17	8528	111	548.649300000000039	16
516	18	3597	109	1195.83150000000001	40
516	19	5986	276	481.703199999999981	18
516	20	2327	77	1545.65930000000003	21
516	21	8051	141	729.833499999999958	23
516	22	5393	262	348.539400000000001	21
516	23	5080	217	745.680700000000002	16
516	24	2729	145	829.189300000000003	29
516	25	8499	87	919.194399999999973	46
516	26	97	290	444.081200000000024	4
516	27	1337	220	196.250699999999995	13
516	28	214	18	1241.45939999999996	20
516	29	5139	221	1843.32629999999995	38
516	30	9302	294	156.170400000000001	42
516	31	2504	14	250.723899999999986	16
516	32	3949	73	660.963200000000029	47
516	33	7598	255	167.863200000000006	19
516	34	2671	207	1390.21990000000005	47
516	35	9121	133	508.192099999999982	10
516	36	8444	170	871.247600000000034	21
516	37	3238	157	976.322300000000041	33
516	38	5413	37	1115.74749999999995	16
516	39	4368	277	810.610000000000014	3
516	40	484	288	1444.2011	48
516	41	1063	11	579.475999999999999	10
516	42	3782	130	1590.3753999999999	18
516	43	8328	286	377.569500000000005	34
516	44	3605	280	1589.33989999999994	32
516	45	506	78	1581.78919999999994	3
516	46	8465	234	450.438300000000027	37
516	47	1139	163	562.045299999999997	44
516	48	1206	217	1844.35349999999994	15
516	49	7835	88	699.689300000000003	42
516	50	8215	10	1758.52140000000009	15
516	51	6773	8	1249.24659999999994	6
516	52	5714	272	1067.41290000000004	18
516	53	7382	221	1770.7672	31
516	54	5991	295	1435.74050000000011	20
516	55	8324	165	186.569700000000012	41
516	56	1336	108	1368.6742999999999	13
516	57	5225	14	380.846699999999998	26
516	58	8103	98	1191.3895	42
517	1	8955	50	1521.34230000000002	44
517	2	402	122	1886.08200000000011	23
517	3	6985	119	349.827099999999973	27
517	4	1821	219	1644.39769999999999	25
517	5	1911	241	62.069899999999997	6
517	6	1903	41	1225.60879999999997	38
517	7	5088	289	1513.01089999999999	22
517	8	3020	268	1234.89679999999998	4
517	9	2732	23	337.247599999999977	41
517	10	9119	115	411.769200000000012	13
517	11	2109	157	1406.38239999999996	9
517	12	9578	148	1940.78089999999997	6
517	13	169	71	1390.21389999999997	22
517	14	6175	274	1089.73749999999995	47
517	15	7762	61	448.553600000000017	15
517	16	1480	76	1884.64149999999995	49
517	17	8809	246	750.993200000000002	1
517	18	7246	70	643.501099999999951	20
517	19	3826	50	638.826199999999972	30
517	20	1296	16	1630.50980000000004	7
517	21	6971	266	1789.97559999999999	23
517	22	2591	298	83.7510999999999939	1
517	23	6554	120	544.24249999999995	32
517	24	3019	260	22.3916000000000004	18
517	25	2897	258	790.056799999999953	25
517	26	725	206	899.609100000000012	2
517	27	7651	60	1055.84030000000007	18
517	28	4197	154	940.332400000000007	4
517	29	8413	43	822.066199999999981	31
517	30	2899	18	1697.35860000000002	23
517	31	5222	211	1105.83940000000007	37
517	32	3110	270	1366.8427999999999	38
517	33	2705	72	887.043599999999969	49
517	34	1631	133	1047.83590000000004	22
517	35	6022	130	1132.21849999999995	8
517	36	5077	293	1946.9052999999999	31
517	37	5670	290	1001.53150000000005	33
517	38	1046	274	261.357799999999997	22
517	39	8520	123	297.091700000000003	12
517	40	6284	69	735.137899999999945	29
517	41	1758	46	1361.29189999999994	44
517	42	3679	246	389.250499999999988	12
517	43	9517	134	1405.44000000000005	37
517	44	4251	277	71.4741000000000071	12
517	45	8387	257	459.74939999999998	44
518	1	261	71	43.4669000000000025	39
518	2	8543	127	598.514300000000048	21
518	3	7773	219	1833.6273000000001	49
518	4	6002	7	71.5977000000000032	45
518	5	9719	151	1324.46139999999991	43
518	6	8819	111	520.215900000000033	9
518	7	1199	229	751.981899999999996	13
518	8	8576	263	1819.173	27
518	9	8106	73	70.4123000000000019	48
518	10	7082	112	236.468799999999987	44
518	11	2552	186	871.907600000000002	46
518	12	5474	111	299.585300000000018	20
518	13	6062	57	1905.63239999999996	11
518	14	5937	264	1294.99350000000004	39
518	15	3031	275	1814.42010000000005	26
518	16	1380	42	280.102700000000027	37
518	17	2912	16	416.793999999999983	18
518	18	8623	278	113.313400000000001	44
518	19	1215	98	1309.80189999999993	8
518	20	6527	246	1305.97350000000006	47
518	21	5059	67	1254.27469999999994	23
518	22	6820	95	1449.44869999999992	15
518	23	2852	163	658.944600000000037	18
518	24	266	290	70.7179000000000002	33
518	25	942	256	1648.54950000000008	26
518	26	9253	95	880.793000000000006	38
518	27	1141	226	851.754400000000032	46
518	28	3144	4	1221.95260000000007	37
518	29	4281	141	1324.49739999999997	3
518	30	8652	9	1633.0648000000001	38
518	31	1336	213	1847.2476999999999	3
518	32	1161	197	1914.36580000000004	41
518	33	51	290	1190.54220000000009	16
518	34	6531	249	995.129599999999982	43
518	35	8523	143	484.600999999999999	8
518	36	7776	160	1776.76690000000008	15
518	37	8104	190	1990.46890000000008	3
518	38	4759	162	183.572699999999998	35
518	39	7877	45	366.298600000000022	48
518	40	9181	243	1891.52579999999989	10
518	41	4713	284	1114.06349999999998	28
518	42	7132	33	130.01570000000001	39
518	43	5715	296	1645.40640000000008	43
518	44	8383	249	1752.68910000000005	24
518	45	5355	162	1274.40560000000005	13
518	46	3382	36	194.245399999999989	2
518	47	4097	72	607.72059999999999	13
518	48	2055	197	515.763299999999958	18
518	49	851	266	58.8049999999999997	48
518	50	9800	170	972.81269999999995	44
518	51	109	124	1408.19319999999993	26
518	52	4587	231	1801.35349999999994	28
518	53	418	27	1813.86889999999994	27
518	54	883	5	415.405899999999974	13
518	55	9035	169	1305.779	28
518	56	499	32	1646.20669999999996	19
518	57	3264	108	1551.20800000000008	30
518	58	9315	44	228.463600000000014	15
518	59	5346	76	1834.77040000000011	8
518	60	777	74	1224.44180000000006	41
518	61	7925	21	1954.60979999999995	3
518	62	6926	235	1171.20029999999997	15
518	63	6993	281	971.223899999999958	46
518	64	1955	116	1536.70209999999997	33
518	65	5967	281	1850.77070000000003	10
518	66	9917	17	885.289099999999962	33
518	67	2144	130	1111.64949999999999	34
518	68	3509	219	1095.7476999999999	14
518	69	2086	144	660.37379999999996	36
518	70	3217	265	942.933999999999969	32
518	71	8867	134	675.402799999999957	13
518	72	5099	232	832.269699999999943	46
518	73	8244	251	1349.14910000000009	20
518	74	122	216	1940.10979999999995	13
518	75	4838	194	514.017299999999977	29
518	76	4536	52	1431.47260000000006	25
518	77	9426	201	328.591499999999996	1
518	78	9805	108	1397.5655999999999	29
518	79	1956	132	1368.18190000000004	17
518	80	3269	74	1498.49009999999998	20
518	81	4129	175	1281.04019999999991	20
518	82	6108	136	1549.9976999999999	6
519	1	6369	140	895.570299999999975	48
519	2	7051	24	830.736200000000053	45
519	3	5382	256	871.871599999999944	34
519	4	2248	231	1728.0440000000001	13
519	5	2442	118	1256.67059999999992	29
519	6	7049	4	234.739399999999989	41
519	7	8678	118	1022.58640000000003	29
519	8	3538	104	1345.43360000000007	10
519	9	1936	106	769.339600000000019	1
519	10	6525	20	312.752599999999973	48
519	11	4214	19	1325.51129999999989	42
519	12	2620	101	1059.50669999999991	42
519	13	7766	180	1803.34920000000011	20
519	14	4490	265	505.29649999999998	41
519	15	546	13	1161.6280999999999	18
519	16	3248	148	1929.78400000000011	48
519	17	8672	273	952.080400000000054	41
519	18	4400	191	1596.2668000000001	16
519	19	1122	111	1176.44239999999991	5
519	20	8912	282	1121.69859999999994	6
519	21	6314	90	67.5280999999999949	27
519	22	3337	10	701.579700000000003	32
519	23	1238	132	643.115400000000022	25
519	24	1427	51	1027.14300000000003	31
519	25	8286	194	212.93610000000001	45
519	26	407	148	1658.04119999999989	25
519	27	4712	240	464.383100000000013	23
519	28	9217	231	739.026899999999955	19
519	29	2690	78	114.392799999999994	46
519	30	3142	131	1958.44849999999997	45
519	31	8652	63	516.113299999999981	41
519	32	5893	130	191.513499999999993	32
519	33	1400	224	1158.34860000000003	44
519	34	1635	158	974.722399999999993	42
519	35	9874	125	344.016300000000001	32
519	36	1590	67	1477.79700000000003	23
519	37	2192	77	1828.56619999999998	30
519	38	4637	51	450.113	5
519	39	1846	51	1517.44419999999991	12
519	40	5364	111	1950.73569999999995	12
519	41	2115	127	603.513500000000022	3
519	42	8552	201	837.191599999999994	41
519	43	4627	223	1728.27849999999989	8
519	44	9159	94	1343.97859999999991	12
519	45	8775	36	404.281600000000026	23
519	46	1814	14	304.595500000000015	5
519	47	4937	85	1863.62210000000005	20
519	48	717	202	97.1818999999999988	5
519	49	2440	33	847.401100000000042	11
519	50	182	79	1921.1382000000001	22
519	51	6788	157	1787.05899999999997	47
519	52	6460	87	644.464200000000005	42
519	53	6728	46	690.532900000000041	24
519	54	6565	21	1654.36020000000008	25
519	55	5096	151	298.613400000000013	18
519	56	3321	193	159.158899999999988	31
519	57	172	227	1373.4831999999999	32
519	58	5395	22	139.309799999999996	26
519	59	5011	200	158.432799999999986	39
519	60	6914	296	620.117700000000013	31
519	61	7627	26	689.618600000000015	6
519	62	2586	141	404.554899999999975	34
519	63	9779	69	719.069299999999998	33
519	64	7216	193	223.530599999999993	15
519	65	4893	32	481.143700000000024	4
519	66	1938	211	1483.82320000000004	30
519	67	4073	297	1741.04449999999997	20
519	68	3944	256	1285.58279999999991	49
519	69	3920	146	1190.58889999999997	12
519	70	2310	188	1134.93759999999997	23
519	71	8860	186	212.821899999999999	1
519	72	3285	123	415.697000000000003	6
519	73	7918	297	999.242600000000039	38
519	74	655	252	893.480800000000045	12
519	75	2335	57	1391.72160000000008	43
519	76	1183	42	1329.40869999999995	3
519	77	4443	63	777.310200000000009	19
519	78	4234	197	104.974199999999996	20
519	79	7121	277	1328.06889999999999	42
519	80	6755	196	626.718799999999987	13
519	81	9903	206	1602.84830000000011	22
519	82	1030	291	822.656100000000038	35
519	83	4002	105	723.822400000000016	10
519	84	7998	89	522.198499999999967	33
519	85	410	54	719.259699999999953	36
519	86	5693	175	1717.3601000000001	4
519	87	3771	6	1448.33930000000009	17
519	88	5537	86	201.18119999999999	1
519	89	6695	121	1036.62760000000003	29
519	90	698	187	956.144900000000007	23
519	91	4717	266	830.053099999999972	15
519	92	5148	248	411.809900000000027	21
519	93	919	51	306.901900000000012	26
519	94	7871	45	1223.85020000000009	2
519	95	7427	289	488.644600000000025	39
519	96	6184	228	817.391899999999964	21
519	97	7218	68	235.195799999999991	27
521	1	1097	171	580.369100000000003	48
521	2	3240	196	1499.7822000000001	13
521	3	5542	106	578.400700000000029	8
521	4	2703	147	1263.26600000000008	25
521	5	5189	192	801.001300000000015	28
521	6	956	276	1740.4860000000001	40
521	7	8813	227	1578.25029999999992	35
521	8	3516	3	1758.44200000000001	20
521	9	5645	227	579.676399999999944	7
521	10	4748	94	1448.61899999999991	4
521	11	8381	113	1810.94630000000006	39
521	12	7817	205	438.029600000000016	4
521	13	5555	73	1950.12100000000009	44
521	14	9326	51	862.663099999999986	49
521	15	2443	26	685.766300000000001	45
521	16	749	199	698.261499999999955	39
521	17	2803	214	1549.25610000000006	22
521	18	4917	1	89.2497000000000043	1
521	19	2750	239	1426.70090000000005	30
521	20	9389	2	852.695299999999975	24
521	21	5684	184	758.301100000000019	38
521	22	5932	164	758.337800000000016	34
521	23	5900	233	37.5510000000000019	11
521	24	1549	22	190.566699999999997	5
521	25	3989	65	1361.91339999999991	29
521	26	1316	0	678.550799999999981	42
521	27	2776	110	378.345000000000027	4
521	28	1725	53	1570.24800000000005	20
521	29	7272	191	696.748000000000047	15
521	30	3515	296	879.843600000000038	5
521	31	8173	53	1631.48379999999997	36
521	32	36	53	1547.86680000000001	28
521	33	7706	164	1811.15969999999993	49
521	34	7531	75	529.463100000000054	9
521	35	6724	111	1719.15879999999993	4
521	36	9028	244	1245.18380000000002	22
521	37	572	252	1248.92849999999999	46
521	38	3311	93	209.295999999999992	22
521	39	8823	113	1765.95049999999992	2
521	40	542	233	345.855500000000006	33
521	41	6212	83	1969.70550000000003	21
521	42	9719	67	1771.47240000000011	17
521	43	944	138	1620.35639999999989	7
521	44	133	30	846.596099999999979	47
521	45	6290	42	1077.9507000000001	21
521	46	6403	90	1323.68159999999989	14
521	47	8108	153	558.267799999999966	49
521	48	1824	172	600.23479999999995	12
521	49	2991	135	1381.18190000000004	10
521	50	3066	56	963.581999999999994	22
521	51	7878	207	192.363799999999998	16
521	52	6089	284	264.810099999999977	29
521	53	3294	31	257.649200000000008	34
521	54	4188	59	42.8995000000000033	18
521	55	1373	115	502.630400000000009	34
521	56	9479	107	1081.52140000000009	37
521	57	2666	70	488.991300000000024	28
521	58	6836	90	629.485400000000027	24
521	59	9244	185	241.498899999999992	48
521	60	8015	236	1767.62239999999997	26
521	61	4242	43	573.719000000000051	44
521	62	4167	178	572.649999999999977	2
521	63	8298	143	549.267200000000003	30
521	64	4109	39	129.28309999999999	22
521	65	8538	217	281.916200000000003	14
521	66	7640	217	351.569799999999987	17
521	67	8636	110	1668.25870000000009	29
521	68	4647	32	1483.10599999999999	2
521	69	4462	176	1105.14290000000005	6
521	70	1174	208	119.525400000000005	37
521	71	7024	52	1239.59740000000011	10
521	72	3224	215	298.823599999999999	6
521	73	9195	275	159.20089999999999	21
521	74	509	112	180.348000000000013	3
521	75	4145	27	1732.50260000000003	15
521	76	9161	38	1676.45489999999995	35
521	77	6840	85	495.259400000000028	36
521	78	8984	116	488.960100000000011	42
521	79	389	282	1552.63290000000006	6
521	80	232	114	39.872799999999998	26
521	81	4426	206	602.826599999999985	4
521	82	1082	187	1985.72150000000011	41
521	83	2301	10	1674.58500000000004	13
521	84	7052	171	385.959299999999985	44
521	85	2938	286	1292.82500000000005	24
522	1	7840	51	1521.2360000000001	3
522	2	5712	273	688.536200000000008	22
522	3	2528	119	999.424999999999955	1
522	4	363	146	1863.08110000000011	29
522	5	5428	137	1369.28530000000001	38
522	6	8786	256	1301.07539999999995	8
522	7	5216	254	1931.72669999999994	7
522	8	3460	192	812.479900000000043	45
522	9	3180	227	709.997799999999984	5
522	10	5666	236	747.248500000000035	15
522	11	1362	119	561.357899999999972	35
522	12	7811	26	1090.49530000000004	34
522	13	1007	2	904.25139999999999	38
522	14	8987	53	396.11869999999999	21
522	15	3234	216	1993.94920000000002	4
522	16	7369	5	698.427000000000021	25
522	17	4834	202	1856.82950000000005	29
522	18	7016	290	486.365999999999985	36
522	19	4066	18	1043.39519999999993	25
522	20	8064	61	1687.79610000000002	21
522	21	7816	108	1330.52749999999992	17
522	22	1359	152	912.369699999999966	35
522	23	8496	256	401.560699999999997	42
522	24	509	35	1729.77780000000007	10
522	25	7552	254	1517.98219999999992	16
522	26	3640	278	539.810100000000034	24
522	27	3642	294	437.697299999999984	7
522	28	6223	240	367.240799999999979	36
522	29	2840	100	485.886500000000012	19
522	30	7352	193	178.807500000000005	15
522	31	5721	282	1012.63530000000003	11
522	32	7097	3	94.3247000000000071	16
522	33	6188	185	1472.30449999999996	39
522	34	6358	115	1990.03780000000006	22
522	35	503	87	1663.75880000000006	7
522	36	8206	110	1329.79880000000003	6
522	37	1265	223	1453.40990000000011	29
522	38	6907	186	1419.80479999999989	42
522	39	6638	38	1592.99060000000009	5
522	40	4108	123	662.536299999999983	15
522	41	9674	174	250.613	16
522	42	3981	226	1025.07469999999989	10
522	43	8355	134	1734.85670000000005	44
522	44	4678	242	188.359399999999994	27
522	45	5536	9	1323.28749999999991	31
522	46	1766	167	1115.85899999999992	29
522	47	2776	129	123.395899999999997	30
522	48	4164	291	567.423900000000003	28
522	49	6230	191	746.600800000000049	21
522	50	1393	62	124.175899999999999	19
522	51	2202	220	802.864199999999983	45
522	52	1392	187	727.052900000000022	41
522	53	3299	51	679.430600000000027	13
522	54	5570	71	275.823199999999986	31
522	55	3972	175	1567.31729999999993	16
522	56	37	12	1347.81840000000011	13
522	57	4027	161	711.681699999999978	6
522	58	3877	247	1859.96049999999991	17
522	59	6556	89	1188.43949999999995	12
522	60	7758	2	838.658599999999979	14
522	61	1981	144	61.4816999999999965	39
522	62	6065	240	1167.71720000000005	6
522	63	1499	123	1597.35390000000007	15
522	64	1456	236	1299.1853000000001	30
522	65	8990	74	1108.9067	7
522	66	1741	113	1151.68810000000008	21
522	67	8528	294	866.495999999999981	15
522	68	574	192	539.90160000000003	40
522	69	6042	135	794.50139999999999	9
522	70	6500	87	1311.54780000000005	5
522	71	6126	293	1069.39609999999993	39
522	72	4221	26	1789.00469999999996	12
522	73	8953	279	1680.93299999999999	16
522	74	9820	150	1746.33660000000009	48
523	1	5957	214	336.28309999999999	43
523	2	8291	218	1983.02220000000011	10
523	3	2852	271	144.54679999999999	16
523	4	1409	131	1398.62969999999996	4
523	5	4610	171	1230.22649999999999	21
523	6	1342	154	1810.82770000000005	16
523	7	8316	144	1529.5326	39
523	8	3307	208	129.189999999999998	20
523	9	4389	41	821.603899999999953	39
523	10	6249	91	1040.67710000000011	8
523	11	1299	82	396.117700000000013	48
523	12	4458	10	1445.73990000000003	45
523	13	3476	55	959.460500000000025	5
523	14	1001	85	694.377100000000041	28
523	15	578	159	212.988799999999998	39
523	16	5814	282	1181.20990000000006	33
523	17	6429	186	1209.54340000000002	41
523	18	1681	295	413.805799999999977	21
523	19	6624	253	1420.66059999999993	2
523	20	7468	127	227.812700000000007	11
523	21	7843	193	277.620099999999979	21
523	22	858	44	1927.39499999999998	15
523	23	5068	169	1602.13020000000006	24
523	24	5634	73	1965.8116	19
523	25	1761	250	35.3143999999999991	19
523	26	1748	180	400.662899999999979	47
523	27	6223	12	1894.4556	14
523	28	7518	18	603.032100000000014	32
523	29	738	156	456.14609999999999	15
523	30	2636	62	777.093399999999974	10
523	31	5362	257	1113.21049999999991	12
523	32	8897	84	649.346000000000004	29
523	33	4973	276	281.693399999999997	38
523	34	3705	11	603.477999999999952	7
523	35	6630	114	1023.19680000000005	41
523	36	5635	274	1144.02199999999993	43
523	37	7075	292	761.854299999999967	22
523	38	114	254	447.662599999999998	9
523	39	6918	278	926.307699999999954	42
523	40	6164	174	1337.52330000000006	22
523	41	8318	54	233.337899999999991	37
523	42	7114	164	207.311700000000002	6
523	43	2144	163	928.404099999999971	47
523	44	5963	46	141.23429999999999	4
523	45	1766	149	1553.05549999999994	5
523	46	9818	30	1552.49600000000009	6
523	47	7948	36	819.885300000000029	6
523	48	6354	61	148.723000000000013	32
523	49	4824	226	1888.10799999999995	31
523	50	3585	226	1630.40079999999989	23
523	51	2948	93	1116.7808	4
523	52	8948	175	1322.64779999999996	16
523	53	8891	194	1141.76350000000002	28
523	54	889	53	1141.59490000000005	46
523	55	1692	93	690.688099999999963	30
523	56	2980	211	370.972100000000012	48
523	57	3609	85	413.160599999999988	32
523	58	9788	90	1118.05649999999991	27
523	59	456	164	328.656499999999994	47
523	60	7026	34	1211.60840000000007	49
523	61	4499	26	865.600000000000023	9
523	62	7826	278	1296.34410000000003	4
523	63	6170	180	123.0762	24
523	64	1710	258	1146.35799999999995	41
523	65	1348	70	1229.90300000000002	39
523	66	312	182	262.409199999999998	5
523	67	9973	25	1633.88319999999999	28
523	68	2606	64	1716.1413	46
523	69	1881	11	1871.20409999999993	23
523	70	526	209	569.997200000000021	49
523	71	8521	124	1700.53760000000011	27
523	72	2972	212	723.343200000000024	44
523	73	4200	25	1486.34120000000007	40
523	74	541	101	1925.63979999999992	33
523	75	4223	265	625.948499999999967	17
523	76	9989	296	1947.06829999999991	47
523	77	8995	203	303.321100000000001	9
523	78	1972	154	95.8841000000000037	15
523	79	6025	289	1259.72199999999998	28
523	80	3621	87	756.999699999999962	42
523	81	5508	164	843.928800000000024	4
523	82	9433	262	1313.29919999999993	45
523	83	2539	52	1515.80430000000001	17
523	84	5420	288	167.2346	5
523	85	8371	6	1257.30809999999997	5
524	1	1458	107	873.632200000000012	9
524	2	5840	14	811.939300000000003	28
524	3	880	58	1124.53939999999989	36
524	4	2166	17	138.6387	42
524	5	297	118	1587.08140000000003	40
524	6	9013	52	517.118299999999977	23
524	7	1144	234	1694.05809999999997	42
524	8	8956	111	1625.0594000000001	31
524	9	4292	84	684.885999999999967	47
524	10	2596	277	28.2809999999999988	49
524	11	2899	240	742.739400000000046	23
524	12	9595	299	1408.32169999999996	42
524	13	5592	75	1581.22460000000001	45
524	14	5968	270	1637.39049999999997	21
524	15	5898	206	494.364199999999983	35
524	16	9645	41	822.95029999999997	35
524	17	205	243	1168.08870000000002	3
524	18	8033	213	1964.62059999999997	37
524	19	7003	35	1142.90239999999994	6
524	20	7300	199	35.7567999999999984	36
524	21	3112	273	1789.35490000000004	41
524	22	3766	56	151.023699999999991	47
524	23	3551	174	1583.37200000000007	11
524	24	6341	6	515.818399999999997	28
524	25	9982	211	292.028399999999976	48
524	26	9300	124	470.190600000000018	37
524	27	9719	104	1233.9052999999999	17
524	28	9747	213	449.730200000000025	32
524	29	8370	206	1722.69409999999993	40
525	1	7255	162	1658.2530999999999	7
525	2	3466	67	840.953200000000038	11
525	3	9240	92	1127.90830000000005	21
525	4	7001	118	1520.45170000000007	20
525	5	3646	184	1165.13519999999994	36
525	6	7899	240	1237.71530000000007	41
525	7	4249	120	647.187900000000013	29
525	8	1235	25	1999.86550000000011	47
525	9	9346	280	1404.78610000000003	20
525	10	7375	222	882.249000000000024	17
525	11	1986	196	737.76520000000005	23
525	12	2933	234	1321.46469999999999	1
525	13	1291	242	466.845500000000015	35
525	14	106	198	1863.58300000000008	23
525	15	5480	31	1879.23109999999997	27
525	16	3133	201	1291.24350000000004	8
525	17	6301	108	305.346600000000024	29
525	18	6687	136	1665.9824000000001	10
525	19	9065	275	1878.27909999999997	13
525	20	1445	209	443.255100000000027	33
525	21	6016	84	1524.74669999999992	31
525	22	71	84	1513.27579999999989	44
525	23	4314	121	1378.04179999999997	47
525	24	9421	292	200.109700000000004	7
525	25	9823	281	1496.37149999999997	47
525	26	8829	247	1726.82889999999998	9
525	27	4522	281	1087.3918000000001	7
525	28	9336	234	201.664500000000004	17
525	29	1114	234	1516.49270000000001	37
525	30	7584	143	980.617899999999963	46
525	31	630	229	1845.16730000000007	14
525	32	9694	146	664.902000000000044	6
525	33	4896	54	564.697000000000003	46
525	34	8816	285	1530.25790000000006	10
525	35	7725	6	702.874099999999999	41
525	36	8112	191	109.391099999999994	30
525	37	5479	37	404.554599999999994	35
525	38	6434	136	1814.67380000000003	3
525	39	5246	3	110.195400000000006	12
525	40	3800	72	750.250300000000038	25
525	41	7557	60	178.630500000000012	35
525	42	4041	136	1390.01250000000005	48
525	43	6814	242	849.125700000000052	33
525	44	8002	272	795.696500000000015	18
525	45	1301	298	510.367099999999994	16
525	46	6215	228	839.972899999999981	29
525	47	1999	280	1599.27890000000002	46
525	48	1208	219	990.125999999999976	43
525	49	1187	201	1323.27420000000006	36
525	50	7933	8	1877.55590000000007	44
525	51	5103	168	749.809899999999971	36
525	52	3237	167	748.352499999999964	25
525	53	9875	80	1837.81880000000001	43
525	54	7367	172	1032.82950000000005	39
525	55	2663	191	431.0745	4
525	56	7786	49	1189.61560000000009	29
525	57	4435	287	460.634099999999989	10
525	58	4620	265	951.412599999999998	20
525	59	9812	256	1251.46769999999992	4
525	60	8746	218	37.8872	13
525	61	2085	100	1105.66830000000004	47
525	62	60	146	104.5	5
525	63	9077	227	1143.60560000000009	45
525	64	9782	38	1450.91570000000002	20
525	65	1942	78	1684.1735000000001	27
525	66	2625	246	148.581700000000012	26
525	67	561	129	1315.03060000000005	46
525	68	3764	192	686.873500000000035	16
525	69	9159	253	973.182199999999966	46
525	70	8806	201	636.911699999999996	49
525	71	4722	155	1836.02060000000006	39
525	72	8494	49	1309.0329999999999	27
525	73	6478	184	1098.68090000000007	6
525	74	439	218	1870.13049999999998	33
525	75	3094	69	1483.15869999999995	31
525	76	2387	149	1360.33899999999994	22
525	77	7116	133	683.541500000000042	15
525	78	801	141	1106.75680000000011	3
525	79	4332	13	344.771200000000022	1
525	80	2104	22	1168.55500000000006	38
525	81	8087	202	944.011100000000056	1
525	82	6120	169	279.233900000000006	45
525	83	8527	23	720.591599999999971	37
526	1	7557	156	900.614500000000021	42
526	2	2041	249	117.146100000000004	29
526	3	6333	152	208.627499999999998	12
526	4	9199	217	1032.93550000000005	41
526	5	398	119	364.629599999999982	16
526	6	8829	127	227.821100000000001	19
526	7	2795	199	797.308300000000031	5
526	8	7512	57	1852.43059999999991	48
526	9	7811	236	1696.96289999999999	18
526	10	2080	64	1852.56580000000008	47
526	11	8372	79	1798.77269999999999	21
527	1	6205	64	1354.21630000000005	14
527	2	2929	103	1950.1889000000001	13
527	3	2529	187	243.261799999999994	11
527	4	8362	274	578.642699999999991	48
527	5	5468	111	142.66579999999999	19
527	6	9838	62	424.739899999999977	35
527	7	9625	206	194.508800000000008	37
527	8	7362	266	146.951899999999995	3
527	9	4383	220	1813.91000000000008	24
527	10	3462	267	629.30460000000005	8
527	11	876	101	277.194399999999973	15
527	12	8688	62	525.342099999999959	17
527	13	2553	90	1138.26430000000005	5
527	14	577	205	1506.45839999999998	2
527	15	5751	225	65.131299999999996	47
527	16	3905	181	1523.96039999999994	25
527	17	9264	3	1553.39670000000001	7
527	18	3541	203	1244.8900000000001	3
527	19	9930	263	1739.6860999999999	12
527	20	3866	199	373.040399999999977	37
527	21	5026	85	996.520999999999958	28
527	22	1274	287	1082.00720000000001	17
527	23	3152	11	476.069099999999992	26
527	24	2853	32	1343.18650000000002	45
528	1	9258	148	660.038199999999961	47
528	2	8156	24	1428.7675999999999	9
528	3	1821	191	404.505299999999977	42
528	4	7324	267	1090.84670000000006	32
528	5	2787	247	1701.81009999999992	21
528	6	554	65	186.487200000000001	46
528	7	6939	61	1843.01999999999998	5
528	8	7574	80	1595.58739999999989	25
528	9	7529	21	1806.19250000000011	30
528	10	9072	93	1236.65349999999989	10
528	11	4851	266	206.218700000000013	37
528	12	7271	5	706.536500000000046	20
528	13	7600	183	739.581000000000017	45
528	14	5137	249	1997.9233999999999	30
528	15	9626	171	1797.66709999999989	42
528	16	1673	279	318.693699999999978	24
528	17	9718	94	184.811000000000007	26
528	18	8448	252	1457.47000000000003	40
528	19	5293	282	1958.32760000000007	36
528	20	2635	294	618.150800000000004	38
528	21	100	82	1283.39509999999996	16
528	22	4295	284	542.430700000000002	8
528	23	9227	252	1151.03510000000006	9
528	24	2622	252	955.858399999999961	5
528	25	4169	176	194.998199999999997	38
528	26	2194	248	1381.33310000000006	40
528	27	4462	30	665.225199999999973	21
528	28	4829	273	1678.71759999999995	9
528	29	8233	297	1292.65460000000007	31
528	30	7794	58	1922.07300000000009	27
528	31	7335	100	750.187599999999975	23
528	32	6993	45	1612.34819999999991	34
528	33	5091	273	1137.53839999999991	3
528	34	4166	219	351.139200000000017	39
528	35	9915	41	1048.91059999999993	24
528	36	2996	262	1074.23299999999995	39
528	37	8419	49	1012.46199999999999	28
528	38	3979	37	1170.91300000000001	33
528	39	7151	217	1084.39560000000006	17
528	40	9969	164	1198.18129999999996	30
528	41	6943	217	1352.83130000000006	20
528	42	3626	260	1533.74219999999991	8
528	43	3846	145	1345.19560000000001	31
528	44	8493	237	1455.41170000000011	44
528	45	7321	264	1742.91799999999989	24
528	46	5249	159	1855.89609999999993	30
528	47	7374	140	1254.1108999999999	24
528	48	6115	221	1813.56639999999993	26
528	49	9474	126	153.829599999999999	47
528	50	9370	136	1456.93509999999992	35
528	51	1243	179	424.578700000000026	47
528	52	3570	131	1748.53359999999998	35
528	53	9298	113	190.317200000000014	16
528	54	56	106	638.640899999999988	38
528	55	5866	151	658.721300000000042	48
528	56	5532	209	719.256099999999947	19
528	57	7647	230	762.147600000000011	23
528	58	7877	208	1511.4366	47
528	59	8007	294	30.1541999999999994	45
528	60	1164	181	1662.78929999999991	33
528	61	3462	53	994.841800000000035	46
528	62	4967	167	909.106800000000021	10
528	63	9266	62	1088.66730000000007	7
528	64	4060	144	596.832400000000007	34
528	65	6179	122	1252.89329999999995	44
528	66	8559	49	1145.04680000000008	15
528	67	3412	36	439.93119999999999	16
528	68	1172	152	1887.89899999999989	35
528	69	9810	231	560.79830000000004	30
528	70	1445	290	536.450799999999958	39
528	71	5966	266	590.433200000000056	40
528	72	4217	191	690.730400000000031	35
528	73	4438	173	1490.2654	32
528	74	2381	226	421.399800000000027	30
528	75	8457	263	198.936700000000002	3
529	1	8304	209	570.059499999999957	5
529	2	8414	210	390.755800000000022	3
529	3	7884	70	240.389199999999988	38
529	4	2821	109	1795.95170000000007	1
529	5	2213	80	1968.37860000000001	13
529	6	1022	164	873.460900000000038	48
529	7	6619	180	1024.16619999999989	38
529	8	3981	296	1334.72540000000004	49
529	9	8092	265	1698.25440000000003	40
529	10	8932	13	1825.26199999999994	15
529	11	1886	41	1030.33439999999996	37
529	12	3021	249	1369.15370000000007	3
529	13	6583	154	1912.6126999999999	34
529	14	1648	72	1527.34809999999993	36
529	15	3210	262	1013.32429999999999	23
529	16	7802	47	466.009700000000009	9
529	17	8118	48	1027.39120000000003	1
529	18	965	232	1150.20959999999991	5
529	19	3423	260	722.952099999999973	42
529	20	794	23	294.859699999999975	30
529	21	5458	3	88.8875000000000028	27
529	22	643	77	888.721499999999992	30
529	23	5298	97	1018.33240000000001	19
529	24	4770	72	1674.61640000000011	35
529	25	7731	146	1208.61280000000011	24
529	26	9004	95	1618.27080000000001	46
529	27	4456	165	669.135899999999992	11
529	28	4628	97	1496.33079999999995	9
529	29	4405	206	25.8453000000000017	43
529	30	7660	26	1070.53060000000005	5
529	31	2267	226	1529.27119999999991	31
530	1	832	70	1764.92059999999992	16
530	2	8877	40	1129.6699000000001	9
530	3	9678	38	1710.24710000000005	13
531	1	8899	104	1659.39419999999996	46
531	2	9531	270	468.335599999999999	37
531	3	9803	120	1456.76150000000007	2
531	4	4377	255	1350.39509999999996	3
531	5	3261	203	1337.26170000000002	20
531	6	8598	36	355.572499999999991	3
531	7	1978	194	660.981599999999958	39
531	8	6040	85	1619.23399999999992	7
531	9	7824	220	1474.10509999999999	11
531	10	459	167	1600.31529999999998	47
531	11	7155	150	307.65300000000002	33
531	12	3124	79	576.933499999999981	34
531	13	5893	161	1108.00870000000009	37
531	14	8818	247	446.862500000000011	6
531	15	3297	139	1182.37010000000009	42
531	16	7519	135	1192.59969999999998	24
531	17	2657	3	676.765800000000013	32
531	18	8217	126	1949.38629999999989	6
531	19	8535	276	384.631599999999992	46
531	20	3487	215	529.528500000000008	13
531	21	3921	142	1171.3121000000001	32
531	22	2180	155	1208.18460000000005	39
531	23	764	65	772.329600000000028	29
531	24	3002	158	1560.10889999999995	6
531	25	6315	291	1478.28340000000003	24
531	26	6250	0	125.857299999999995	10
531	27	4990	7	1729.5329999999999	37
531	28	2375	189	481.473099999999988	14
531	29	3765	299	734.142699999999991	44
531	30	1780	142	590.073899999999981	12
531	31	3720	52	61.1850000000000023	17
531	32	8939	256	1352.33500000000004	28
531	33	6259	235	186.222000000000008	19
531	34	1316	225	285.076199999999972	39
531	35	4068	130	900.370800000000031	23
531	36	1049	222	1168.55160000000001	7
531	37	653	110	1152.5655999999999	2
531	38	6567	19	51.5422999999999973	25
531	39	3499	264	1414.89030000000002	6
531	40	4192	129	415.148500000000013	33
531	41	5240	115	259.903999999999996	35
531	42	1888	10	229.978800000000007	35
531	43	9800	63	1392.63670000000002	9
531	44	7739	279	598.828399999999988	12
531	45	5633	124	865.470500000000015	39
531	46	6529	221	1700.44479999999999	45
531	47	165	258	1289.41249999999991	7
531	48	1497	157	386.250800000000027	21
531	49	8961	189	41.021099999999997	34
531	50	5279	211	1289.11030000000005	36
531	51	6962	5	250.108300000000014	43
531	52	1540	90	474.709600000000023	18
531	53	3554	138	629.69399999999996	19
531	54	7032	217	280.601299999999981	11
531	55	5160	216	467.81819999999999	16
531	56	8870	108	1577.19730000000004	4
532	1	8918	206	143.152299999999997	38
532	2	8795	139	825.496300000000019	33
532	3	9872	170	1678.28230000000008	30
532	4	9557	124	1772.9043999999999	45
532	5	3328	75	312.793200000000013	31
532	6	2849	114	1126.61599999999999	16
532	7	1958	195	480.732199999999978	5
532	8	739	250	472.735900000000015	43
532	9	6321	214	818.027399999999943	44
532	10	1660	136	1475.80799999999999	16
532	11	9089	54	651.024300000000039	14
532	12	2650	232	1258.08459999999991	9
532	13	7737	102	1995.90349999999989	39
532	14	9076	95	1815.22910000000002	19
532	15	287	229	1530.92710000000011	13
532	16	2234	288	644.902699999999982	6
532	17	9150	166	772.277500000000032	47
532	18	8276	47	888.530499999999961	7
532	19	8256	297	123.132599999999996	34
532	20	2232	203	1747.72350000000006	21
532	21	1731	68	870.981499999999983	6
532	22	4061	57	632.977200000000039	27
532	23	3764	49	904.115900000000011	44
532	24	4075	33	1242.40069999999992	40
532	25	1916	91	167.493200000000002	44
532	26	507	125	1097.99039999999991	4
532	27	6242	108	241.281100000000009	31
532	28	1727	206	470.842899999999986	38
532	29	4337	111	102.853700000000003	15
532	30	9757	201	1115.60140000000001	26
532	31	2097	254	1164.30030000000011	7
532	32	3907	244	1307.95440000000008	12
532	33	3148	248	738.865300000000047	27
532	34	1044	295	738.669700000000034	25
532	35	3610	18	862.730699999999956	15
532	36	6404	164	518.988100000000031	35
532	37	9528	177	434.34559999999999	43
532	38	8902	32	1750.44080000000008	2
532	39	6850	283	1128.1708000000001	23
532	40	8640	171	682.836000000000013	16
532	41	299	296	549.178400000000011	8
532	42	5063	161	243.334900000000005	2
532	43	1290	9	1156.07690000000002	40
532	44	4528	225	756.578099999999949	30
532	45	2195	101	1020.10709999999995	22
532	46	2744	237	18.6637999999999984	36
532	47	287	268	1741.03829999999994	3
532	48	5523	148	947.666500000000042	2
532	49	5528	169	139.031299999999987	48
532	50	6794	295	1862.29050000000007	5
532	51	846	209	1729.27070000000003	29
532	52	200	168	617.339699999999993	35
532	53	3680	242	1413.19740000000002	42
532	54	1591	117	642.595400000000041	44
532	55	2963	41	1335.72299999999996	49
532	56	6431	9	1464.04870000000005	16
532	57	4132	104	763.344100000000026	1
532	58	876	75	1502.37920000000008	26
532	59	2148	194	1461.55070000000001	36
532	60	6484	41	1043.33030000000008	40
532	61	5085	181	944.233399999999961	47
532	62	3606	293	704.438499999999976	10
532	63	8370	119	1514.45679999999993	23
532	64	6771	250	1533.47340000000008	26
532	65	1485	97	1218.8302000000001	6
532	66	528	137	1489.43059999999991	9
532	67	8624	52	833.927199999999971	44
532	68	7048	104	362.07850000000002	14
532	69	815	32	603.380899999999997	6
532	70	8605	204	1787.82099999999991	29
532	71	484	253	1406.0465999999999	40
532	72	7252	130	1024.07400000000007	25
532	73	1483	209	1041.28160000000003	10
532	74	9782	16	1283.55870000000004	48
532	75	8524	176	1722.65959999999995	10
532	76	806	232	1216.8601000000001	11
532	77	2515	211	434.254799999999989	16
532	78	4533	25	86.3143000000000029	19
532	79	4977	129	874.578999999999951	32
532	80	5028	233	683.144800000000032	33
532	81	4637	240	996.338600000000042	23
532	82	3829	25	545.190900000000056	4
532	83	9405	295	762.705900000000042	42
532	84	4953	289	261.265499999999975	30
533	1	3709	1	210.441900000000004	39
533	2	4729	232	94.0861000000000018	22
533	3	9667	30	1229.09590000000003	45
533	4	4250	257	1252.25369999999998	44
533	5	7645	163	257.203300000000013	4
533	6	4488	122	272.241899999999987	4
533	7	1275	256	723.338499999999954	23
533	8	4962	38	237.208799999999997	43
533	9	6526	284	531.04340000000002	38
533	10	7317	52	1266.44659999999999	46
533	11	1302	253	1341.56919999999991	42
533	12	1239	21	1581.95859999999993	13
533	13	4694	262	263.653999999999996	21
533	14	6613	33	1351.8098	7
533	15	9783	246	515.325699999999983	49
533	16	7479	7	771.836199999999963	6
533	17	3406	50	1053.52739999999994	22
533	18	7795	206	528.825600000000009	1
533	19	9965	244	1992.45229999999992	34
533	20	5128	270	1828.75870000000009	5
533	21	8285	69	1940.5610999999999	46
533	22	6435	104	1692.4242999999999	49
533	23	6607	269	1594.45959999999991	37
533	24	3096	120	1597.19460000000004	14
533	25	4194	259	963.793300000000045	17
533	26	1788	199	320.6952	13
533	27	8177	111	238.343500000000006	4
533	28	7267	91	1367.22170000000006	20
533	29	6667	72	558.874599999999987	8
533	30	9667	89	179.931999999999988	31
533	31	996	164	1395.02199999999993	4
533	32	5502	224	1577.87169999999992	32
533	33	5473	176	1464.52209999999991	32
533	34	4600	12	1682.6576	43
533	35	1067	30	1182.91129999999998	49
533	36	6357	1	149.848899999999986	31
533	37	1350	51	1147.41000000000008	7
533	38	8101	4	1075.60400000000004	23
533	39	1958	155	1028.29269999999997	35
533	40	5661	170	323.965199999999982	48
533	41	7022	156	1962.46350000000007	47
533	42	7287	21	888.68629999999996	18
533	43	5315	98	322.591000000000008	33
533	44	7886	129	1787.96399999999994	19
533	45	4925	47	381.432099999999991	34
533	46	4271	142	1136.5956000000001	26
533	47	3117	46	1278.16630000000009	20
533	48	1588	39	244.236400000000003	5
533	49	5606	16	496.176800000000014	37
533	50	3185	263	553.756899999999973	1
533	51	4872	47	1734.79029999999989	36
533	52	7660	95	1280.6391000000001	39
533	53	1335	125	395.560999999999979	22
533	54	5808	149	604.259099999999989	26
533	55	3745	223	1195.45080000000007	11
533	56	2174	218	88.9138999999999982	5
533	57	5905	288	1996.8302000000001	37
533	58	493	211	1052.83400000000006	1
533	59	4203	62	1222.21370000000002	17
533	60	5654	240	303.557999999999993	29
533	61	266	282	379.459299999999985	12
533	62	9039	143	658.54340000000002	24
533	63	1371	196	1984.38550000000009	39
533	64	3071	53	1597.33179999999993	13
533	65	5942	145	1550.97730000000001	33
533	66	4866	35	1889.16249999999991	22
533	67	2211	98	569.268800000000056	27
533	68	6065	44	1763.91149999999993	40
533	69	350	172	1719.05120000000011	46
533	70	7110	27	1792.49399999999991	35
533	71	589	240	1164.43830000000003	19
533	72	3187	149	519.491899999999987	37
533	73	9787	30	322.125499999999988	40
533	74	2170	113	883.876499999999965	40
533	75	3562	286	974.194899999999961	38
533	76	2599	273	1206.07799999999997	10
533	77	9164	153	275.273799999999994	18
533	78	2319	237	528.388000000000034	20
533	79	4838	23	1903.6576	18
533	80	7415	225	691.926000000000045	28
533	81	8256	14	1950.50410000000011	35
533	82	1210	187	1962.79040000000009	17
533	83	2803	17	638.049300000000017	20
533	84	4647	118	1716.16090000000008	3
533	85	466	289	876.160499999999956	46
533	86	4305	167	53.0172999999999988	44
533	87	6152	66	1094.65930000000003	20
533	88	9544	173	465.302000000000021	35
533	89	3802	57	1437.1090999999999	24
533	90	7634	174	90.2094000000000023	28
533	91	1205	146	1075.7034000000001	14
533	92	9970	98	1895.13339999999994	45
533	93	3022	105	859.106099999999969	37
533	94	7887	192	1654.83899999999994	44
533	95	4707	246	1906.54009999999994	43
533	96	541	14	1108.92589999999996	26
533	97	80	139	636.726800000000026	30
533	98	5162	152	698.412100000000009	41
533	99	9609	282	1966.55880000000002	2
534	1	205	178	1626.61979999999994	42
534	2	5107	197	1032.7672	36
534	3	8968	222	1889.15259999999989	45
534	4	3466	284	1422.20299999999997	34
534	5	5563	272	643.785600000000045	44
534	6	911	168	76.0759000000000043	39
534	7	2314	134	1858.75639999999999	48
534	8	3748	264	1111.8601000000001	5
534	9	2939	148	1083.13789999999995	10
534	10	7277	2	546.28589999999997	12
534	11	4302	110	299.2697	7
534	12	858	198	787.788599999999974	9
534	13	4770	37	1687.98780000000011	4
534	14	6434	196	1216.63830000000007	39
534	15	8308	53	870.316000000000031	40
534	16	9183	38	197.266400000000004	25
534	17	8710	264	143.985299999999995	42
534	18	2357	20	1893.01890000000003	7
534	19	8571	225	1797.55479999999989	20
534	20	6613	215	1705.55430000000001	28
534	21	2342	132	1001.58510000000001	36
534	22	8562	127	657.91560000000004	13
534	23	7414	202	1610.54919999999993	12
534	24	4765	194	186.7791	13
534	25	8032	151	366.332100000000025	30
534	26	2271	257	1696.3112000000001	27
534	27	9853	240	1062.00260000000003	21
534	28	8931	169	188.080299999999994	16
534	29	1115	2	882.802999999999997	39
534	30	8895	290	1274.27999999999997	24
534	31	8573	67	87.8290999999999968	47
534	32	3034	296	958.84699999999998	39
534	33	5886	174	1633.57510000000002	13
534	34	9930	289	643.062099999999987	23
534	35	2110	189	609.554700000000025	24
534	36	2559	100	1749.75160000000005	32
534	37	5270	209	266.955800000000011	13
534	38	2476	188	344.379099999999994	36
534	39	3647	173	1446.44419999999991	5
534	40	7158	30	1887.63390000000004	33
534	41	4630	185	1549.50330000000008	23
534	42	9118	84	1010.48289999999997	15
534	43	4843	93	869.641700000000014	29
534	44	1755	181	561.120999999999981	12
534	45	4141	6	1095.41270000000009	3
534	46	4330	26	1196.99109999999996	43
534	47	5623	35	1565.25099999999998	18
534	48	3168	126	1326.2011	2
534	49	4927	175	485.788700000000006	15
534	50	5270	132	1476.3617999999999	41
534	51	3892	181	1334.49479999999994	6
534	52	2629	168	253.819700000000012	44
534	53	426	209	235.575500000000005	32
534	54	7694	110	313.814300000000003	40
534	55	5514	81	1726.44509999999991	19
534	56	469	175	964.816299999999956	11
534	57	7486	140	1963.5150000000001	23
534	58	412	49	1932.7007000000001	16
534	59	98	299	544.99350000000004	45
534	60	1384	15	1302.5009	34
534	61	7768	272	1234.06330000000003	17
534	62	4449	210	872.886600000000044	32
534	63	3984	170	1602.47949999999992	39
534	64	1521	234	732.292599999999993	4
534	65	2228	247	670.356300000000033	9
534	66	8677	48	1395.28880000000004	23
534	67	9334	193	654.42999999999995	35
534	68	7728	127	1859.87840000000006	27
534	69	6593	272	1870.53909999999996	40
534	70	7254	266	1078.27250000000004	6
534	71	3244	150	991.36220000000003	6
534	72	6772	204	212.66149999999999	13
534	73	7855	58	91.3425000000000011	11
534	74	6070	50	1251.67460000000005	41
534	75	2593	286	1834.56790000000001	14
534	76	100	241	1986.30379999999991	14
535	1	4896	75	1097.48610000000008	3
535	2	6162	272	1698.18630000000007	21
535	3	8204	24	1736.61760000000004	42
535	4	6779	91	153.49369999999999	34
535	5	929	110	718.087499999999977	5
535	6	715	239	1881.86310000000003	7
535	7	1576	124	1983.64450000000011	17
535	8	2917	43	1564.61449999999991	47
535	9	1181	202	422.440899999999999	48
535	10	2001	62	740.299800000000005	15
535	11	7466	50	1442.5764999999999	18
535	12	4023	82	992.695600000000013	2
535	13	1085	14	1574.86640000000011	30
535	14	7262	289	245.054300000000012	26
535	15	5607	161	557.317800000000034	29
535	16	755	136	911.001099999999951	44
535	17	2846	292	1006.46839999999997	8
535	18	6822	162	1630.1271999999999	3
535	19	8869	129	1883.60120000000006	14
535	20	2590	219	1687.88599999999997	19
535	21	8328	138	755.932500000000005	2
535	22	1980	170	1314.7521999999999	21
535	23	9938	237	293.198100000000011	24
535	24	1617	123	961.837400000000002	35
535	25	3750	290	138.289899999999989	3
535	26	568	101	945.421500000000037	29
535	27	6946	168	1291.66969999999992	47
535	28	2667	0	300.951599999999985	44
536	1	3903	147	769.823800000000006	15
536	2	2703	188	316.449900000000014	14
536	3	2154	29	716.677400000000034	44
536	4	1281	21	1152.04299999999989	10
536	5	9368	117	1416.77399999999989	35
536	6	6617	91	1746.49029999999993	25
536	7	8094	60	1616.62519999999995	15
536	8	4778	201	960.510800000000017	11
536	9	466	75	727.682699999999954	5
536	10	3469	259	16.4564999999999984	8
536	11	6396	75	277.294899999999984	39
536	12	8542	94	1542.78950000000009	20
536	13	1547	266	1285.38509999999997	45
536	14	4897	155	1732.60380000000009	1
536	15	6936	241	615.540100000000052	24
536	16	8764	70	1431.49399999999991	12
536	17	4511	225	1277.3565000000001	27
536	18	4591	52	520.231800000000021	16
536	19	1618	67	593.834500000000048	1
536	20	3964	75	1921.34059999999999	6
536	21	2624	95	1136.71620000000007	45
536	22	5307	288	1443.68100000000004	7
536	23	7235	282	1530.03770000000009	10
536	24	1392	241	1133.92219999999998	35
536	25	5121	59	235.330099999999987	30
536	26	8747	108	1447.08690000000001	11
536	27	8567	294	1136.16059999999993	14
536	28	533	47	1771.86130000000003	48
536	29	54	102	455.642999999999972	17
536	30	3324	150	831.058300000000031	30
537	1	7712	210	198.302500000000009	38
537	2	6920	165	1971.4233999999999	22
537	3	9075	237	937.951099999999997	42
537	4	4267	127	223.080999999999989	19
537	5	972	188	369.781200000000013	19
537	6	5533	176	1382.73919999999998	14
537	7	2134	242	1750.4049	47
537	8	4506	132	1262.85770000000002	5
537	9	1175	221	830.849299999999971	23
537	10	4255	10	1267.83899999999994	16
537	11	6847	170	1650.16149999999993	48
537	12	3391	37	1498.34040000000005	24
537	13	3635	133	1357.34490000000005	15
537	14	4893	245	377.447699999999998	35
537	15	2892	98	433.214200000000005	43
537	16	4273	35	1639.41039999999998	34
537	17	2208	114	1617.2666999999999	29
537	18	3584	294	1911.38049999999998	34
537	19	3441	226	335.936699999999973	49
537	20	7479	161	1762.18180000000007	40
537	21	7356	113	1466.2835	42
537	22	6241	33	725.357499999999959	47
537	23	416	39	1805.02179999999998	34
537	24	6218	68	1290.78970000000004	44
537	25	4548	139	901.793900000000008	30
537	26	9452	296	1718.79880000000003	35
537	27	1362	138	1485.90930000000003	17
537	28	1014	194	1491.92110000000002	41
537	29	3778	5	1835.55060000000003	39
537	30	1724	32	1310.93039999999996	3
537	31	584	34	803.225599999999986	16
537	32	2523	202	1717.83670000000006	3
537	33	141	59	1806.5902000000001	14
537	34	1474	62	1777.9380000000001	13
537	35	9488	136	1516.57449999999994	27
537	36	3675	179	1550.10709999999995	21
538	1	3519	63	244.382499999999993	43
538	2	6087	137	1124.36059999999998	34
538	3	4529	298	321.916200000000003	48
538	4	3234	57	1649.12899999999991	15
538	5	606	144	1752.39429999999993	15
538	6	224	297	473.498100000000022	27
538	7	5777	282	1694.04549999999995	3
538	8	5007	212	194.077499999999986	37
538	9	2143	21	1040.75070000000005	10
538	10	5302	26	733.299600000000055	14
538	11	6824	171	490.213000000000022	37
538	12	7193	50	1930.38779999999997	4
538	13	5655	113	914.440900000000056	8
538	14	4699	186	1695.18599999999992	38
538	15	5043	273	382.639999999999986	31
538	16	3187	279	278.001800000000003	15
538	17	2851	19	835.139099999999985	7
538	18	5727	243	463.772600000000011	29
538	19	17	16	579.439899999999966	13
538	20	4211	247	236.582300000000004	32
538	21	6648	231	163.054000000000002	28
539	1	4176	223	228.877700000000004	15
539	2	2561	19	1041.67419999999993	39
539	3	8226	21	1614.90239999999994	46
539	4	1683	261	815.358799999999974	13
539	5	7220	282	1448.58799999999997	16
539	6	4061	22	1226.58490000000006	12
539	7	5155	82	1246.12069999999994	26
539	8	9437	166	1950.58449999999993	7
539	9	5812	294	1405.54610000000002	46
539	10	4315	37	874.606199999999944	26
539	11	5315	232	1395.66329999999994	24
539	12	6506	57	1261.32339999999999	19
539	13	1060	107	903.073999999999955	10
539	14	1245	56	938.544300000000021	14
539	15	4376	131	1679.7322999999999	16
539	16	3498	160	1839.98810000000003	29
539	17	3450	256	873.506700000000023	25
539	18	9815	275	1865.00530000000003	34
539	19	6016	74	1208.20569999999998	4
539	20	7284	217	1634.20229999999992	18
539	21	4290	226	1092.29410000000007	1
539	22	722	253	872.11220000000003	7
539	23	6258	104	1894.38599999999997	26
539	24	9237	202	1542.28510000000006	41
539	25	215	244	631.583099999999945	38
539	26	4460	199	294.538799999999981	41
539	27	961	121	463.13760000000002	38
539	28	7074	152	1836.61660000000006	8
539	29	3705	224	1735.92360000000008	31
539	30	9170	263	1827.79220000000009	24
539	31	5500	7	1616.52890000000002	29
539	32	2973	150	550.475400000000036	46
539	33	198	189	856.645899999999983	32
539	34	5679	147	1997.11709999999994	7
539	35	5673	57	1016.68489999999997	17
539	36	6743	122	858.704799999999977	35
539	37	6895	270	1115.33110000000011	16
539	38	5058	88	973.671799999999962	4
539	39	9870	10	1981.70029999999997	13
539	40	2989	99	1355.48309999999992	28
539	41	7206	16	536.303099999999972	21
539	42	5398	103	401.211799999999982	39
539	43	7546	99	1797.24520000000007	42
539	44	6293	131	1355.02980000000002	12
539	45	1779	149	57.3427000000000007	9
539	46	8008	282	1367.63040000000001	49
539	47	24	185	935.035300000000007	23
539	48	2031	179	1801.19419999999991	44
539	49	1284	218	474.197000000000003	21
539	50	1513	146	274.579000000000008	41
539	51	3031	181	1508.5	28
539	52	3006	234	753.480500000000006	37
539	53	3548	36	840.49980000000005	40
539	54	4768	196	432.793000000000006	26
539	55	8052	270	734.105599999999981	4
539	56	4692	129	139.843700000000013	13
539	57	4311	146	658.491800000000012	42
539	58	2870	53	981.45270000000005	15
539	59	9874	91	73.1474000000000046	19
539	60	235	284	893.729000000000042	44
539	61	4813	116	252.927799999999991	42
539	62	3396	254	1878.61879999999996	21
539	63	105	122	1182.46280000000002	9
539	64	8251	210	54.7269999999999968	48
539	65	270	256	1603.54349999999999	10
539	66	5755	22	73.6929999999999978	23
539	67	8526	103	257.016500000000008	19
539	68	9891	32	802.980199999999968	48
539	69	3122	143	1657.61079999999993	11
539	70	4711	268	164.203499999999991	27
539	71	2878	45	829.925299999999993	15
539	72	4330	24	1098.98270000000002	33
539	73	1283	70	1796.38679999999999	27
539	74	2771	9	578.899199999999951	41
539	75	7422	131	1609.27600000000007	3
539	76	1643	87	510.971499999999992	26
539	77	8929	280	848.996800000000007	10
539	78	2185	45	1930.0945999999999	16
539	79	6073	205	1699.06420000000003	39
539	80	9996	230	598.984000000000037	40
539	81	1614	269	113.005799999999994	24
540	1	3624	48	1152.75520000000006	25
540	2	6162	21	1827.11740000000009	36
540	3	6085	231	690.317499999999995	26
540	4	7741	125	909.002500000000055	24
540	5	8240	100	1434.85380000000009	14
540	6	845	159	792.552999999999997	27
540	7	7906	186	603.556299999999965	35
540	8	3665	11	1717.06009999999992	21
540	9	7177	175	90.5982999999999947	30
540	10	5093	225	293.424399999999991	48
540	11	1236	209	298.611300000000028	2
540	12	3000	199	183.644100000000009	43
540	13	1081	80	1949.34670000000006	33
540	14	4647	71	1074.44070000000011	35
540	15	7022	87	1141.87329999999997	18
540	16	4986	109	1532.41779999999994	31
540	17	9262	92	1999.54160000000002	15
540	18	5018	209	742.024499999999989	46
540	19	1815	160	1480.71000000000004	26
540	20	7184	55	1650.45010000000002	13
540	21	7800	9	1077.82559999999989	28
540	22	769	121	1378.83989999999994	36
540	23	4084	156	649.259999999999991	9
540	24	768	136	1925.84269999999992	18
540	25	9851	104	185.854800000000012	18
540	26	8185	189	1790.22299999999996	4
541	1	5876	99	915.272799999999961	14
541	2	651	139	968.41700000000003	37
541	3	9821	32	1000.03420000000006	8
541	4	1001	244	848.673199999999952	21
541	5	6423	23	1548.18489999999997	22
541	6	8458	223	1141.3306	14
541	7	8574	272	563.409599999999955	8
541	8	3278	153	1721.78639999999996	45
541	9	1374	221	1747.09449999999993	25
541	10	4633	38	329.951300000000003	34
542	1	3498	181	706.380999999999972	26
542	2	9694	156	1229.30089999999996	38
542	3	7344	24	1317.71319999999992	41
542	4	2043	73	1385.2509	29
542	5	1060	72	1263.57590000000005	45
542	6	6595	110	536.083300000000008	24
542	7	6647	29	1773.88200000000006	22
542	8	4699	211	679.871099999999956	31
543	1	833	43	1456.99970000000008	47
543	2	4371	30	1834.21419999999989	39
543	3	1633	44	1168.47939999999994	41
543	4	1763	12	145.561399999999992	16
543	5	8579	254	1975.1588999999999	23
543	6	8965	61	1249.27579999999989	44
543	7	5365	127	1623.19460000000004	44
543	8	8014	152	1274.92969999999991	39
543	9	1781	30	1247.35269999999991	8
543	10	2833	151	37.6816000000000031	9
543	11	1243	211	1350.66630000000009	36
543	12	3553	237	287.295099999999991	36
543	13	4316	170	1926.11560000000009	2
543	14	8107	289	913.847399999999993	32
543	15	8600	12	1567.92270000000008	46
543	16	5329	117	1023.2183	28
543	17	6884	115	1568.51700000000005	29
543	18	3346	18	1800.70959999999991	38
543	19	8292	182	402.849499999999978	35
543	20	3902	122	841.797900000000027	47
543	21	1630	232	1610.14429999999993	17
543	22	4102	214	44.5611000000000033	47
543	23	1781	146	240.620900000000006	42
543	24	6810	12	1056.85889999999995	24
543	25	9094	248	262.286299999999983	44
543	26	3143	184	1940.6096	2
543	27	7974	207	355.567200000000014	48
543	28	7095	173	1691.88439999999991	29
543	29	932	20	528.334100000000035	41
543	30	6184	184	1408.38159999999993	45
543	31	9927	3	705.907500000000027	35
543	32	6249	143	1580.2512999999999	11
543	33	8185	217	1455.48399999999992	13
543	34	1336	218	137.001000000000005	27
543	35	8800	110	935.086199999999963	16
543	36	1155	215	1267.45759999999996	33
543	37	3107	217	669.63009999999997	35
543	38	503	16	167.351100000000002	16
543	39	8422	92	924.857200000000034	5
543	40	707	9	247.442100000000011	20
543	41	799	148	1034.41249999999991	5
543	42	4375	62	256.117000000000019	4
543	43	9642	241	1408.91799999999989	23
543	44	6618	214	1654.65660000000003	33
543	45	9858	122	681.810100000000034	44
543	46	1184	58	1646.89159999999993	9
543	47	1210	87	1403.2668000000001	5
543	48	2428	256	861.680500000000052	4
543	49	5354	287	1972.68630000000007	43
543	50	8034	249	1023.6431	5
543	51	8869	232	1541.51160000000004	34
543	52	4500	100	1879.61300000000006	19
543	53	2727	291	1423.50939999999991	11
543	54	6473	107	730.88009999999997	34
543	55	6505	229	1800.50330000000008	33
543	56	1427	74	250.749599999999987	16
543	57	1937	218	63.1572000000000031	47
543	58	7908	180	1932.85220000000004	12
543	59	962	126	1059.25859999999989	44
543	60	9468	7	575.208600000000047	35
543	61	9502	45	1053.19479999999999	39
543	62	7822	270	926.861400000000003	20
543	63	7069	199	248.247399999999999	22
543	64	4603	126	1103.94219999999996	23
543	65	68	159	795.904899999999998	26
543	66	5794	71	1723.85040000000004	24
543	67	7041	68	1631.29250000000002	31
543	68	9168	183	162.645600000000002	44
543	69	8981	194	1891.10419999999999	28
543	70	2273	30	530.815100000000029	2
543	71	869	87	591.509599999999978	29
543	72	4299	193	1872.1259	39
543	73	4301	57	809.880499999999984	20
543	74	2084	177	148.176199999999994	8
543	75	4249	128	692.460000000000036	14
543	76	7194	245	190.078699999999998	48
543	77	3742	160	1400.69080000000008	32
544	1	97	195	1937.18370000000004	9
544	2	5640	26	286.814599999999984	4
544	3	4598	291	1386.47119999999995	46
544	4	7160	28	1979.45440000000008	11
544	5	1167	147	930.58929999999998	10
544	6	2558	204	1449.12059999999997	20
544	7	3171	64	325.901700000000005	36
544	8	1075	170	1451.60459999999989	43
544	9	3963	26	1362.0465999999999	45
544	10	2917	233	1297.45990000000006	17
544	11	1918	183	1129.00150000000008	37
544	12	7866	3	557.575000000000045	14
544	13	7078	223	1896.96859999999992	11
544	14	9033	116	798.144400000000019	21
544	15	8284	260	1341.56279999999992	35
544	16	3760	178	605.178999999999974	14
544	17	4005	233	1208.39370000000008	5
544	18	4160	206	406.29989999999998	47
544	19	331	279	1430.13959999999997	36
544	20	8062	86	148.475500000000011	22
544	21	8566	33	1369.31459999999993	30
544	22	6557	4	1241.75320000000011	12
544	23	7947	22	1058.01060000000007	40
544	24	1854	37	852.12639999999999	46
544	25	8520	271	1569.02829999999994	32
544	26	1880	198	986.965799999999945	23
544	27	7032	21	376.53370000000001	4
544	28	5252	279	1712.82690000000002	45
544	29	3324	200	148.608599999999996	8
544	30	1037	268	691.991499999999974	38
544	31	9550	127	1431.35079999999994	1
544	32	6241	164	582.29729999999995	4
544	33	1719	295	363.275500000000022	2
544	34	5938	135	1743.87509999999997	41
544	35	8401	240	525.318099999999959	45
544	36	220	278	881.900499999999965	46
544	37	2850	74	1176.63380000000006	49
544	38	3699	74	380.262400000000014	21
544	39	2473	93	190.538900000000012	10
544	40	8289	233	660.578700000000026	20
544	41	8419	106	1171.50829999999996	25
544	42	5150	195	318.743400000000008	40
544	43	3899	118	1849.10639999999989	43
544	44	9250	69	728.96410000000003	43
544	45	6988	16	431.024900000000002	31
544	46	9442	210	869.530999999999949	28
544	47	9846	191	577.351999999999975	29
544	48	1172	87	1531.35680000000002	45
544	49	9575	46	1208.73960000000011	32
544	50	2753	48	1808.42219999999998	24
544	51	6625	295	1427.61709999999994	41
544	52	4631	234	1565.53649999999993	32
544	53	1197	228	1284.4722999999999	6
544	54	4158	42	370.26479999999998	20
544	55	5958	129	1158.87149999999997	34
544	56	272	28	1962.71910000000003	4
544	57	1664	201	1617.92859999999996	44
544	58	5467	11	1599.65779999999995	37
544	59	5545	54	1382.92679999999996	4
544	60	7312	24	1371.68920000000003	21
545	1	6483	89	367.832400000000007	34
545	2	769	173	428.469600000000014	7
545	3	7246	183	1368.74579999999992	15
545	4	3430	121	114.9649	5
545	5	5023	98	24.395900000000001	21
545	6	310	182	1620.04590000000007	35
545	7	3972	248	1107.43290000000002	43
545	8	4434	174	1906.71280000000002	26
545	9	4847	38	359.960899999999981	3
545	10	7389	267	352.476600000000019	3
545	11	9050	50	96.6129999999999995	47
546	1	8493	244	1918.7666999999999	22
546	2	1095	79	601.053499999999985	46
546	3	6331	141	190.395600000000002	24
546	4	4029	184	900.029899999999998	31
546	5	98	267	1816.7518	38
546	6	7875	37	270.688400000000001	14
546	7	1597	267	1350.60840000000007	34
546	8	7610	46	380.918200000000013	29
547	1	8010	77	1304.74990000000003	38
547	2	9511	26	739.648199999999974	20
547	3	6716	91	1023.48509999999999	11
547	4	5829	68	325.208900000000028	24
547	5	7558	53	1085.2650000000001	25
547	6	6866	64	1434.5757000000001	6
547	7	7712	187	731.922800000000052	9
547	8	9376	149	1074.19530000000009	6
547	9	5495	82	1451.60400000000004	40
547	10	290	119	1390.84780000000001	47
547	11	3409	256	510.212499999999977	45
547	12	5702	80	1504.39319999999998	44
547	13	1968	199	825.218399999999974	36
547	14	9445	58	1042.9194	10
547	15	2348	231	1062.70499999999993	26
547	16	3711	18	1848.55310000000009	17
547	17	8804	236	86.1851000000000056	26
547	18	4388	274	997.196500000000015	17
547	19	7789	218	1413.61429999999996	20
547	20	9221	295	124.064499999999995	29
547	21	2956	247	1353.07330000000002	9
547	22	4939	219	381.453599999999994	26
547	23	8581	251	1631.99759999999992	29
547	24	407	125	1891.33140000000003	10
547	25	99	290	460.995000000000005	15
547	26	4251	183	1434.13359999999989	9
548	1	7254	100	1959.25829999999996	26
548	2	2013	193	205.194199999999995	24
548	3	1521	93	565.708300000000008	3
548	4	9726	61	1989.46559999999999	34
548	5	9637	189	27.2973999999999997	7
548	6	4642	289	1648.24530000000004	46
548	7	4006	279	861.649400000000014	10
548	8	3071	60	355.895699999999977	11
548	9	2864	230	632.471599999999967	41
548	10	2347	101	220.355999999999995	27
548	11	9880	209	389.130200000000002	19
548	12	3213	277	342.976800000000026	1
548	13	7082	76	49.6936000000000035	26
548	14	8661	123	932.090400000000045	12
548	15	9833	290	1913.38310000000001	37
548	16	5740	282	1149.1576	8
548	17	1789	22	1116.00659999999993	41
548	18	4827	91	1392.80250000000001	21
548	19	4292	40	832.279199999999946	41
548	20	4620	145	132.280200000000008	4
548	21	6167	146	891.983100000000036	4
548	22	2699	57	1055.7956999999999	48
548	23	29	272	898.586999999999989	14
548	24	3305	6	1591.73970000000008	42
548	25	3021	189	1074.83200000000011	10
548	26	5777	13	392.120200000000011	34
548	27	7811	263	325.773300000000006	39
548	28	4990	117	1828.60549999999989	24
548	29	2848	30	1255.92939999999999	22
548	30	157	21	68.0611999999999995	22
548	31	7734	27	778.473100000000045	31
548	32	2858	79	1817.7315000000001	47
548	33	8634	207	1150.5806	13
548	34	8762	34	1665.86079999999993	21
548	35	2035	80	1218.32140000000004	18
548	36	2638	237	1534.24140000000011	48
548	37	3456	98	1822.97559999999999	43
548	38	2960	240	395.585899999999981	47
548	39	28	40	119.777299999999997	41
548	40	6365	146	916.319700000000012	1
548	41	6116	251	1923.77649999999994	10
548	42	3704	163	533.586199999999963	7
548	43	4637	153	836.912900000000036	35
548	44	490	77	1960.01260000000002	3
548	45	8906	121	279.043999999999983	27
548	46	9996	211	986.635499999999979	34
548	47	4934	19	1961.86059999999998	36
548	48	663	225	1620.37329999999997	13
548	49	1342	16	1639.1277	35
548	50	394	187	923.742799999999988	28
548	51	9172	11	1966.0127	39
548	52	7972	119	1399.21280000000002	49
548	53	5844	123	222.693900000000014	19
548	54	5669	284	843.106999999999971	45
548	55	5119	214	1135.59799999999996	12
548	56	3222	160	496.328300000000013	34
548	57	3521	219	411.661800000000028	26
548	58	8916	187	1371.57159999999999	47
548	59	7618	18	494.800999999999988	45
548	60	1923	148	553.95780000000002	16
548	61	6588	273	926.420700000000011	5
548	62	3741	147	397.579600000000028	43
548	63	9101	189	517.36080000000004	16
548	64	9862	192	1684.03639999999996	26
548	65	9193	130	1314.99240000000009	17
548	66	4893	99	1177.16390000000001	31
548	67	3934	110	598.66719999999998	8
548	68	7698	180	21.7502999999999993	27
548	69	6122	120	265.412500000000023	20
548	70	9261	179	297.065699999999993	11
548	71	5372	290	1152.79349999999999	2
548	72	1232	182	683.681900000000041	43
548	73	1639	220	1196.9529	46
549	1	4224	212	341.066899999999976	34
549	2	9011	186	1072.26939999999991	32
549	3	5462	219	254.365299999999991	14
549	4	2449	39	1037.14740000000006	49
549	5	7766	193	1098.13869999999997	38
549	6	8372	13	233.9255	5
549	7	6037	223	1975.10480000000007	21
549	8	6970	190	564.849500000000035	41
549	9	9124	113	890.553300000000036	29
549	10	1430	251	1704.32549999999992	47
549	11	442	185	397.206500000000005	8
549	12	5919	166	734.505499999999984	16
549	13	3402	242	69.7768999999999977	46
549	14	2856	271	1968.66280000000006	1
549	15	2855	87	456.115900000000011	40
549	16	5749	82	1194.50350000000003	2
550	1	6279	258	1234.86490000000003	4
550	2	6872	237	193.509700000000009	32
550	3	1109	60	339.11669999999998	2
550	4	3364	193	1271.25669999999991	6
550	5	1207	240	499.878399999999999	19
550	6	8876	164	1596.70399999999995	1
551	1	6150	85	1697.94689999999991	20
551	2	7844	78	782.19259999999997	5
551	3	2597	23	530.738299999999981	15
551	4	8180	65	1282.53369999999995	3
551	5	1217	186	319.678099999999972	14
551	6	6629	5	115.567499999999995	49
551	7	7955	29	1740.31760000000008	46
551	8	9673	80	603.166000000000054	11
551	9	8075	172	1091.02119999999991	29
551	10	3001	131	78.5477999999999952	33
551	11	2010	22	798.042699999999968	3
551	12	5815	253	1231.60699999999997	49
551	13	7052	75	245.365199999999987	19
551	14	5141	130	1158.27919999999995	39
551	15	4872	170	708.127799999999979	10
551	16	1533	174	207.268599999999992	46
551	17	8434	62	1907.82429999999999	36
551	18	5565	155	1480.17139999999995	28
551	19	8555	21	1985.18360000000007	19
551	20	969	188	1651.99309999999991	45
551	21	2712	75	991.414700000000039	12
551	22	1366	17	1672.52649999999994	44
551	23	86	13	1935.19779999999992	29
551	24	2222	299	1362.1552999999999	10
551	25	6330	52	525.31370000000004	32
551	26	3593	137	1945.05909999999994	11
551	27	8889	276	894.472200000000043	42
551	28	5875	274	743.263400000000047	41
551	29	1371	250	1974.83940000000007	40
551	30	3898	252	1216.17900000000009	28
551	31	6302	233	1842.61750000000006	21
551	32	411	291	801.72709999999995	14
551	33	7632	14	992.670700000000011	5
551	34	222	282	1439.09660000000008	31
551	35	284	214	1631.92740000000003	37
551	36	3854	131	1618.7222999999999	13
551	37	2905	41	405.56110000000001	15
551	38	8717	142	1395.91959999999995	34
551	39	8583	155	646.757100000000037	14
551	40	3989	279	68.4095999999999975	33
551	41	5965	16	1682.98119999999994	9
551	42	6206	213	875.953800000000001	4
551	43	5653	291	711.523199999999974	9
551	44	5062	72	1354.26880000000006	18
551	45	8014	44	1333.16740000000004	24
551	46	3277	178	1804.54539999999997	28
551	47	945	256	1798.75759999999991	2
551	48	1134	28	636.419399999999996	21
551	49	6983	157	1863.04330000000004	42
551	50	9315	48	793.888100000000009	33
551	51	8880	223	1935.24340000000007	21
551	52	6445	159	995.56880000000001	39
551	53	328	45	407.988699999999994	38
551	54	3849	205	380.821700000000021	43
551	55	2723	95	1105.23489999999993	16
551	56	7105	209	1999.19229999999993	42
551	57	5914	156	1599.25800000000004	2
551	58	8652	206	590.122600000000034	4
551	59	8781	88	1506.55359999999996	6
551	60	2929	166	1862.42730000000006	46
551	61	7534	255	71.7399000000000058	31
551	62	9805	162	1155.99520000000007	11
551	63	6713	125	860.379400000000032	18
551	64	5316	126	622.618900000000053	29
551	65	7872	247	1734.69399999999996	47
551	66	1995	264	879.08299999999997	41
551	67	3445	62	1863.89779999999996	9
551	68	9308	226	1380.43460000000005	37
551	69	9441	130	1977.49939999999992	27
551	70	8549	133	1504.67049999999995	30
551	71	6729	244	781.015700000000038	14
551	72	2706	156	842.693200000000047	43
551	73	6374	94	1192.57600000000002	21
551	74	540	202	1947.38539999999989	18
551	75	6375	178	875.541900000000055	45
552	1	7663	207	1108.80230000000006	22
552	2	4808	249	1453.32069999999999	28
552	3	9444	163	469.774299999999982	12
552	4	9012	103	266.782500000000027	30
553	1	9826	198	986.051699999999983	24
553	2	9719	144	502.321199999999976	5
553	3	3719	29	1848.43540000000007	25
553	4	2594	229	925.430600000000027	42
553	5	6103	286	578.181100000000015	3
553	6	9470	243	380.294100000000014	36
553	7	8346	116	1199.88210000000004	10
553	8	4485	53	1425.85089999999991	13
553	9	8007	60	888.723100000000045	43
553	10	3930	137	1818.06269999999995	48
553	11	9152	198	210.745900000000006	2
553	12	7806	104	1088.41759999999999	21
553	13	5238	242	905.422400000000039	49
553	14	509	56	1019.27919999999995	25
553	15	5642	235	1293.36950000000002	32
553	16	2790	255	830.788400000000024	10
553	17	9435	164	79.6469000000000023	42
553	18	5712	233	570.219299999999976	4
553	19	9920	134	1920.09899999999993	37
553	20	4462	6	1635.16499999999996	49
553	21	1841	11	1770.32909999999993	30
553	22	448	286	787.621599999999944	31
553	23	3342	250	936.543999999999983	26
553	24	2699	86	509.035900000000026	9
553	25	8961	161	679.264300000000048	15
553	26	1497	58	729.920499999999947	16
553	27	7000	297	1678.54379999999992	33
553	28	1373	75	1710.0598	15
553	29	1535	247	1993.32060000000001	18
553	30	497	99	1852.02209999999991	37
553	31	3876	13	369.283200000000022	19
553	32	4952	175	688.175600000000031	38
553	33	1648	169	1300.93830000000003	47
553	34	9920	65	548.300899999999956	37
553	35	3838	144	258.510199999999998	2
553	36	5315	3	1265.50530000000003	47
553	37	7795	111	629.973700000000008	24
553	38	3655	240	1253.49189999999999	15
553	39	4385	174	1777.6398999999999	7
553	40	2513	176	1986.74839999999995	21
553	41	4984	214	384.486199999999997	9
553	42	2272	77	237.510099999999994	35
553	43	8581	284	1373.53559999999993	29
553	44	6276	7	1126.59400000000005	49
553	45	8968	14	1292.08609999999999	25
553	46	5328	169	1839.4822999999999	15
553	47	9086	222	446.649299999999982	12
553	48	3489	112	1518.58889999999997	42
553	49	9521	43	988.02189999999996	26
553	50	7678	143	1194.32079999999996	7
553	51	4003	75	1780.50630000000001	36
553	52	7769	202	1093.14899999999989	41
553	53	5992	38	1725.8726999999999	14
553	54	9060	218	44.8055999999999983	47
553	55	6536	47	469.599499999999978	35
553	56	1346	24	1004.5412	14
553	57	8116	193	1449.07909999999993	35
553	58	6444	124	1571.1527000000001	43
553	59	3798	44	1067.72859999999991	49
553	60	4638	222	1914.89660000000003	4
553	61	8017	249	1888.44959999999992	27
553	62	4628	77	1411.45010000000002	23
553	63	3482	252	591.586900000000014	35
553	64	4791	298	883.953999999999951	37
553	65	9898	275	1373.00859999999989	31
553	66	4293	289	522.357700000000023	47
553	67	7372	225	1060.34960000000001	47
554	1	8537	240	419.731200000000001	39
554	2	380	292	768.989299999999957	21
554	3	2799	283	1258.16080000000011	48
554	4	7823	109	1292.82050000000004	44
554	5	399	99	1063.25859999999989	31
554	6	4615	30	1933.94659999999999	36
554	7	253	98	877.727399999999989	22
554	8	1904	144	1796.05600000000004	25
554	9	3859	64	420.924599999999998	29
554	10	9616	42	1206.42720000000008	35
554	11	4042	102	1596.80430000000001	11
554	12	1584	27	260.285599999999988	22
554	13	7495	155	70.9419999999999931	23
554	14	5057	278	1850.76829999999995	11
554	15	8060	44	1976.01240000000007	17
554	16	7720	77	639.212200000000053	5
554	17	1021	134	914.776299999999992	27
554	18	6316	136	1022.70519999999999	19
554	19	1181	241	1881.46720000000005	26
554	20	500	118	697.42489999999998	22
554	21	3684	194	445.369599999999991	12
554	22	8943	295	1886.05600000000004	26
554	23	8289	26	1439.81739999999991	29
554	24	2427	114	236.825500000000005	46
554	25	4286	297	213.006900000000002	2
554	26	4231	235	29.1328999999999994	40
554	27	839	200	1710.08560000000011	31
554	28	6872	40	1860.22240000000011	26
554	29	639	195	1002.73630000000003	22
554	30	6828	274	688.094100000000026	26
554	31	5841	153	1122.46309999999994	38
554	32	2454	86	1607.74510000000009	37
554	33	5800	104	1892.55880000000002	42
554	34	5316	225	564.590199999999982	8
554	35	1112	134	710.988699999999994	44
554	36	7651	250	316.482300000000009	40
554	37	2777	123	711.253400000000056	7
554	38	5433	261	218.155799999999999	17
554	39	2055	87	747.273800000000051	16
554	40	5245	180	1330.24620000000004	9
554	41	2787	16	1993.23430000000008	13
554	42	9604	280	412.011900000000026	4
554	43	8384	10	886.248900000000049	41
554	44	6560	124	1956.46029999999996	5
554	45	6875	209	1009.04229999999995	30
555	1	4760	56	55.7800000000000011	5
555	2	1990	139	840.011300000000006	15
555	3	4187	116	805.680299999999988	31
555	4	8327	189	83.080299999999994	39
555	5	4271	102	626.906299999999987	42
555	6	4216	171	556.388199999999983	40
555	7	9560	173	1876.81240000000003	47
555	8	7999	145	765.515300000000025	13
555	9	4411	192	1497.69119999999998	6
555	10	5929	143	647.511499999999955	46
555	11	9753	241	1742.3891000000001	15
555	12	5493	231	581.858899999999949	19
555	13	9929	61	650.666200000000003	25
555	14	7951	255	524.221900000000005	48
555	15	2521	222	1226.9541999999999	12
555	16	4443	282	726.036100000000033	24
555	17	6175	296	962.588700000000017	17
555	18	929	14	1902.14910000000009	5
555	19	8417	294	1856.0453	23
555	20	9426	148	73.1831999999999994	30
555	21	534	172	542.793099999999981	30
555	22	6401	172	236.558899999999994	24
555	23	5452	172	1001.7722	5
555	24	4725	27	1674.58140000000003	30
555	25	6794	10	1465.85079999999994	17
555	26	3100	178	1514.55469999999991	15
555	27	9302	138	971.883400000000051	14
555	28	325	169	1551.8583000000001	21
555	29	3452	176	805.218700000000013	38
555	30	7635	194	565.848499999999945	18
555	31	3250	177	42.0221000000000018	21
555	32	8179	77	1457.9502	47
555	33	5789	297	1450.39030000000002	5
555	34	7664	266	1014.88019999999995	22
555	35	1163	260	153.543000000000006	47
555	36	8737	281	1879.8001999999999	44
555	37	9824	121	1711.01369999999997	28
555	38	1099	209	1527.07060000000001	30
555	39	4834	82	312.919399999999996	2
555	40	3034	204	613.809300000000007	25
555	41	8629	25	1308.78539999999998	29
555	42	2482	288	1006.48580000000004	25
555	43	1352	178	178.358599999999996	19
555	44	7544	31	1912.88239999999996	33
555	45	3051	168	485.85250000000002	3
555	46	6840	257	1469.25929999999994	20
555	47	753	208	124.991799999999998	27
555	48	9779	146	1972.28639999999996	48
555	49	4006	297	652.080299999999966	25
555	50	8885	252	1567.24980000000005	3
555	51	1529	197	1578.88280000000009	38
555	52	4883	145	519.129999999999995	13
555	53	373	50	1832.39830000000006	10
555	54	6020	37	570.728500000000054	19
555	55	649	62	1687.15409999999997	21
555	56	7160	94	1843.6735000000001	27
555	57	9190	234	32.8241000000000014	48
555	58	1479	289	1109.74070000000006	36
555	59	8315	270	158.08359999999999	49
555	60	6415	263	1231.79469999999992	43
555	61	4369	122	41.8425999999999974	16
555	62	2452	25	318.809799999999996	26
555	63	9530	143	1133.78999999999996	3
555	64	3936	26	1125.16660000000002	17
555	65	8887	13	1489.2496000000001	31
555	66	6032	27	1031.92499999999995	29
555	67	7302	171	538.500599999999963	40
555	68	9550	293	1888.5621000000001	9
555	69	1646	239	697.728500000000054	36
555	70	82	17	16.4893000000000001	45
555	71	8271	215	1492.74800000000005	37
555	72	7690	163	80.5618000000000052	3
555	73	2214	174	402.166600000000017	17
555	74	5910	252	830.976700000000051	40
555	75	3611	265	1747.76050000000009	38
555	76	2472	39	1079.7333000000001	31
555	77	4569	175	1798.56040000000007	28
555	78	8528	190	1938.55070000000001	39
555	79	9184	191	1221.5646999999999	38
555	80	3888	197	1170.75649999999996	47
555	81	7656	23	646.609500000000025	26
555	82	1651	131	1102.19080000000008	8
555	83	2641	234	783.687199999999962	18
555	84	8118	133	1125.82259999999997	36
555	85	8153	57	500.38760000000002	17
556	1	86	10	186.026399999999995	27
556	2	89	44	78.6672999999999973	33
556	3	7504	163	1156.63709999999992	8
556	4	6628	65	1452.22800000000007	32
556	5	3211	163	544.735500000000002	38
556	6	6906	242	1303.71450000000004	23
556	7	7257	114	985.495499999999993	1
556	8	3626	275	342.332100000000025	44
556	9	8084	277	1504.14930000000004	15
556	10	3953	222	1800.58819999999992	36
556	11	3225	118	1006.47699999999998	42
556	12	8330	1	1789.0929000000001	9
556	13	1759	154	749.222399999999993	23
556	14	987	84	1984.35760000000005	18
556	15	2288	78	1702.37969999999996	4
556	16	6628	145	415.030199999999979	15
556	17	6042	37	385.271900000000016	28
556	18	2524	4	1416.3261	43
556	19	6759	71	344.273799999999994	31
556	20	1827	245	1744.66030000000001	30
556	21	8658	194	786.781299999999987	12
556	22	4750	165	31.8780000000000001	32
556	23	1631	93	304.14670000000001	48
556	24	9465	162	101.460999999999999	32
556	25	1784	31	490.622900000000016	37
556	26	6217	64	673.036600000000021	36
556	27	2653	38	215.171199999999999	49
556	28	4370	121	1016.43079999999998	11
556	29	354	296	389.205100000000016	9
556	30	752	82	1531.08189999999991	5
556	31	4496	45	1788.73129999999992	17
556	32	94	170	352.918799999999976	36
556	33	5812	221	1367.9987000000001	31
556	34	3762	275	1045.36069999999995	18
556	35	3898	149	1377.40349999999989	5
556	36	3435	76	395.609199999999987	44
556	37	3902	270	169.14500000000001	26
556	38	2793	40	1038.8282999999999	34
556	39	5197	291	1893.72150000000011	44
556	40	3395	44	1375.33919999999989	14
556	41	4364	224	158.002999999999986	36
556	42	8983	185	1564.24610000000007	40
556	43	7913	287	232.56110000000001	19
556	44	901	195	1533.30079999999998	23
556	45	1513	140	1036.89630000000011	36
556	46	703	56	674.773000000000025	42
556	47	4964	203	1494.07590000000005	24
556	48	9224	108	1385.60059999999999	45
556	49	8462	226	1942.16339999999991	24
556	50	2716	227	62.6223000000000027	46
556	51	9116	191	1075.12059999999997	1
557	1	1450	100	1399.72959999999989	24
557	2	5083	105	754.744599999999991	39
557	3	6433	101	1478.39769999999999	41
557	4	3298	41	1984.72270000000003	17
557	5	4078	280	1024.71890000000008	31
557	6	909	62	1119.2340999999999	24
557	7	4191	234	561.620099999999979	21
557	8	4956	65	1154.11650000000009	36
557	9	4734	13	1741.81240000000003	49
557	10	4851	269	571.931900000000041	20
557	11	4092	254	135.470100000000002	44
557	12	9747	109	207.427899999999994	12
557	13	1047	100	1954.65640000000008	32
557	14	7177	97	1029.2817	22
557	15	937	255	314.864300000000014	48
557	16	3944	58	104.048000000000002	21
557	17	9438	232	218.668000000000006	44
557	18	6011	154	1221.54279999999994	2
557	19	4555	115	1884.65200000000004	27
557	20	8910	260	1071.9860000000001	2
557	21	3315	157	1502.91920000000005	30
557	22	2157	222	642.622100000000046	15
557	23	7229	24	959.30600000000004	33
557	24	806	197	1455.42319999999995	15
557	25	711	166	671.818499999999972	20
557	26	5631	109	979.886300000000006	13
557	27	8082	85	163.479700000000008	22
557	28	9692	211	588.805200000000013	48
557	29	3401	63	1681.4538	37
557	30	9409	176	1569.35210000000006	9
557	31	7279	258	1451.84750000000008	46
557	32	6270	170	1107.54140000000007	1
557	33	1470	174	955.288800000000037	1
557	34	248	283	1910.27399999999989	14
557	35	7430	168	1812.63959999999997	8
557	36	1075	69	1789.85100000000011	48
557	37	5240	128	948.358899999999949	30
557	38	9135	89	1887.26050000000009	45
557	39	2695	267	97.1817000000000064	48
557	40	7731	129	540.984400000000051	6
557	41	6166	128	1981.21109999999999	22
557	42	366	220	1961.13539999999989	49
557	43	6201	174	272.074000000000012	17
557	44	8971	194	327.733400000000017	14
557	45	3957	53	793.76909999999998	35
557	46	8352	194	42.6766999999999967	21
557	47	7904	22	1568.75160000000005	21
557	48	4554	277	140.256599999999992	33
557	49	2880	147	467.327800000000025	16
557	50	4257	4	984.680200000000013	2
557	51	2192	41	1276.45059999999989	9
557	52	1052	143	1203.0752	14
557	53	1839	11	48.6758000000000024	14
557	54	9814	270	1656.3266000000001	36
557	55	7174	195	691.664999999999964	8
558	1	7014	179	1918.22270000000003	22
558	2	8498	202	811.786299999999983	1
558	3	1922	54	705.847099999999955	44
558	4	7071	296	821.509699999999953	15
558	5	2122	148	951.397299999999973	42
558	6	3513	296	923.095400000000041	23
558	7	7704	224	841.345500000000015	11
558	8	3476	237	25.7900999999999989	43
558	9	351	145	465.29849999999999	37
558	10	6333	227	1377.35279999999989	2
558	11	2968	184	882.981800000000021	27
558	12	5744	94	1233.80559999999991	42
558	13	1458	134	764.5	27
558	14	4991	276	1835.46219999999994	47
558	15	4778	289	64.4942999999999955	8
558	16	2828	255	846.784899999999993	18
558	17	4107	159	1781.1398999999999	36
558	18	5884	118	186.2577	9
558	19	2078	144	766.801799999999957	38
558	20	9961	116	1496.84390000000008	6
558	21	6568	195	1761.97569999999996	22
558	22	7282	130	1045.5775000000001	34
558	23	6111	268	364.010199999999998	22
558	24	3060	26	581.217399999999998	21
558	25	6803	81	1573.71720000000005	28
558	26	501	103	654.137100000000032	17
558	27	7779	77	572.673199999999952	28
558	28	2066	76	548.231400000000008	15
558	29	4935	285	1639.37239999999997	25
559	1	3717	63	893.195699999999988	2
559	2	5105	238	1378.99849999999992	30
559	3	458	205	1982.18370000000004	37
559	4	5497	172	720.11239999999998	10
559	5	7547	54	1939.88049999999998	21
559	6	309	19	47.2798999999999978	16
559	7	6571	12	1499.45260000000007	34
559	8	7613	173	1547.77890000000002	49
559	9	9846	48	370.548900000000003	24
559	10	3891	281	477.999599999999987	31
559	11	3584	95	436.128800000000012	41
559	12	1686	192	353.864399999999989	16
559	13	6724	202	1017.57360000000006	2
559	14	8359	76	1599.37030000000004	42
559	15	7668	270	1014.05309999999997	3
559	16	4750	203	171.891999999999996	29
559	17	7149	220	329.662800000000004	30
559	18	262	206	1504.10789999999997	45
559	19	8983	147	1996.67200000000003	6
559	20	4901	119	1877.16640000000007	36
559	21	4778	221	263.061199999999985	49
559	22	6002	137	1400.79389999999989	39
559	23	8651	211	531.796900000000051	41
559	24	877	112	1488.81760000000008	48
559	25	4827	158	1408.73379999999997	37
559	26	3281	218	1767.41789999999992	7
559	27	5876	167	51.3684000000000012	12
559	28	9216	116	705.545100000000048	41
559	29	3197	97	1436.89779999999996	30
559	30	2403	102	1848.30420000000004	30
559	31	8044	228	1326.67020000000002	16
559	32	6672	276	1562.52780000000007	23
559	33	6761	228	1289.34580000000005	45
559	34	3696	28	1568.22900000000004	13
559	35	8947	198	472.493800000000022	13
559	36	5521	219	103.853899999999996	19
559	37	6161	295	1791.55050000000006	18
559	38	3641	84	1830.23700000000008	8
559	39	2381	221	1700.37159999999994	7
559	40	9496	272	734.570500000000038	27
559	41	2893	52	1462.85770000000002	9
559	42	4695	124	1193.27430000000004	6
559	43	4399	9	779.011499999999955	8
559	44	5201	125	764.1721	10
559	45	7831	211	708.323499999999967	29
559	46	5988	168	263.028399999999976	3
559	47	6724	214	877.165399999999977	20
559	48	499	259	921.326599999999985	20
559	49	834	124	1594.97959999999989	12
559	50	8808	150	310.210899999999981	40
559	51	4780	181	1390.28109999999992	32
559	52	6770	45	934.320299999999975	22
559	53	4503	15	332.068499999999972	37
559	54	436	7	379.486199999999997	20
559	55	270	37	664.351999999999975	43
559	56	9649	164	1074.62089999999989	28
559	57	7595	170	1194.67859999999996	21
559	58	4101	122	1297.0127	18
559	59	5039	213	1475.46630000000005	12
559	60	2300	131	1827.78749999999991	26
559	61	7691	87	394.204099999999983	49
559	62	7572	54	1793.01240000000007	7
559	63	6130	160	654.960799999999949	44
559	64	9151	44	106.897199999999998	17
559	65	650	283	1249.91879999999992	24
559	66	5403	177	1242.14470000000006	28
559	67	6241	227	1727.02870000000007	6
559	68	9467	73	520.712999999999965	33
560	1	9875	227	260.890699999999981	34
560	2	7161	234	90.0626000000000033	9
560	3	4245	33	1404.74759999999992	11
560	4	582	139	1587.57040000000006	30
560	5	2260	186	674.920700000000011	30
560	6	6998	2	647.475500000000011	39
560	7	9495	59	197.776999999999987	26
560	8	1488	209	393.430700000000002	31
560	9	1785	191	244.060100000000006	29
560	10	47	170	894.456199999999967	3
560	11	6886	193	1130.3411000000001	30
560	12	5071	65	768.315500000000043	47
560	13	3029	161	1240.04459999999995	6
560	14	3735	33	969.927999999999997	28
560	15	6162	121	1311.48800000000006	42
560	16	2784	90	221.656200000000013	16
560	17	8885	171	614.245300000000043	5
560	18	3170	45	973.47709999999995	27
560	19	2100	15	972.421500000000037	12
560	20	5295	219	912.895700000000033	10
560	21	8203	42	1005.46789999999999	17
560	22	4436	8	380.27249999999998	35
560	23	7351	280	581.927000000000021	21
560	24	4682	79	973.583499999999958	32
560	25	9771	59	1647.71730000000002	30
560	26	1305	212	128.065300000000008	22
560	27	5772	113	1008.39139999999998	12
560	28	7875	12	641.948899999999981	38
560	29	127	164	977.197199999999953	23
560	30	5721	254	341.757600000000025	41
560	31	5280	145	1058.14830000000006	45
560	32	4840	116	1025.9860000000001	41
560	33	2973	273	898.783300000000054	34
560	34	8647	231	1560.08850000000007	31
560	35	8230	14	757.091099999999983	47
560	36	7902	97	1071.63789999999995	32
560	37	1268	155	313.521900000000016	6
560	38	6138	120	1978.44530000000009	39
560	39	9596	126	861.526200000000017	42
560	40	5442	175	1495.54330000000004	11
560	41	1666	38	184.68180000000001	28
560	42	208	15	616.575699999999983	9
560	43	382	265	808.815699999999993	5
560	44	6062	58	1416.01790000000005	18
560	45	7734	149	613.58439999999996	33
560	46	2278	110	683.608500000000049	44
560	47	5018	192	364.058400000000006	49
560	48	5504	247	817.563200000000052	10
560	49	6292	66	1930.81899999999996	35
560	50	3250	218	1691.97019999999998	34
560	51	6443	7	64.8906000000000063	10
560	52	2683	259	220.715100000000007	1
560	53	3182	199	1353.64650000000006	14
560	54	8429	163	1251.37380000000007	15
560	55	8492	274	1181.44499999999994	15
560	56	6206	115	1889.79610000000002	44
560	57	4227	255	871.418000000000006	27
560	58	3871	288	16.7847000000000008	17
560	59	7485	282	989.572300000000041	16
560	60	9055	76	910.279499999999985	31
560	61	1053	187	479.628499999999974	49
560	62	9070	28	554.270599999999945	23
560	63	4170	173	41.9913999999999987	27
560	64	5455	232	227.720200000000006	21
560	65	8787	47	100.263300000000001	15
560	66	9913	52	1555.55420000000004	29
560	67	2113	176	1679.51829999999995	16
561	1	7578	209	33.769599999999997	37
561	2	7780	15	1155.02749999999992	48
561	3	4423	297	511.770500000000027	46
561	4	873	126	1191.93399999999997	49
561	5	4542	124	23.1710999999999991	12
561	6	3064	64	1707.23209999999995	24
561	7	5309	143	858.103600000000029	5
561	8	2514	274	239.07050000000001	13
561	9	3396	268	1455.23489999999993	8
561	10	8005	233	1500.87959999999998	44
561	11	6934	88	1380.14339999999993	1
561	12	4377	42	1414.7838999999999	28
561	13	8167	23	1041.70650000000001	13
561	14	9577	114	62.3918999999999997	31
561	15	6070	141	547.767799999999966	28
561	16	6415	272	1095.28420000000006	18
561	17	8680	10	1828.33339999999998	23
561	18	9875	275	1448.29629999999997	44
561	19	999	208	602.885499999999979	47
561	20	6397	149	94.7916000000000025	8
561	21	8873	138	273.315600000000018	33
561	22	5750	102	1324.61999999999989	1
561	23	1407	192	1156.43380000000002	3
561	24	9359	155	1510.59529999999995	38
561	25	8756	107	1221.31960000000004	41
561	26	5049	167	194.479099999999988	16
561	27	3078	25	278.113299999999981	30
561	28	910	164	778.905399999999986	12
561	29	987	117	1716.21720000000005	11
561	30	3710	247	528.611700000000042	10
561	31	7586	10	1186.84030000000007	32
561	32	9112	4	1714.82199999999989	42
561	33	7997	51	1072.41840000000002	16
561	34	1933	125	1565.6117999999999	42
561	35	8073	49	1791.21659999999997	19
561	36	2646	279	937.999900000000025	13
561	37	4855	268	1816.99160000000006	4
561	38	2885	258	1407.16180000000008	20
561	39	9592	224	1550.51970000000006	46
561	40	1282	141	1175.98939999999993	26
561	41	2605	181	878.693700000000035	39
561	42	7030	120	1405.71440000000007	49
561	43	744	179	1782.7337	45
561	44	3032	81	1406.25	47
561	45	5142	97	512.500599999999963	14
561	46	6025	168	1315.0150000000001	7
561	47	3166	107	1154.17920000000004	36
561	48	3761	264	398.467100000000016	46
561	49	7780	78	789.038099999999986	8
561	50	3246	240	1328.12249999999995	13
561	51	8554	151	1585.13300000000004	1
561	52	3091	215	1665.28580000000011	32
561	53	4432	71	369.720399999999984	27
561	54	1135	126	1515.43329999999992	27
561	55	108	147	1917.59690000000001	29
561	56	9563	95	907.791200000000003	31
561	57	2300	131	856.052900000000022	5
561	58	7840	273	99.9372999999999934	20
561	59	7019	283	740.956400000000031	3
561	60	2976	149	317.984100000000012	39
561	61	6436	25	808.204200000000014	16
561	62	6856	96	347.113800000000026	39
561	63	8583	16	1007.17629999999997	43
561	64	8856	118	801.426900000000046	3
561	65	1125	16	486.015499999999975	5
561	66	3558	60	1149.56240000000003	9
561	67	5600	116	1203.85940000000005	29
561	68	9279	249	197.038700000000006	2
561	69	7280	47	326.328199999999981	46
561	70	4460	279	978.930299999999988	7
561	71	5021	290	1323.72880000000009	27
561	72	1674	273	816.051100000000019	37
561	73	6979	154	323.111300000000028	41
561	74	9549	219	1250.3451	42
561	75	8512	129	968.824700000000007	28
561	76	2577	270	347.831900000000019	48
561	77	5077	255	97.2553999999999945	24
561	78	6767	279	1514.11570000000006	34
561	79	2766	232	794.013799999999947	33
561	80	2871	63	352.980500000000006	35
561	81	1595	154	1408.91920000000005	41
561	82	8750	117	1375.71599999999989	35
561	83	2954	136	1631.27420000000006	7
561	84	5650	220	756.388400000000047	47
561	85	4938	62	349.12439999999998	14
561	86	5622	94	874.391700000000014	32
561	87	2629	197	1723.4858999999999	5
561	88	4133	228	103.634500000000003	43
561	89	7689	125	1978.67949999999996	35
561	90	281	194	1264.93450000000007	29
561	91	8111	171	1459.04520000000002	22
561	92	6308	6	751.202300000000037	38
561	93	6268	52	1986.75199999999995	24
561	94	5479	238	1136.47080000000005	8
561	95	303	242	953.91089999999997	32
561	96	1160	217	494.171100000000024	22
561	97	9027	11	518.013699999999972	19
561	98	4878	258	1940.90200000000004	12
561	99	7286	213	584.09839999999997	47
562	1	3296	47	1112.51520000000005	4
562	2	4070	153	835.161699999999996	17
562	3	2134	61	1877.52729999999997	48
562	4	4602	183	373.194000000000017	32
562	5	7601	175	303.980099999999993	49
562	6	5810	168	1644.9987000000001	24
562	7	6861	79	164.883399999999995	36
562	8	2460	119	177.001599999999996	16
562	9	5948	70	1669.94769999999994	43
562	10	3495	259	1134.18069999999989	34
562	11	9165	230	111.948599999999999	18
563	1	354	70	280.12639999999999	17
563	2	2145	71	1477.94100000000003	26
563	3	393	66	1419.76900000000001	13
563	4	8101	229	1019.50480000000005	44
563	5	676	282	362.430200000000013	31
563	6	8135	126	1850.59950000000003	47
563	7	3448	103	441.684300000000007	35
563	8	2952	25	1079.14030000000002	14
563	9	4260	214	1333.13310000000001	32
563	10	3311	3	111.007300000000001	47
563	11	6708	291	316.347899999999981	12
563	12	2436	45	503.238099999999974	26
563	13	6135	240	714.159099999999967	34
563	14	867	201	822.174399999999991	12
563	15	4980	209	1423.39830000000006	2
563	16	2671	129	134.633800000000008	21
563	17	1261	291	321.027600000000007	40
563	18	2123	3	315.232599999999991	3
563	19	6662	262	490.755299999999977	35
563	20	8453	75	145.727599999999995	22
563	21	2836	131	1429.68740000000003	40
563	22	3075	234	282.271900000000016	18
563	23	8339	158	1303.80520000000001	35
563	24	9042	55	1645.72379999999998	5
563	25	8147	37	555.95920000000001	28
563	26	82	132	431.525199999999984	31
563	27	2976	209	620.555799999999977	26
563	28	931	20	1963.95299999999997	44
563	29	1733	107	715.185600000000022	17
563	30	2661	43	94.1162999999999954	5
563	31	2856	178	1755.00320000000011	42
563	32	5572	57	1588.83739999999989	9
563	33	2874	141	464.656099999999981	45
563	34	228	61	316.569099999999992	29
563	35	4562	183	49.1711999999999989	48
563	36	892	256	367.928200000000004	6
563	37	1455	74	1793.79510000000005	47
563	38	5486	55	1004.71810000000005	17
563	39	809	124	313.492700000000013	10
563	40	3094	2	829.504800000000046	43
563	41	1519	297	299.692999999999984	3
563	42	418	171	381.539699999999982	38
563	43	9466	228	1284.59909999999991	19
563	44	1864	109	197.656200000000013	8
563	45	4335	191	907.187199999999962	5
563	46	9114	195	1220.36030000000005	20
563	47	5487	180	1653.64730000000009	11
563	48	7635	195	442.935099999999977	8
563	49	9140	44	133.812000000000012	30
563	50	4773	63	1746.1271999999999	25
563	51	3478	227	653.535499999999956	24
564	1	8321	137	1392.93170000000009	9
564	2	4467	3	255.403300000000002	48
564	3	3927	194	1257.77179999999998	45
564	4	1206	253	1910.14769999999999	35
564	5	1990	155	1011.6336	45
564	6	9084	6	976.676799999999957	46
564	7	7907	93	156.113699999999994	36
564	8	1029	188	613.210599999999999	43
564	9	2743	185	372.847399999999993	6
564	10	8898	168	1769.57670000000007	8
564	11	4392	210	1959.66080000000011	25
564	12	1501	131	218.597000000000008	26
564	13	2351	174	812.257200000000012	25
564	14	5132	19	112.425799999999995	19
564	15	9582	203	743.853500000000054	20
564	16	7995	222	1815.89859999999999	40
564	17	6959	119	19.6758999999999986	13
564	18	2041	130	167.656399999999991	21
564	19	3448	297	1926.69509999999991	47
564	20	8771	210	190.666500000000013	19
564	21	1102	151	1249.51080000000002	25
564	22	4067	69	617.704299999999989	48
564	23	1167	148	545.342399999999998	19
564	24	8370	201	1879.70949999999993	2
564	25	9608	229	866.352700000000027	27
564	26	9554	297	889.444399999999973	21
564	27	7504	249	868.982999999999947	34
564	28	1322	287	1093.57559999999989	25
564	29	425	247	1601.82889999999998	11
564	30	7086	80	1724.90519999999992	12
564	31	6295	194	1509.56940000000009	15
564	32	1586	50	387.145600000000002	21
564	33	7927	100	493.940400000000011	24
564	34	241	279	195.015899999999988	41
564	35	6471	20	968.824499999999944	40
564	36	2939	289	912.369599999999991	26
564	37	6655	64	351.452099999999973	12
564	38	5830	204	1905.31790000000001	37
564	39	9987	224	123.287400000000005	48
564	40	4039	278	746.312999999999988	3
564	41	9084	99	1995.23849999999993	30
564	42	7363	210	185.807600000000008	28
564	43	2246	27	172.895199999999988	46
564	44	7655	240	1067.92650000000003	29
564	45	2872	267	1445.32639999999992	34
564	46	7084	105	105.965299999999999	46
564	47	6952	30	139.481099999999998	39
564	48	7676	136	1537.51019999999994	11
564	49	1277	254	1236.2641000000001	24
564	50	9260	157	1609.49080000000004	7
564	51	3112	198	1366.30169999999998	1
564	52	6325	169	447.194200000000023	42
564	53	2380	37	1118.90129999999999	46
564	54	570	261	1549.97109999999998	37
564	55	6858	192	1340.62869999999998	36
565	1	6734	185	1648.02970000000005	49
565	2	8373	262	988.027699999999982	37
565	3	1197	80	1473.31719999999996	46
565	4	2211	194	1273.38020000000006	19
565	5	6820	110	1182.79109999999991	16
565	6	6166	277	1176.0286000000001	7
565	7	3575	44	362.7149	45
565	8	6578	205	1691.04600000000005	35
565	9	8455	71	529.114500000000021	42
565	10	3938	81	1699.28950000000009	35
565	11	4524	218	1603.70980000000009	49
565	12	2237	147	1059.85889999999995	10
565	13	9967	61	242.182500000000005	42
565	14	1007	77	1088.98170000000005	9
565	15	2998	279	925.36239999999998	43
565	16	1989	29	1788.09650000000011	26
565	17	7188	19	1300.74839999999995	3
565	18	846	192	314.859300000000019	18
565	19	6077	228	911.279800000000023	13
565	20	818	111	363.832499999999982	34
565	21	9280	65	509.620699999999999	41
565	22	3996	232	1016.12189999999998	31
565	23	177	213	1176.5322000000001	1
565	24	508	297	1862.91609999999991	41
565	25	9391	122	1540.36650000000009	17
565	26	4131	265	819.782000000000039	43
565	27	2940	89	342.65100000000001	40
565	28	7283	286	90.977800000000002	46
565	29	9117	40	1771.17730000000006	25
565	30	1620	46	965.771399999999971	43
565	31	1947	295	1607.93049999999994	17
565	32	3925	158	153.566499999999991	39
565	33	3780	248	432.621100000000013	1
565	34	5674	116	1416.16339999999991	2
565	35	9663	232	1818.5329999999999	15
565	36	3124	236	1545.78240000000005	36
565	37	2408	229	787.693099999999959	46
565	38	5842	126	603.96040000000005	33
565	39	4178	18	1352.10429999999997	44
565	40	6108	255	779.127899999999954	33
565	41	7026	73	1635.12869999999998	14
565	42	5072	112	772.40930000000003	35
565	43	9044	203	166.156200000000013	3
565	44	514	64	1713.84120000000007	30
565	45	3334	124	73.2587999999999937	2
565	46	5212	176	1838.52999999999997	14
565	47	996	228	275.414199999999994	32
565	48	5082	299	811.738200000000006	40
565	49	7567	86	1182.93820000000005	20
565	50	222	241	873.645800000000008	44
565	51	6399	273	835.424300000000017	8
565	52	5057	63	677.596700000000055	27
565	53	7216	150	263.720100000000002	16
565	54	4019	35	1461.04829999999993	5
565	55	1833	5	275.771900000000016	40
565	56	3258	14	1473.32400000000007	31
565	57	3572	176	1887.21489999999994	9
565	58	6211	63	1467.9683	33
565	59	3825	283	1890.68110000000001	22
565	60	7387	158	1740.31060000000002	8
565	61	9275	8	357.033999999999992	21
565	62	5984	60	1129.81590000000006	9
565	63	4027	71	1645.81829999999991	16
565	64	6756	241	1601.71569999999997	10
565	65	2078	68	1016.53779999999995	47
565	66	3811	100	1420.00320000000011	48
565	67	6007	126	1504.00620000000004	16
565	68	5579	240	818.667900000000031	17
565	69	1949	131	1864.77260000000001	13
565	70	1426	158	1989.13969999999995	13
565	71	8303	123	1881.06060000000002	41
565	72	4328	27	219.172799999999995	39
565	73	7816	218	561.383600000000001	14
565	74	6087	193	327.627099999999984	36
565	75	8057	276	74.9890000000000043	11
565	76	8262	64	462.501700000000028	16
565	77	6902	127	816.201199999999972	36
565	78	8137	173	415.13760000000002	42
565	79	7584	18	1100.66020000000003	48
565	80	4023	32	915.85979999999995	35
565	81	1414	106	580.066699999999969	8
565	82	9579	24	49.6007999999999996	16
565	83	532	288	1421.34230000000002	6
566	1	2576	283	1777.72190000000001	41
566	2	964	12	1365.34220000000005	36
566	3	3252	273	1423.57230000000004	19
566	4	9310	223	421.717600000000004	4
566	5	7168	46	1962.85789999999997	36
566	6	8467	101	227.473700000000008	8
566	7	8959	90	1025.6875	35
566	8	5507	80	1245.87220000000002	14
566	9	3878	2	899.577199999999948	8
566	10	2770	209	466.357899999999972	24
566	11	4129	22	352.643100000000004	32
566	12	1811	27	1001.39649999999995	36
566	13	9986	154	122.352099999999993	15
566	14	3823	164	1973.64540000000011	2
566	15	2823	231	154.769800000000004	25
566	16	8921	157	1855.9991	40
566	17	459	150	558.043000000000006	42
566	18	8011	202	1054.50960000000009	38
566	19	5450	287	960.510499999999979	9
566	20	5601	163	1949.71559999999999	49
566	21	6667	235	556.323600000000056	49
566	22	5379	82	371.329999999999984	27
566	23	6227	156	920.511799999999994	15
566	24	3520	35	1283.80899999999997	40
566	25	5570	23	1479.36059999999998	20
566	26	9864	270	501.191599999999994	32
566	27	6619	137	1368.57089999999994	1
566	28	410	7	1772.72910000000002	1
566	29	7167	78	352.191599999999994	38
566	30	4609	180	1426.10369999999989	34
566	31	1735	288	812.329200000000014	47
566	32	6655	205	1142.16049999999996	20
566	33	3617	71	661.161100000000033	44
566	34	4543	291	1456.10030000000006	4
566	35	3510	160	1743.83189999999991	8
566	36	7030	180	1932.30880000000002	6
566	37	4849	241	1145.95700000000011	38
566	38	1061	129	1913.84830000000011	38
566	39	4143	277	680.700000000000045	17
566	40	3567	192	1110.9514999999999	48
566	41	6947	67	849.488000000000056	2
566	42	470	261	1604.73800000000006	41
566	43	5053	122	1015.3605	40
566	44	5094	89	834.889099999999985	8
566	45	820	84	1253.8877	18
566	46	5912	249	739.380400000000009	44
566	47	5960	205	487.938400000000001	8
566	48	9533	196	1272.33259999999996	49
566	49	8383	22	1049.84529999999995	17
566	50	5807	108	150.086199999999991	4
566	51	4704	268	566.512299999999982	19
566	52	986	21	49.2811000000000021	13
566	53	3946	17	1360.9840999999999	2
566	54	6328	209	1109.96180000000004	19
566	55	5864	209	1020.52859999999998	33
566	56	2573	112	375.252999999999986	1
566	57	2701	148	653.673400000000015	34
566	58	7005	64	1644.71119999999996	19
566	59	9264	202	446.122099999999989	34
566	60	6972	261	871.923599999999965	36
566	61	2818	292	1642.73119999999994	26
566	62	4017	61	1957.99260000000004	23
566	63	8310	103	787.74860000000001	26
566	64	6892	208	1383.40120000000002	43
566	65	4858	88	867.286100000000033	26
566	66	3961	185	1368.6896999999999	6
566	67	8380	224	1233.9393	15
566	68	7280	135	1651.71049999999991	24
567	1	9333	177	1585.33230000000003	19
567	2	8257	178	1825.95219999999995	21
567	3	8717	238	560.579899999999952	28
567	4	8364	58	1635.95370000000003	42
567	5	8032	246	1746.39020000000005	7
567	6	8719	289	942.912699999999973	11
567	7	8609	216	96.5956000000000046	9
567	8	2190	35	1573.60979999999995	4
567	9	9301	136	1415.93669999999997	27
567	10	7375	238	1494.96659999999997	26
567	11	2484	151	1637.06700000000001	7
567	12	3954	218	321.671100000000024	6
567	13	5773	81	1301.20790000000011	17
567	14	3819	202	168.1755	47
567	15	9579	279	1682.61370000000011	30
567	16	10	117	962.844000000000051	8
567	17	2203	211	892.717899999999986	47
567	18	8405	184	451.494100000000003	34
567	19	2921	99	617.582099999999969	42
567	20	6817	201	1711.23009999999999	48
567	21	4657	53	961.212999999999965	3
567	22	8756	21	958.692499999999995	48
567	23	5816	215	1536.79860000000008	42
567	24	3918	98	264.607399999999984	28
567	25	4372	102	1105.33490000000006	18
567	26	7816	233	1703.94699999999989	22
567	27	4893	242	202.133199999999988	24
568	1	6175	222	735.636300000000006	12
568	2	4830	123	1570.63699999999994	43
568	3	9400	35	1792.22720000000004	24
568	4	2790	131	186.592800000000011	13
568	5	3735	92	1702.4688000000001	42
568	6	2491	14	1963.80269999999996	24
568	7	5225	103	73.5043000000000006	21
568	8	3948	37	764.053400000000011	2
568	9	2452	278	178.382800000000003	10
568	10	4168	256	743.07039999999995	20
568	11	146	134	1833.10709999999995	26
568	12	320	89	1427.32330000000002	7
568	13	778	109	1322.24639999999999	32
568	14	7546	232	494.738499999999988	11
568	15	9533	149	356.606699999999989	1
568	16	9864	4	852.720699999999965	3
568	17	985	1	703.855500000000006	26
568	18	186	206	1661.78530000000001	1
568	19	7733	100	1401.33490000000006	15
568	20	8214	91	216.817000000000007	7
568	21	3925	184	1755.60130000000004	49
569	1	8382	129	1251.82590000000005	32
569	2	417	290	1186.43419999999992	7
569	3	4303	75	1219.68429999999989	27
569	4	4677	18	1387.39799999999991	36
569	5	6458	246	477.701799999999992	13
569	6	4621	154	1663.21939999999995	30
569	7	6631	246	944.654300000000035	43
569	8	6050	115	1589.2623000000001	43
569	9	517	155	452.486199999999997	24
569	10	1526	279	1016.39170000000001	36
569	11	3323	108	409.218200000000024	33
569	12	4094	40	1409.57069999999999	21
569	13	9072	39	1656.27790000000005	3
569	14	301	62	1441.32500000000005	13
569	15	9182	9	830.165399999999977	5
569	16	8863	125	1100.39290000000005	5
569	17	1563	240	1104.97000000000003	22
569	18	7544	126	1010.91930000000002	2
569	19	48	247	1150.71370000000002	37
569	20	1776	241	1776.62339999999995	15
569	21	7551	189	1334.83130000000006	44
569	22	1898	162	842.313300000000027	30
569	23	7899	77	241.099400000000003	6
569	24	9768	208	1954.70610000000011	7
569	25	3866	65	1704.5462	16
569	26	2548	185	242.574600000000004	25
569	27	3702	103	719.174300000000017	6
569	28	1056	5	751.821699999999964	1
569	29	3451	126	1562.79310000000009	4
569	30	5087	26	1571.02890000000002	40
569	31	9380	81	1633.2322999999999	13
569	32	8171	247	296.718900000000019	19
569	33	7274	51	1194.04140000000007	2
569	34	4400	43	678.425600000000031	6
569	35	4436	180	1842.99360000000001	28
569	36	4764	26	1917.33909999999992	31
569	37	6631	193	172.752999999999986	45
569	38	5634	250	728.120199999999954	5
569	39	4724	297	1968.18059999999991	37
569	40	1459	280	99.232200000000006	39
569	41	1998	39	1017.89229999999998	27
569	42	8713	7	949.623199999999997	41
569	43	7069	31	966.273599999999988	13
569	44	7612	47	921.335299999999961	6
569	45	9267	270	316.029100000000028	39
569	46	4511	132	555.766100000000051	31
569	47	2562	260	595.960000000000036	48
569	48	2101	76	826.240000000000009	46
569	49	3358	121	1020.50130000000001	39
569	50	8345	123	1701.32629999999995	39
569	51	1873	107	391.230200000000025	29
569	52	4637	22	971.818200000000047	27
569	53	1183	49	626.218799999999987	9
569	54	5523	145	1079.32619999999997	39
569	55	2256	27	443.678999999999974	9
569	56	7869	51	1298.16290000000004	35
569	57	8475	186	1514.0782999999999	31
569	58	5218	120	408.74799999999999	37
569	59	7104	137	965.899300000000039	8
569	60	6600	134	232.933300000000003	38
569	61	5443	49	1744.7822000000001	45
569	62	6867	268	386.675099999999986	39
569	63	3851	133	1425.75479999999993	25
569	64	4402	263	1194.91200000000003	23
569	65	6263	249	1800.71630000000005	16
569	66	9104	238	89.0515999999999934	21
569	67	4055	235	1331.26870000000008	45
569	68	63	216	783.691799999999944	8
569	69	7903	214	132.124300000000005	36
569	70	8993	120	1891.54070000000002	40
569	71	8663	119	1241.36210000000005	15
569	72	6912	252	1810.09349999999995	19
569	73	4494	278	929.019599999999969	10
569	74	5085	230	641.702499999999986	13
569	75	837	45	504.767100000000028	3
569	76	2086	20	1345.25710000000004	31
569	77	4682	194	1778.64920000000006	33
569	78	4874	51	1147.23690000000011	14
569	79	9640	65	67.6774000000000058	41
569	80	677	66	1149.76119999999992	9
569	81	4074	192	1488.99510000000009	2
569	82	2047	50	1311.3737000000001	23
570	1	919	264	1931.88809999999989	47
570	2	5216	210	449.324299999999994	36
570	3	3818	46	812.269499999999994	2
570	4	3804	215	488.95999999999998	26
570	5	1498	264	1465.31870000000004	46
570	6	6020	268	1075.33420000000001	12
570	7	8845	22	32.2419000000000011	49
570	8	5012	188	1804.8578	17
570	9	3830	180	1909.58290000000011	1
570	10	5905	255	1011.86419999999998	1
570	11	567	209	647.427500000000009	13
570	12	4175	87	179.622299999999996	27
570	13	1423	90	888.717200000000048	1
570	14	2217	23	79.5808999999999997	40
570	15	2349	212	1378.42139999999995	22
570	16	5482	149	1371.55809999999997	28
570	17	6809	186	1817.3134	4
570	18	2213	213	1305.7527	23
570	19	4837	264	1126.22640000000001	47
570	20	2354	163	852.193200000000047	19
570	21	9853	182	902.338899999999967	2
570	22	2671	10	410.730700000000013	26
570	23	5568	9	714.202400000000011	2
570	24	6423	75	218.466800000000006	26
570	25	1765	57	1970.32809999999995	16
570	26	6954	107	26.3030000000000008	7
570	27	5219	135	1803.62930000000006	37
570	28	3820	131	372.675799999999981	43
570	29	5128	5	164.511799999999994	27
570	30	9913	105	1163.71180000000004	12
570	31	163	296	1041.77739999999994	1
570	32	6210	243	174.151800000000009	19
570	33	9855	132	1455.55549999999994	36
570	34	9795	139	1156.61590000000001	27
570	35	6360	206	1735.11590000000001	19
570	36	3253	170	1510.52980000000002	40
570	37	873	57	1724.56490000000008	14
570	38	522	78	417.211999999999989	20
570	39	1602	233	91.8722000000000065	45
570	40	5392	0	1320.63120000000004	39
570	41	9609	267	1006.83230000000003	18
570	42	5983	117	29.3667000000000016	21
570	43	3413	11	163.907999999999987	24
570	44	4832	6	1556.2213999999999	24
570	45	3305	57	859.083200000000033	7
570	46	3113	192	1294.96479999999997	8
570	47	8918	100	1887.81649999999991	16
570	48	7726	252	1566.80420000000004	40
570	49	8823	79	752.810299999999984	29
570	50	9171	299	701.981999999999971	9
570	51	240	95	1782.84009999999989	8
570	52	8856	284	1190.19659999999999	39
570	53	6957	53	23.4080000000000013	32
570	54	5156	120	503.927500000000009	29
570	55	8152	202	227.903600000000012	1
570	56	4201	140	1621.30770000000007	6
570	57	6972	13	779.725299999999947	46
570	58	1051	181	130.466000000000008	23
570	59	9995	128	981.804300000000012	25
570	60	3947	20	1941.55500000000006	33
570	61	7735	72	37.7421999999999969	47
570	62	8699	118	1050.7795000000001	46
570	63	5636	2	1130.7059999999999	32
570	64	9792	250	740.833399999999983	1
570	65	4377	38	704.083099999999945	28
570	66	214	126	972.339200000000005	17
570	67	4772	239	466.764999999999986	10
570	68	6612	22	354.185000000000002	46
570	69	9568	151	470.233499999999992	34
570	70	8961	135	695.935799999999972	22
570	71	1209	189	1262.05539999999996	32
570	72	4260	275	1303.82909999999993	41
570	73	2523	109	106.824299999999994	28
570	74	4531	108	1040.07690000000002	38
570	75	1404	196	734.90319999999997	6
570	76	271	172	1754.48790000000008	46
570	77	2455	158	1163.28989999999999	17
570	78	9208	269	1423.0335	30
570	79	8141	88	53.0375999999999976	6
570	80	9343	190	102.438900000000004	44
570	81	6963	3	1743.2650000000001	46
570	82	4202	258	519.845000000000027	39
570	83	3898	128	1394.14419999999996	45
570	84	3035	147	1934.22990000000004	8
570	85	2630	100	354.70350000000002	1
570	86	8676	44	813.196900000000028	16
570	87	8528	124	702.446100000000001	39
570	88	9256	287	1849.38020000000006	31
570	89	9930	195	1867.1271999999999	20
570	90	661	58	930.133199999999988	7
570	91	6320	50	401.262999999999977	44
570	92	1903	166	791.134500000000003	36
570	93	565	138	1293.22910000000002	25
570	94	6799	150	1658.63190000000009	40
570	95	6876	39	568.243799999999965	33
570	96	5014	292	654.057000000000016	13
570	97	6171	288	147.395999999999987	32
571	1	8404	248	1893.65959999999995	6
571	2	669	263	470.214600000000019	43
571	3	559	3	1869.45949999999993	8
571	4	8909	130	855.478600000000029	13
571	5	700	196	64.3426000000000045	10
571	6	657	14	72.0549000000000035	22
571	7	8931	149	805.453300000000013	48
571	8	7543	86	1142.53060000000005	35
571	9	2659	190	1904.10480000000007	41
571	10	1095	2	149.461000000000013	11
571	11	3980	234	821.86749999999995	35
571	12	1428	89	1379.32979999999998	45
571	13	6844	276	1065.69740000000002	6
571	14	1835	101	510.448800000000006	22
571	15	8435	210	217.62700000000001	8
571	16	1789	198	1323.99050000000011	9
571	17	9637	127	1340.029	29
571	18	3371	66	726.355400000000031	38
571	19	2508	55	516.419499999999971	22
571	20	8635	56	1092.69499999999994	4
571	21	6638	73	1804.78980000000001	17
571	22	8420	162	1331.8599999999999	11
571	23	5798	15	208.012200000000007	23
571	24	5968	149	514.691000000000031	8
571	25	3086	169	496.723599999999976	26
571	26	6367	155	1177.25960000000009	13
571	27	3623	146	1824.86640000000011	7
571	28	9612	176	884.800799999999981	5
571	29	8867	282	278.164199999999994	38
571	30	4440	46	1776.90100000000007	1
571	31	6676	119	1534.29330000000004	40
571	32	5636	257	1928.03279999999995	4
571	33	5108	296	879.325000000000045	43
571	34	6750	133	915.705699999999979	28
571	35	8398	165	1940.47649999999999	16
571	36	2575	149	496.593000000000018	6
571	37	9190	188	1207.22150000000011	1
571	38	8024	93	870.565399999999954	49
571	39	3258	146	1617.97790000000009	35
571	40	5782	244	929.342800000000011	11
571	41	9882	297	1687.6273000000001	33
571	42	8747	287	1348.71679999999992	27
571	43	6786	33	863.687000000000012	4
571	44	2610	81	1056.60549999999989	38
571	45	8320	234	346.235099999999989	42
571	46	8613	63	1569.05300000000011	28
571	47	8367	155	1651.28980000000001	27
571	48	8992	42	1674.85639999999989	33
571	49	9963	72	1355.58940000000007	19
571	50	6072	297	1612.05199999999991	29
571	51	1673	0	681.163900000000012	31
571	52	6767	158	1174.53240000000005	6
571	53	4000	27	1951.36670000000004	15
571	54	5583	280	908.516499999999951	8
571	55	8252	289	189.719600000000014	47
571	56	8774	150	716.9846	9
571	57	8810	281	320.415300000000002	9
571	58	5400	252	458.491399999999999	25
571	59	7561	201	1112.85110000000009	38
571	60	1469	257	1755.10670000000005	21
571	61	2951	173	427.985000000000014	46
571	62	5941	280	224.611799999999988	13
571	63	1056	290	794.768100000000004	38
571	64	1390	200	1324.97790000000009	43
571	65	9787	7	935.666200000000003	40
571	66	4335	153	1221.81040000000007	2
571	67	1871	161	238.111899999999991	12
571	68	4994	147	289.024099999999976	29
571	69	8474	224	1402.10140000000001	32
571	70	1957	243	1463.59030000000007	11
571	71	3174	168	96.8823000000000008	10
571	72	115	278	251.799800000000005	26
571	73	6090	101	1132.69010000000003	46
571	74	7472	28	1517.12210000000005	24
571	75	2235	174	1194.33179999999993	10
571	76	8945	67	1350.79950000000008	4
571	77	7776	292	1213.81750000000011	18
572	1	1863	211	217.157499999999999	25
572	2	8800	52	643.165300000000002	16
573	1	4608	78	1735.85580000000004	42
573	2	3673	227	264.787199999999984	19
573	3	2422	77	1550.76279999999997	11
573	4	9661	0	31.9309000000000012	30
573	5	7123	197	1824.54250000000002	46
573	6	2382	190	1208.97990000000004	12
573	7	3637	288	1913.77250000000004	28
573	8	5588	34	1551.2632000000001	1
573	9	7045	218	320.125999999999976	18
573	10	3010	117	408.35469999999998	9
573	11	8673	135	930.368000000000052	37
573	12	4810	156	658.163699999999949	19
573	13	2067	52	1213.38940000000002	23
573	14	9089	57	807.944399999999973	37
573	15	2319	173	1848.68129999999996	35
573	16	2747	158	996.366499999999974	12
573	17	4277	120	151.838899999999995	49
573	18	8746	105	1897.40300000000002	30
573	19	9291	166	52.7182000000000031	37
573	20	2373	139	185.072000000000003	46
573	21	5736	84	1895.30469999999991	25
573	22	759	81	1623.16529999999989	34
573	23	2414	209	756.783500000000004	32
573	24	4848	53	425.981299999999976	29
573	25	472	131	30.7663000000000011	14
573	26	9780	19	245.016999999999996	35
573	27	6532	246	611.408699999999953	36
573	28	8056	283	850.978600000000029	12
573	29	9945	124	377.880999999999972	27
573	30	6228	232	185.54140000000001	1
573	31	8515	133	1988.00999999999999	48
573	32	9084	161	722.173900000000003	27
573	33	3937	2	1312.44620000000009	22
573	34	1746	6	601.905200000000036	24
573	35	9026	210	180.320300000000003	32
573	36	673	71	1429.83609999999999	33
573	37	9169	101	630.911200000000008	13
573	38	8683	24	427.138100000000009	31
573	39	7686	8	1374.27130000000011	18
573	40	8001	137	1524.67679999999996	15
573	41	163	22	680.253299999999967	36
573	42	5245	117	1189.60850000000005	30
573	43	3160	170	1776.05950000000007	7
573	44	8824	23	755.379599999999982	21
573	45	6785	81	1467.14899999999989	24
573	46	6615	45	1728.67789999999991	39
573	47	5106	211	1580.88090000000011	36
573	48	1341	147	977.022299999999973	48
573	49	8282	247	41.2858000000000018	44
573	50	5980	226	869.629699999999957	18
573	51	5619	6	635.357999999999947	41
573	52	7503	80	1647.49340000000007	4
573	53	5488	31	1567.14290000000005	44
573	54	7024	124	1826.2777000000001	37
573	55	5730	57	1642.61480000000006	37
573	56	6738	38	541.907100000000014	22
573	57	3124	29	509.186699999999973	36
573	58	3219	292	1575.75780000000009	28
573	59	4362	260	1977.91609999999991	48
573	60	8926	17	1565.1409000000001	27
573	61	3275	182	479.154100000000028	6
573	62	5797	155	1173.32079999999996	12
573	63	4333	135	1883.11529999999993	1
573	64	882	148	1848.90429999999992	13
573	65	5246	297	183.484700000000004	44
573	66	5122	252	610.198800000000006	15
573	67	6364	178	1125.91650000000004	27
573	68	5356	123	219.496000000000009	31
573	69	3164	198	1259.81860000000006	39
573	70	5434	172	71.7623999999999995	8
573	71	1312	282	64.0855999999999995	35
573	72	5140	195	899.060600000000022	32
573	73	4259	94	1989.02170000000001	16
573	74	5248	104	56.8284999999999982	3
573	75	2529	69	1225.36950000000002	42
574	1	6691	194	61.6796000000000006	10
574	2	9496	137	1430.86689999999999	27
574	3	69	206	1483.38869999999997	5
574	4	7741	144	1951.0652	27
574	5	3938	257	1591.31780000000003	4
574	6	5242	262	1178.1878999999999	14
574	7	9594	104	1396.2795000000001	38
574	8	9705	197	1293.3569	32
574	9	8882	33	1481.7949000000001	22
574	10	2964	144	759.568399999999997	18
574	11	3202	264	696.64670000000001	17
574	12	3797	261	1402.46759999999995	35
574	13	5443	41	1108.96769999999992	27
574	14	8147	2	1441.29649999999992	24
574	15	3998	149	1103.29359999999997	44
574	16	4704	9	943.515800000000013	9
574	17	5339	59	1624.93429999999989	6
574	18	6892	162	1083.82429999999999	27
574	19	2862	10	1628.40920000000006	46
574	20	3667	126	1610.93209999999999	11
574	21	4003	236	28.6474000000000011	45
574	22	7622	194	130.977800000000002	28
574	23	8101	167	1041.73520000000008	30
574	24	7721	80	286.743899999999996	6
574	25	5163	16	605.673599999999965	17
574	26	6209	7	318.674399999999991	2
574	27	6733	8	1028.54359999999997	29
574	28	4904	104	73.2707999999999942	8
574	29	1471	169	1724.68129999999996	11
574	30	4384	17	388.788599999999974	11
574	31	3644	183	728.005300000000034	21
575	1	3529	271	328.081900000000019	33
575	2	1967	273	1066.44319999999993	20
575	3	6556	283	864.139800000000037	45
575	4	4315	114	1634.221	38
575	5	105	31	51.3149000000000015	5
575	6	6871	248	1299.8927000000001	35
575	7	1752	1	1250.00209999999993	31
575	8	4543	265	619.716999999999985	38
575	9	156	274	1513.13149999999996	45
575	10	904	191	1506.82490000000007	11
575	11	8543	68	233.638200000000012	20
576	1	8117	228	567.899700000000053	43
576	2	1805	13	1053.16660000000002	1
576	3	8616	238	1445.34930000000008	18
576	4	1473	96	865.795600000000036	42
576	5	866	70	1904.61709999999994	24
576	6	6532	80	544.76909999999998	20
576	7	5470	103	350.72829999999999	30
576	8	8022	9	763.277600000000007	24
576	9	4482	283	405.372700000000009	22
576	10	6968	201	1967.00919999999996	13
576	11	1148	271	1891.94699999999989	16
576	12	2552	133	1081.93360000000007	26
576	13	5792	121	46.5932999999999993	20
576	14	1566	248	1251.95720000000006	8
576	15	438	26	278.68549999999999	21
576	16	4958	187	1425.77150000000006	49
576	17	3488	5	1511.11619999999994	36
576	18	5648	132	352.423900000000003	16
576	19	3627	149	928.466599999999971	15
576	20	4349	51	1911.75890000000004	6
576	21	9118	137	414.544899999999984	23
576	22	8353	252	1094.49540000000002	22
576	23	174	176	1118.16799999999989	24
576	24	1821	206	111.660300000000007	19
576	25	6954	167	220.713300000000004	41
576	26	5936	270	341.792300000000012	14
576	27	2929	45	447.499099999999999	18
576	28	1370	130	1414.0598	43
576	29	2358	52	1004.49850000000004	40
576	30	8086	220	1040.71000000000004	13
576	31	3158	87	331.775199999999984	6
576	32	3206	105	1093.58699999999999	37
576	33	6394	71	192.411100000000005	46
576	34	844	52	1918.06130000000007	43
576	35	9102	283	1195.80880000000002	31
576	36	2859	76	496.372500000000002	37
576	37	8671	113	309.297300000000007	43
576	38	4921	28	1040.31909999999993	35
576	39	6174	145	117.853999999999999	13
576	40	7542	39	285.378499999999974	9
576	41	8111	121	1732.73790000000008	43
576	42	8464	270	791.864799999999946	12
576	43	189	20	1412.13689999999997	10
576	44	7709	195	406.350300000000004	41
576	45	2121	8	1551.01019999999994	46
576	46	420	255	1424.3152	18
576	47	4671	62	703.896299999999997	45
576	48	2741	205	1998.89560000000006	21
576	49	7722	168	124.812399999999997	28
576	50	7966	60	1385.70219999999995	25
576	51	731	109	854.476599999999962	30
576	52	4818	69	828.774199999999951	38
576	53	4963	140	1165.596	17
576	54	4461	55	1086.9070999999999	49
576	55	2025	52	654.773599999999988	36
576	56	4239	180	1202.83580000000006	5
576	57	4102	106	1378.9665	15
576	58	2520	281	1315.93159999999989	22
576	59	1188	39	974.231499999999983	44
576	60	1857	288	1516.88380000000006	6
576	61	6096	113	1468.72779999999989	28
576	62	8917	213	564.72969999999998	45
576	63	3664	51	1098.9822999999999	10
576	64	2082	253	735.520700000000033	8
576	65	442	61	492.974199999999996	4
576	66	7285	118	1354.35100000000011	17
576	67	1027	153	1845.75829999999996	34
576	68	1345	103	1250.65200000000004	38
577	1	5877	127	1896.83969999999999	2
577	2	6248	185	564.391399999999976	9
577	3	8440	213	1364.27999999999997	21
577	4	5567	246	141.500400000000013	6
577	5	1822	243	511.952499999999986	30
577	6	4786	257	1683.60470000000009	48
577	7	1608	270	296.215899999999976	7
577	8	4555	48	1179.51780000000008	29
577	9	3752	297	1783.68149999999991	12
577	10	5252	192	391.132499999999993	26
577	11	7943	43	1938.65370000000007	11
577	12	6934	132	1421.97620000000006	12
577	13	124	227	1494.55780000000004	11
577	14	3365	66	1549.60410000000002	7
577	15	8382	123	151.450299999999999	35
577	16	4300	106	1741.89740000000006	6
577	17	4301	35	1240.02890000000002	13
577	18	9913	143	210.336199999999991	6
577	19	9774	121	530.081099999999992	9
577	20	3559	240	1721.71820000000002	5
577	21	422	69	1102.49389999999994	4
577	22	1328	196	1589.53729999999996	12
577	23	5349	50	35.0555000000000021	42
577	24	3150	144	975.674200000000042	26
577	25	3881	43	1400.25029999999992	17
577	26	9075	291	1267.07199999999989	19
577	27	6907	145	1981.62580000000003	13
577	28	2097	139	1764.3918000000001	17
577	29	224	92	1909.07120000000009	41
577	30	8502	33	615.283000000000015	45
577	31	6082	18	496.000400000000013	10
577	32	4012	171	1576.8107	36
577	33	9549	48	457.728099999999984	11
577	34	9852	53	606.830100000000016	42
577	35	2729	113	1628.68509999999992	30
577	36	5734	101	978.811799999999948	9
577	37	8491	48	1201.95759999999996	11
577	38	6493	262	24.9736000000000011	41
577	39	8093	46	667.246099999999956	29
577	40	5282	242	373.5351	15
577	41	9500	102	1058.55960000000005	5
577	42	4745	39	826.400099999999952	3
577	43	9683	210	1643.73250000000007	23
577	44	1587	147	1816.53760000000011	44
577	45	7460	89	1816.24980000000005	18
577	46	4558	213	1528.97610000000009	39
577	47	3065	4	1859.83969999999999	14
577	48	5022	275	29.3660999999999994	8
578	1	1267	180	826.436500000000024	27
578	2	7674	173	1569.24700000000007	1
578	3	2668	292	1095.0793000000001	6
578	4	2731	280	146.891199999999998	32
578	5	6390	118	1619.04559999999992	43
578	6	5650	223	848.324899999999957	16
578	7	5277	94	29.1430000000000007	17
578	8	1616	27	809.329299999999989	35
578	9	6902	146	246.485299999999995	46
578	10	4028	287	344.952200000000005	31
578	11	200	80	1573.81649999999991	33
578	12	6082	201	139.022999999999996	43
578	13	4558	267	1895.4502	44
578	14	2799	9	1145.4357	25
578	15	6704	289	472.906700000000001	14
578	16	5332	201	1595.88470000000007	6
578	17	5989	224	356.261099999999999	15
578	18	7621	65	785.379900000000021	11
578	19	1451	192	874.397299999999973	26
578	20	1969	270	263.24169999999998	1
578	21	5897	81	1946.35979999999995	26
578	22	4662	105	400.685999999999979	18
578	23	6406	258	304.570600000000013	3
579	1	1741	129	611.522799999999961	39
579	2	7738	233	1169.7367999999999	38
579	3	4091	17	1786.74980000000005	38
579	4	308	166	1917.93039999999996	8
579	5	1705	250	1753.46039999999994	11
579	6	4137	215	109.107600000000005	2
579	7	1016	14	1833.80569999999989	3
579	8	2120	150	630.549399999999991	48
579	9	609	148	1513.39940000000001	26
579	10	1450	40	521.584299999999985	22
579	11	4000	140	1078.8411000000001	33
579	12	9412	246	112.447900000000004	42
579	13	7257	77	550.824600000000032	37
579	14	9422	277	1395.63599999999997	39
579	15	8244	226	1674.32429999999999	22
579	16	3007	178	712.358399999999961	34
579	17	906	126	272.393199999999979	12
579	18	9218	156	252.858399999999989	21
579	19	1243	65	1331.77849999999989	1
579	20	787	145	384.036099999999976	38
579	21	1747	189	1096.09819999999991	33
579	22	5417	254	984.934300000000007	15
579	23	9524	67	1270.72649999999999	43
579	24	9633	217	872.245800000000031	41
579	25	4571	254	1694.83150000000001	41
579	26	6061	52	1066.4550999999999	24
579	27	4460	24	298.656200000000013	36
579	28	9693	239	584.492200000000025	1
579	29	6552	137	1694.2623000000001	28
579	30	7491	178	870.49249999999995	36
579	31	8573	132	538.847600000000057	49
579	32	3191	32	1691.14069999999992	31
579	33	8636	167	412.961099999999988	33
579	34	63	165	1696.70399999999995	44
579	35	5436	253	22.8438000000000017	11
579	36	9700	222	206.770600000000002	11
579	37	829	242	1657.33979999999997	38
579	38	6814	30	691.442400000000021	24
579	39	8599	217	1047.85200000000009	22
579	40	3845	3	382.975500000000011	43
579	41	2877	207	498.186199999999985	43
579	42	6857	171	964.005300000000034	7
579	43	6346	82	1691.91820000000007	38
579	44	4414	216	505.461400000000026	18
579	45	3975	36	763.884999999999991	9
579	46	8779	109	1981.92560000000003	5
579	47	705	55	1147.90859999999998	4
579	48	9145	214	142.9649	7
579	49	4924	240	1282.66200000000003	18
579	50	510	93	610.47180000000003	36
579	51	5031	65	629.066799999999944	13
579	52	9902	54	1788.21409999999992	3
579	53	1919	10	31.1241999999999983	32
579	54	5839	267	904.605099999999993	49
580	1	4590	29	210.071799999999996	36
580	2	942	41	1687.79349999999999	44
580	3	5018	90	866.214799999999968	26
580	4	6634	199	158.930800000000005	43
580	5	4026	162	185.030699999999996	34
580	6	3081	116	1533.05649999999991	3
580	7	9151	139	1599.84009999999989	12
580	8	3611	122	525.027299999999968	23
580	9	1714	118	1026.22640000000001	41
580	10	9663	136	1095.6268	10
580	11	5116	283	1358.76119999999992	38
580	12	6224	15	1594.13210000000004	20
580	13	5115	280	270.734399999999994	7
580	14	8119	85	1848.22260000000006	42
580	15	698	286	1849.21340000000009	43
580	16	8969	171	1946.52780000000007	27
580	17	4747	40	790.850699999999961	11
580	18	9355	113	1913.69800000000009	20
580	19	1122	19	1827.41380000000004	41
580	20	141	56	96.8126000000000033	22
580	21	8509	21	1912.83709999999996	45
580	22	8787	256	172.686000000000007	17
580	23	2060	177	1614.41319999999996	33
580	24	6810	249	1584.38220000000001	23
580	25	5874	1	454.133199999999988	45
580	26	6099	27	1318.0800999999999	1
580	27	513	230	606.558999999999969	7
580	28	5495	54	892.999900000000025	3
580	29	3353	175	365.050700000000006	11
580	30	9334	183	1639.5791999999999	20
580	31	2096	234	113.945800000000006	24
580	32	647	170	1679.75870000000009	3
580	33	2710	31	1088.14120000000003	31
580	34	8292	168	818.807699999999954	11
580	35	8126	191	1230.5492999999999	47
580	36	5597	58	1135.7835	6
580	37	2358	44	1988.94499999999994	9
580	38	9097	164	598.560299999999984	34
580	39	2285	124	980.141600000000039	43
580	40	8678	285	1829.08570000000009	30
580	41	1963	259	790.844100000000026	29
580	42	7911	30	1366.10269999999991	17
580	43	9201	50	72.7112999999999943	27
580	44	8245	275	1898.00569999999993	37
581	1	8007	103	1708.73450000000003	48
581	2	5313	2	1935.69560000000001	17
581	3	2310	82	1074.14229999999998	43
581	4	3099	181	761.480999999999995	30
581	5	5856	280	1217.81269999999995	10
581	6	9311	182	1842.68000000000006	48
581	7	9253	219	1965.50459999999998	16
581	8	2686	115	1448.97739999999999	44
581	9	5836	293	1727.84339999999997	13
581	10	2963	161	1721.48890000000006	43
581	11	5595	106	1216.76160000000004	40
581	12	3780	36	1766.50469999999996	39
581	13	986	97	1967.75559999999996	10
581	14	7741	186	1814.02530000000002	48
581	15	4595	6	160.14670000000001	42
581	16	3247	44	410.305999999999983	29
581	17	7288	191	1263.66409999999996	18
581	18	155	84	85.1801999999999992	48
581	19	6536	47	752.054899999999975	20
581	20	8918	61	1055.12010000000009	13
581	21	7146	12	1395.12989999999991	32
581	22	4961	256	74.8917000000000002	36
581	23	8453	109	1428.02780000000007	30
581	24	6044	180	644.20029999999997	8
581	25	9995	141	765.197499999999991	35
581	26	2065	144	718.993299999999977	4
581	27	239	185	765.832700000000045	11
581	28	1863	275	1042.28580000000011	3
581	29	6265	112	139.107300000000009	2
581	30	1128	58	541.892399999999952	34
581	31	2548	213	1561.35359999999991	28
581	32	5125	131	1142.55400000000009	32
581	33	3349	167	1163.21340000000009	38
581	34	6059	230	438.025500000000022	37
581	35	6810	39	123.223600000000005	27
581	36	657	277	1840.05529999999999	35
581	37	1868	22	312.329400000000021	44
581	38	9768	167	820.95659999999998	5
581	39	5510	43	1127.48379999999997	48
581	40	9517	293	1542.61799999999994	22
581	41	7194	254	485.222500000000025	30
581	42	2151	141	1790.93900000000008	16
581	43	9699	50	290.797900000000027	43
581	44	7732	204	916.00630000000001	13
581	45	917	257	268.95350000000002	33
581	46	8704	137	871.388199999999983	48
581	47	1742	204	113.373599999999996	30
581	48	5793	135	1171.71769999999992	31
581	49	1971	246	383.225099999999998	37
581	50	2315	290	830.931299999999965	33
581	51	4815	8	1193.46579999999994	21
581	52	3942	295	922.589699999999993	33
581	53	9174	172	1644.24369999999999	5
581	54	2379	292	671.422400000000039	31
581	55	5502	100	1729.90959999999995	11
581	56	638	123	939.87379999999996	37
581	57	7078	95	1843.95080000000007	39
581	58	2433	164	1187.58919999999989	47
581	59	3502	0	1705.34840000000008	29
581	60	8549	245	1565.96820000000002	32
581	61	2726	30	1830.94250000000011	34
581	62	9905	122	1293.4541999999999	15
581	63	8560	62	778.591099999999983	47
581	64	2750	56	582.589799999999968	34
581	65	9347	177	1769.22739999999999	32
581	66	8422	48	1357.72720000000004	41
581	67	3576	31	1727.53620000000001	4
581	68	4154	37	1171.0175999999999	37
581	69	368	245	753.858699999999999	4
581	70	3657	185	174.502100000000013	27
581	71	4218	290	1374.1896999999999	15
581	72	8446	210	353.431600000000003	48
581	73	9523	135	1619.33609999999999	27
581	74	7194	126	1420.67650000000003	34
581	75	2758	137	1424.51039999999989	12
581	76	196	161	1007.52009999999996	1
581	77	7664	176	891.354299999999967	43
581	78	3834	108	769.754299999999944	22
581	79	8411	251	547.643500000000017	37
581	80	2711	257	1988.17890000000011	13
581	81	3793	164	1820.96329999999989	3
581	82	8281	151	709.653900000000021	5
581	83	4011	27	1789.34650000000011	24
581	84	9615	124	141.169900000000013	12
581	85	6804	195	1622.50620000000004	14
581	86	532	198	721.646499999999946	15
581	87	2493	178	1095.39419999999996	18
581	88	1897	8	1295.52960000000007	7
581	89	4701	269	1536.61410000000001	21
581	90	6231	82	1541.72360000000003	27
581	91	9632	156	1589.40840000000003	25
581	92	8773	0	538.331699999999955	34
581	93	2622	129	633.013100000000009	23
581	94	4076	271	885.374099999999999	35
581	95	8702	59	1760.14840000000004	41
582	1	7956	210	587.792900000000031	3
582	2	8913	150	1623.58390000000009	7
582	3	3845	48	925.854799999999955	5
582	4	2391	78	322.871199999999988	7
582	5	9623	207	1206.03009999999995	26
582	6	8964	205	1815.2469000000001	47
582	7	9733	101	340.944099999999992	31
582	8	8646	263	910.928499999999985	37
582	9	7980	217	282.263699999999972	5
582	10	7194	44	1431.42900000000009	30
582	11	8118	197	1060.01659999999993	15
582	12	9069	48	850.364599999999996	6
582	13	8227	178	453.518199999999979	39
582	14	5436	283	1849.76459999999997	27
582	15	406	163	1482.63480000000004	35
582	16	7291	256	686.012200000000007	26
582	17	3773	59	1431.91570000000002	45
582	18	7948	58	969.858899999999949	44
582	19	850	138	198.932700000000011	24
582	20	3292	153	661.374199999999973	23
582	21	438	71	94.078400000000002	14
582	22	9704	20	728.046600000000012	25
582	23	2213	149	494.11790000000002	17
582	24	6667	223	1377.00729999999999	24
582	25	6938	206	1126.81649999999991	29
582	26	8412	113	627.233600000000024	36
582	27	1283	202	1005.42579999999998	11
582	28	4661	23	1823.97939999999994	33
582	29	7219	5	359.670500000000004	33
582	30	5770	149	1732.77080000000001	19
582	31	4822	189	1824.07249999999999	46
582	32	5060	11	75.3965000000000032	34
582	33	1695	166	1334.4976999999999	1
582	34	3225	120	457.712600000000009	23
582	35	130	212	635.382100000000037	41
582	36	8171	254	1211.06719999999996	4
582	37	2721	295	1423.6748	30
582	38	5815	205	589.899900000000002	19
582	39	552	284	192.389999999999986	32
582	40	1547	205	1876.5141000000001	44
582	41	7702	7	1228.59899999999993	20
582	42	656	271	616.213600000000042	23
582	43	4557	282	1109.21630000000005	33
582	44	9422	154	1520.56610000000001	30
582	45	8641	260	1904.59799999999996	35
582	46	6775	138	1740.65059999999994	5
582	47	5029	75	833.23090000000002	47
582	48	9466	288	602.715900000000033	12
582	49	7322	289	189.808300000000003	47
582	50	4979	152	1365.61190000000011	34
582	51	9077	117	635.424099999999953	32
582	52	8007	281	213.621199999999988	9
582	53	1081	167	315.048800000000028	24
582	54	9111	295	991.642399999999952	33
582	55	1941	191	78.6757000000000062	39
582	56	3998	218	893.790399999999977	5
582	57	546	158	1598.91200000000003	28
582	58	6969	121	661.432000000000016	47
582	59	6381	144	1727.35059999999999	17
582	60	6135	236	1842.68409999999994	37
582	61	7735	110	1873.27530000000002	23
582	62	2817	155	1260.12850000000003	2
582	63	4652	265	1092.35750000000007	44
582	64	705	38	1090.86120000000005	9
582	65	4233	248	1428.02089999999998	2
582	66	7651	221	1278.17190000000005	44
582	67	2417	235	1705.79809999999998	14
582	68	7562	132	16.9233000000000011	23
582	69	7516	21	1963.2947999999999	1
582	70	2121	45	433.315299999999979	42
582	71	7566	298	1977.5598	3
583	1	2445	62	365.738200000000006	4
583	2	2431	25	186.878299999999996	44
583	3	9445	96	665.000999999999976	11
583	4	4726	6	1282.92810000000009	39
583	5	8828	153	899.254199999999969	24
583	6	9893	107	409.318699999999978	40
583	7	3416	207	459.215599999999995	27
583	8	8975	109	1558.52659999999992	32
583	9	4696	96	1892.10809999999992	6
583	10	4817	220	1117.29019999999991	39
583	11	6421	181	1360.46710000000007	19
583	12	6916	66	18.5873999999999988	4
583	13	6812	233	142.328000000000003	5
583	14	7864	283	227.85990000000001	4
583	15	86	167	347.488	46
583	16	746	100	1100.86429999999996	22
583	17	8298	13	40.4671000000000021	18
583	18	9873	260	336.75	6
583	19	4413	193	1987.23160000000007	41
583	20	1100	199	1251.51430000000005	4
583	21	3017	114	1654.66540000000009	26
583	22	6509	74	287.245000000000005	13
583	23	7374	280	1399.4523999999999	13
583	24	356	114	1830.76520000000005	40
583	25	4760	34	769.607799999999997	9
583	26	9383	155	757.840599999999995	6
583	27	8332	70	1362.83999999999992	20
583	28	9774	92	1558.08649999999989	12
583	29	6909	19	1195.92579999999998	35
583	30	2457	256	615.251600000000053	40
583	31	7885	112	1352.78400000000011	25
583	32	9053	27	1603.53430000000003	21
583	33	6105	38	1395.29310000000009	32
583	34	9171	204	236.632800000000003	14
583	35	4431	229	117.396199999999993	45
583	36	9637	69	151.928799999999995	44
583	37	3710	148	1787.14760000000001	1
583	38	9067	290	893.913199999999961	40
583	39	570	93	181.096300000000014	33
583	40	9604	226	1448.16560000000004	17
583	41	3792	242	248.70750000000001	6
583	42	9349	122	450.831000000000017	33
583	43	8681	112	350.451399999999978	37
583	44	80	176	1204.68450000000007	33
583	45	9	73	1768.54259999999999	19
583	46	5502	48	1394.70830000000001	24
583	47	3004	82	993.716999999999985	25
583	48	7874	290	759.343899999999962	49
583	49	6759	109	706.721599999999967	39
583	50	4401	226	1284.07950000000005	22
583	51	8690	10	1698.87820000000011	42
583	52	7822	55	999.349699999999984	21
583	53	132	213	904.604400000000055	16
583	54	6910	196	951.909200000000055	22
583	55	1765	45	41.4461999999999975	30
583	56	2806	137	834.366300000000024	40
583	57	8717	236	1928.13370000000009	47
583	58	9161	147	819.316000000000031	17
583	59	8700	119	25.4982000000000006	12
583	60	6526	234	1718.04040000000009	25
583	61	8913	200	891.402799999999957	48
583	62	6117	206	1926.03019999999992	6
583	63	1573	228	942.976900000000001	24
583	64	286	274	218.408800000000014	32
583	65	4452	4	1947.34850000000006	1
583	66	3944	202	600.817999999999984	37
583	67	7752	37	568.731999999999971	20
583	68	4786	54	532.051699999999983	49
583	69	1483	299	475.386700000000019	21
583	70	3530	111	602.735000000000014	46
583	71	5850	173	1551.49180000000001	37
583	72	1690	288	396.4101	38
583	73	1086	295	1111.26739999999995	18
583	74	2294	240	511.361499999999978	48
583	75	5128	260	1060.81140000000005	27
583	76	6162	205	670.060500000000047	24
583	77	1177	111	1296.09449999999993	25
584	1	9069	222	738.346599999999967	31
584	2	8083	265	1879.13629999999989	23
584	3	9438	209	810.24210000000005	11
584	4	8559	186	1256.3119999999999	19
584	5	3505	141	1253.0139999999999	41
584	6	5416	37	1514.41110000000003	13
584	7	3007	92	1921.11210000000005	11
584	8	886	277	1235.99299999999994	8
584	9	5982	271	213.835900000000009	36
584	10	9705	149	1963.92990000000009	33
585	1	8404	128	59.0106999999999999	31
585	2	4174	163	244.43610000000001	17
585	3	3391	93	1522.47710000000006	34
585	4	8090	32	1758.9532999999999	20
585	5	7310	248	1733.2319	39
585	6	6714	117	942.02940000000001	15
585	7	9949	50	1470.77410000000009	29
585	8	5952	229	1880.65650000000005	6
585	9	7241	111	103.808999999999997	14
585	10	3115	217	1085.86280000000011	31
585	11	3584	78	1936.32030000000009	18
585	12	1240	6	1982.66730000000007	33
585	13	8121	78	1295.7998	45
585	14	9573	275	993.889800000000037	27
585	15	1846	155	488.58280000000002	34
585	16	9600	24	475.837800000000016	25
585	17	4990	235	104.843000000000004	3
585	18	4247	121	947.027500000000032	35
585	19	7720	214	954.333099999999945	28
585	20	3598	70	791.340100000000007	14
585	21	1628	254	491.60329999999999	11
585	22	7642	293	1612.52029999999991	47
585	23	536	215	799.774400000000014	32
585	24	1940	106	368.183699999999988	22
585	25	2395	74	1061.05760000000009	34
585	26	7604	263	1634.49849999999992	37
585	27	6468	219	1924.02780000000007	32
585	28	1516	88	746.576299999999947	45
585	29	6047	123	340.776599999999974	32
585	30	9475	121	1232.33789999999999	6
585	31	360	292	1995.77379999999994	45
585	32	7893	77	1122.18249999999989	24
585	33	871	221	655.105599999999981	18
586	1	7174	20	303.321000000000026	31
586	2	9474	156	316.399900000000002	14
586	3	9200	46	772.624599999999987	45
586	4	4347	181	1624.48099999999999	9
586	5	3656	208	374.76400000000001	3
586	6	6329	64	1236.99679999999989	8
586	7	4810	286	252.771299999999997	12
586	8	4896	184	1727.49679999999989	44
586	9	4504	85	595.148900000000026	12
586	10	6546	240	907.198200000000043	18
586	11	9060	20	949.671100000000024	10
586	12	4017	7	1974.20530000000008	31
586	13	7636	291	1553.12120000000004	48
586	14	5835	196	315.104800000000012	19
586	15	4012	83	814.125599999999963	12
586	16	9390	240	1389.51029999999992	8
586	17	4765	72	199.048200000000008	17
586	18	3515	244	516.391300000000001	28
586	19	6644	11	1749.0489	47
586	20	5676	184	116.1691	46
586	21	7641	273	691.444499999999948	46
586	22	1811	95	294.382900000000006	46
586	23	8798	134	727.403699999999958	38
586	24	6378	171	65.0934000000000026	24
586	25	5530	141	1166.87300000000005	42
586	26	7827	61	1751.47610000000009	12
586	27	5627	225	1902.60410000000002	42
586	28	5996	52	588.870099999999979	43
587	1	3754	95	1833.7804000000001	29
587	2	2973	261	541.728600000000029	46
587	3	1596	206	1469.30709999999999	31
587	4	6084	149	831.436500000000024	37
587	5	7157	215	1138.11840000000007	26
587	6	1950	132	975.481999999999971	5
587	7	1448	237	674.566799999999944	21
587	8	8918	190	1500.9063000000001	26
587	9	9362	198	637.286100000000033	5
587	10	4218	28	1115.34789999999998	27
587	11	5992	298	1043.60670000000005	44
587	12	9714	84	300.771400000000028	20
587	13	6596	3	441.037399999999991	41
587	14	2456	84	774.916000000000054	17
587	15	1050	183	1850.83040000000005	40
587	16	9946	108	793.306100000000015	12
587	17	857	292	642.409999999999968	23
587	18	3157	121	1592.00690000000009	41
587	19	3559	242	1508.72659999999996	22
587	20	1054	128	559.500900000000001	18
587	21	551	238	1440.88059999999996	25
587	22	3260	185	1248.76819999999998	10
587	23	8595	245	628.192499999999995	5
587	24	4081	279	1183.14319999999998	47
587	25	1207	29	1413.27839999999992	30
587	26	5681	206	849.099699999999984	39
587	27	834	143	1985.9831999999999	2
587	28	9463	265	1005.76729999999998	20
587	29	7569	42	1039.86699999999996	32
587	30	5814	11	832.917100000000005	27
587	31	5311	169	428.320499999999981	20
587	32	3299	102	1311.18329999999992	37
587	33	5809	133	1890.7315000000001	41
587	34	4425	255	1123.44530000000009	27
587	35	6570	93	1611.79940000000011	18
587	36	3209	236	388.344600000000014	9
587	37	7982	133	715.409099999999967	7
587	38	1847	132	423.005800000000022	20
587	39	3274	21	270.169600000000003	20
587	40	8945	77	1526.02629999999999	34
587	41	6841	71	1854.8596	6
587	42	8883	142	965.699100000000044	12
587	43	9466	263	1198.96990000000005	30
587	44	8074	205	989.180100000000039	1
587	45	5049	27	200.618500000000012	17
587	46	4499	42	386.324599999999975	16
587	47	7964	274	934.247700000000009	21
587	48	3893	277	612.155399999999986	47
587	49	8178	102	1554.11120000000005	7
587	50	1243	158	605.066299999999956	48
587	51	2622	82	941.001600000000053	13
587	52	7197	85	1678.38449999999989	29
587	53	8557	98	1165.32510000000002	38
587	54	5148	285	1164.71900000000005	49
587	55	6080	8	571.385200000000054	14
587	56	8483	144	1537.9081000000001	44
587	57	1544	299	1167.30549999999994	29
587	58	2108	148	24.6264000000000003	34
587	59	6208	238	1312.42049999999995	41
587	60	4760	248	753.140499999999975	23
587	61	7825	167	285.028099999999995	47
587	62	5808	82	1871.94560000000001	25
587	63	8572	35	1287.31940000000009	23
587	64	2377	225	1168.4097999999999	33
587	65	2452	7	1491.33339999999998	16
587	66	5247	139	668.592300000000023	46
587	67	2636	243	400.156600000000026	21
587	68	9733	188	1182.62869999999998	36
587	69	7280	186	1019.13210000000004	21
588	1	3797	124	302.172900000000027	13
588	2	8294	236	160.612799999999993	44
588	3	9888	226	320.430299999999988	48
588	4	2185	40	1133.4208000000001	4
588	5	9756	43	488.117099999999994	41
588	6	3087	180	1652.33079999999995	27
588	7	109	201	647.455000000000041	42
588	8	2567	110	158.777500000000003	45
588	9	4397	161	446.348799999999983	24
588	10	58	227	1287.0467000000001	38
588	11	8439	156	914.55600000000004	27
588	12	1747	94	809.042400000000043	46
589	1	8896	154	1880.0902000000001	15
589	2	1220	266	1274.27189999999996	4
589	3	338	56	839.02660000000003	18
589	4	4870	280	1751.71679999999992	42
589	5	8530	48	1746.12850000000003	11
589	6	7716	142	1074.07690000000002	13
589	7	4212	126	1496.66450000000009	32
589	8	553	216	1927.4097999999999	1
589	9	3722	124	288.52940000000001	28
589	10	4057	69	1881.3261	43
589	11	5736	101	1774.78549999999996	48
589	12	5443	58	1584.03269999999998	13
589	13	5710	128	1607.91450000000009	35
589	14	3433	49	1030.9556	13
589	15	8487	90	1657.51009999999997	39
589	16	3907	287	1194.2974999999999	28
589	17	8908	239	1157.57770000000005	46
589	18	9538	12	1665.63390000000004	32
589	19	3053	60	996.490800000000036	26
589	20	6809	256	960.850999999999999	33
589	21	607	285	1323.67190000000005	5
589	22	6433	15	956.511700000000019	5
589	23	9844	189	107.380700000000004	31
590	1	8506	4	16.8796999999999997	10
590	2	9932	183	559.644999999999982	10
590	3	9066	170	926.6952	47
590	4	4928	27	413.808800000000019	22
590	5	2248	141	1252.27160000000003	22
590	6	9075	244	85.5348000000000042	16
590	7	6491	77	598.159599999999955	22
590	8	1535	97	1193.8578	5
590	9	3235	248	32.3415000000000035	32
590	10	5476	234	798.37360000000001	13
590	11	8126	43	561.637100000000032	12
590	12	8680	185	1982.65910000000008	44
590	13	5364	180	1030.16570000000002	6
590	14	5974	212	913.664700000000039	38
590	15	3433	194	926.789099999999962	48
590	16	5856	271	1736.21319999999992	24
590	17	4622	106	872.484199999999987	1
590	18	1058	292	1252.38020000000006	21
590	19	4256	11	926.392399999999952	30
590	20	6747	278	614.597899999999981	5
590	21	4390	20	1878.80449999999996	3
590	22	6686	243	310.459600000000023	38
590	23	7388	97	1132.66570000000002	35
590	24	637	239	296.6173	26
590	25	1243	76	1441.52080000000001	44
590	26	3514	99	1288.76160000000004	20
590	27	9265	261	1143.89519999999993	38
590	28	1746	32	869.505700000000047	48
590	29	4911	1	1892.8137999999999	43
590	30	9178	47	1911.52189999999996	36
590	31	3689	159	235.898200000000003	45
590	32	546	268	668.527500000000032	7
590	33	2938	231	837.310200000000009	40
590	34	9621	263	1161.27099999999996	37
590	35	2396	233	586.63760000000002	36
590	36	3107	122	1055.75559999999996	7
590	37	1903	43	1037.42149999999992	10
590	38	709	28	97.2455000000000069	34
590	39	2758	241	446.611199999999997	1
590	40	3171	99	1569.39959999999996	48
591	1	7068	217	420.244199999999978	27
591	2	3353	180	1166.46360000000004	23
591	3	6893	11	972.673400000000015	13
591	4	8333	227	1149.67579999999998	49
591	5	1194	127	325.649299999999982	25
591	6	2361	20	1276.61020000000008	48
591	7	3336	109	923.725800000000049	18
591	8	6906	34	1855.43599999999992	2
591	9	3607	82	1298.0302999999999	37
591	10	6216	95	1802.7777000000001	13
591	11	7164	166	770.785499999999956	19
591	12	8872	114	700.352399999999989	33
591	13	4495	297	29.7379999999999995	25
591	14	7805	144	805.624699999999962	24
591	15	5954	172	379.858099999999979	38
591	16	3977	176	796.652600000000007	4
591	17	9263	257	746.112100000000055	39
591	18	9554	264	1915.15959999999995	37
591	19	8448	287	1417.77420000000006	15
591	20	2901	59	828.233200000000011	40
591	21	3816	223	398.685699999999997	8
591	22	836	43	109.458600000000004	40
591	23	7271	197	1830.11920000000009	36
591	24	8641	179	750.942999999999984	9
591	25	9276	258	644.691599999999994	14
592	1	9801	7	1125.40840000000003	49
592	2	5206	279	1040.61220000000003	35
592	3	9066	224	149.324099999999987	28
592	4	5933	182	1595.20830000000001	25
592	5	5990	210	1978.42059999999992	16
592	6	3895	97	1313.41129999999998	49
592	7	16	182	953.665499999999952	15
592	8	6439	38	1516.85639999999989	7
592	9	9383	144	1231.68460000000005	49
592	10	2337	269	205.461600000000004	26
592	11	7048	82	1703.33989999999994	28
592	12	9057	260	607.899300000000039	28
592	13	856	208	50.1546999999999983	4
592	14	2509	217	90.245900000000006	6
592	15	8624	7	532.074499999999944	43
592	16	6090	195	212.929900000000004	22
592	17	3995	267	1923.21990000000005	43
592	18	6196	120	1565.23309999999992	5
592	19	1277	39	112.836299999999994	46
592	20	549	148	1312.33369999999991	29
592	21	615	267	1133.20859999999993	3
592	22	9080	293	1265.39630000000011	1
592	23	6256	259	1744.6081999999999	43
592	24	6639	197	1653.09879999999998	46
592	25	3870	299	1506.88349999999991	36
592	26	2406	209	1845.58330000000001	19
592	27	9240	149	1068.90830000000005	28
592	28	2902	161	1743.2808	48
592	29	5759	96	1054.90470000000005	38
592	30	4953	35	1430.56719999999996	38
592	31	9951	64	198.522999999999996	47
592	32	9937	160	837.183400000000006	28
592	33	8154	4	661.823999999999955	17
592	34	986	121	1628.10639999999989	30
592	35	7515	92	971.168599999999969	5
592	36	9207	265	1096.26240000000007	45
593	1	6302	28	840.883600000000001	7
593	2	1177	23	1293.46209999999996	23
593	3	2490	266	427.34820000000002	48
593	4	6596	84	836.641300000000001	47
593	5	1126	229	264.070299999999975	47
593	6	6434	119	1314.0806	39
593	7	2652	149	1565.62480000000005	29
593	8	9636	272	1642.46199999999999	27
593	9	4197	265	1097.66319999999996	49
593	10	8275	151	587.259400000000028	32
593	11	1492	127	1112.32719999999995	13
593	12	750	221	781.591599999999971	1
593	13	3306	295	646.220699999999965	5
593	14	27	181	1229.90349999999989	10
593	15	3343	23	927.633100000000013	29
593	16	1116	212	1351.6255000000001	31
593	17	9855	47	1106.39959999999996	8
593	18	4851	214	795.364000000000033	20
593	19	2445	38	1770.32020000000011	22
593	20	8516	220	1491.5295000000001	37
593	21	7272	285	1981.82719999999995	10
593	22	7189	273	1071.20929999999998	43
593	23	1043	34	52.7858000000000018	6
593	24	1948	69	291.586700000000008	11
593	25	8766	115	268.770199999999988	38
593	26	2708	188	675.842099999999959	32
593	27	2153	280	63.9277999999999977	23
593	28	4684	37	1713.03279999999995	33
593	29	2000	48	1256.19769999999994	25
593	30	4977	187	475.671899999999994	3
593	31	5924	156	405.182900000000018	17
593	32	6621	188	594.817699999999945	49
593	33	6099	97	71.7948999999999984	21
593	34	8124	10	1744.22510000000011	49
593	35	4449	139	779.54060000000004	23
593	36	2189	189	1108.61699999999996	30
593	37	4842	230	976.240800000000036	45
593	38	2507	24	1453.08359999999993	15
593	39	2822	189	229.86269999999999	46
593	40	8322	73	1216.81619999999998	9
593	41	5439	107	211.946899999999999	31
593	42	1559	107	1771.86339999999996	7
593	43	4842	43	1568.49610000000007	44
593	44	3307	211	1464.93859999999995	26
593	45	5875	60	1740.54469999999992	41
593	46	5095	74	579.010999999999967	26
593	47	3284	162	1151.86539999999991	23
593	48	5191	157	1284.47630000000004	23
593	49	6680	185	1965.02890000000002	17
593	50	9898	111	668.719200000000001	35
593	51	9480	21	549.79060000000004	14
593	52	2909	125	115.421700000000001	45
593	53	9807	32	781.60329999999999	23
593	54	1915	72	1560.66059999999993	21
593	55	1	273	1981.60709999999995	22
593	56	8024	173	1439.9833000000001	6
593	57	9240	41	813.779700000000048	6
593	58	1801	254	497.725799999999992	23
593	59	1014	155	720.878400000000056	31
593	60	6233	201	684.459799999999973	15
593	61	514	224	679.709299999999985	19
593	62	7380	138	113.029899999999998	2
593	63	8060	252	1454.3110999999999	38
593	64	9563	251	476.912300000000016	2
593	65	3723	143	1643.59339999999997	21
593	66	1868	271	1772.52880000000005	45
593	67	3774	285	1072.20920000000001	19
593	68	6116	245	342.990700000000004	28
593	69	7582	176	651.200699999999983	7
593	70	496	122	900.279300000000035	11
593	71	6176	73	1538.52140000000009	5
593	72	8209	228	1930.73340000000007	13
593	73	7368	240	669.615199999999959	34
593	74	7062	29	381.139700000000005	18
593	75	7251	230	1469.03559999999993	41
593	76	8715	28	923.107899999999972	31
593	77	7832	153	1649.89069999999992	43
594	1	9388	142	1102.99790000000007	25
594	2	3018	227	17.8600999999999992	24
594	3	5628	102	1172.54680000000008	48
594	4	5324	120	533.029599999999959	48
594	5	3871	257	418.470199999999977	30
594	6	1763	114	1295.3927000000001	9
594	7	3448	67	1205.40789999999993	32
594	8	4049	18	811.037000000000035	1
594	9	5700	172	418.383100000000013	32
594	10	2371	40	826.772199999999998	4
594	11	4869	279	202.104800000000012	44
594	12	5801	85	1532.04009999999994	8
594	13	1416	0	754.139800000000037	44
594	14	8072	286	1446.06459999999993	35
594	15	7912	91	1678.48759999999993	30
594	16	417	23	212.361400000000003	16
595	1	6395	54	1868.55539999999996	20
595	2	168	70	778.152399999999943	6
595	3	8896	86	1728.41830000000004	25
595	4	49	85	1239.30729999999994	23
595	5	4372	201	672.201199999999972	8
595	6	9781	132	307.815899999999999	4
595	7	5915	95	1204.0902000000001	35
595	8	269	85	1010.0421	22
595	9	4666	119	1342.16249999999991	49
595	10	8637	192	88.0944999999999965	17
595	11	3809	106	1512.84709999999995	32
595	12	6289	279	936.014800000000037	28
595	13	4215	12	1995.90290000000005	14
595	14	8059	117	582.035300000000007	2
595	15	9398	54	564.356999999999971	29
595	16	4444	275	111.851399999999998	42
595	17	3733	243	1922.80359999999996	24
595	18	5779	205	624.326800000000048	15
595	19	4802	256	1583.21980000000008	31
595	20	6102	179	897.126099999999951	24
595	21	652	265	622.24879999999996	26
595	22	173	170	120.515600000000006	30
595	23	7543	127	1985.12089999999989	44
595	24	539	275	282.133199999999988	11
595	25	80	22	858.428700000000049	4
595	26	4528	125	1242.94730000000004	39
596	1	7927	169	1786.65660000000003	18
596	2	6763	121	415.435000000000002	35
596	3	4985	142	84.5668000000000006	23
596	4	2929	111	109.438500000000005	5
596	5	6572	59	358.778300000000002	41
596	6	3068	263	986.005999999999972	4
596	7	6846	162	1542.16460000000006	13
596	8	5718	16	41.2000999999999991	23
596	9	4640	197	651.572400000000016	34
596	10	2202	226	1307.1552999999999	23
596	11	4112	167	726.72339999999997	33
596	12	1073	41	1184.64940000000001	34
596	13	5638	171	1546.30760000000009	22
596	14	6074	121	1362.86460000000011	8
596	15	9388	264	1440.13349999999991	23
596	16	4431	294	1443.59059999999999	43
596	17	4763	42	1176.63300000000004	26
596	18	1587	115	188.797699999999992	42
596	19	1076	238	1789.27780000000007	45
596	20	2883	149	1723.56750000000011	20
596	21	4993	253	1171.60069999999996	18
596	22	5715	208	1760.4840999999999	42
596	23	7747	198	1079.40290000000005	41
596	24	6412	186	1833.14630000000011	34
596	25	7277	190	1969.6398999999999	13
596	26	2809	29	66.8614000000000033	32
596	27	5584	20	1696.64850000000001	48
596	28	8739	236	1061.8719000000001	31
596	29	1053	39	1687.43159999999989	49
596	30	545	10	1939.68759999999997	3
596	31	6778	253	1788.9837	30
596	32	2064	256	53.4996999999999971	34
596	33	8724	0	256.357199999999978	16
596	34	2397	149	1721.596	39
596	35	6877	113	1217.33169999999996	32
596	36	7687	132	1187.70000000000005	46
596	37	5616	237	1064.34940000000006	28
596	38	8209	298	1754.24420000000009	40
596	39	4363	231	661.970800000000054	39
596	40	1225	165	1163.75810000000001	13
596	41	6339	156	65.2169999999999987	17
596	42	9769	84	1804.98489999999993	34
596	43	3418	159	1879.67789999999991	24
596	44	9428	191	709.879199999999969	33
596	45	1776	226	1128.53629999999998	16
596	46	900	295	1209.82069999999999	48
596	47	9161	210	1755.923	47
596	48	6420	94	120.027600000000007	40
596	49	2759	173	1577.27520000000004	19
596	50	9019	40	743.307099999999991	12
596	51	7832	263	584.063400000000001	8
596	52	2790	141	63.5212999999999965	6
596	53	3968	252	1124.75849999999991	44
596	54	3794	133	1021.11210000000005	7
596	55	4675	279	763.881899999999973	41
596	56	6100	62	1050.06330000000003	8
596	57	821	0	1637.74060000000009	39
596	58	9635	71	333.031700000000001	22
596	59	9285	115	1184.02559999999994	26
596	60	2046	215	574.480599999999981	42
596	61	4460	28	476.920599999999979	25
596	62	899	104	1937.2949000000001	6
596	63	2357	277	1466.16759999999999	49
596	64	6031	278	945.230699999999956	7
596	65	8327	229	175.624099999999999	5
596	66	5712	122	1019.56590000000006	10
596	67	4207	279	334.254999999999995	29
596	68	4176	175	172.764700000000005	21
596	69	6885	180	1785.91000000000008	42
596	70	3760	40	1397.03410000000008	49
596	71	9204	124	658.456000000000017	18
596	72	2733	270	1217.22910000000002	38
596	73	4612	13	151.38900000000001	35
596	74	2646	111	1077.74700000000007	1
596	75	7870	246	1817.27700000000004	18
596	76	960	265	1808.86400000000003	38
596	77	1795	224	1032.0800999999999	22
596	78	7738	134	18.0457999999999998	8
596	79	8379	216	1071.73099999999999	7
596	80	1650	267	255.116700000000009	41
596	81	528	297	1899.69579999999996	17
596	82	3436	30	1231.66319999999996	33
596	83	7852	62	1223.41049999999996	7
596	84	8665	129	1583.88069999999993	29
596	85	4515	194	1440.54009999999994	4
597	1	3910	140	842.420299999999997	28
597	2	2262	269	271.298200000000008	8
597	3	1487	1	856.017900000000054	15
597	4	4275	71	733.465900000000033	36
597	5	4067	24	884.518900000000031	18
597	6	6242	247	1324.40030000000002	46
597	7	9243	67	1593.86819999999989	13
597	8	9638	219	1220.99289999999996	39
597	9	2650	108	878.280999999999949	6
597	10	8724	263	1015.12019999999995	36
597	11	2167	223	1863.02559999999994	49
597	12	9729	0	725.907699999999977	45
597	13	4010	292	174.409500000000008	13
597	14	751	235	1668.93389999999999	9
597	15	4826	237	1014.26459999999997	22
597	16	2049	216	156.292300000000012	28
597	17	7970	88	1468.75639999999999	11
597	18	9261	182	1951.73530000000005	11
597	19	5835	7	226.113699999999994	45
597	20	6276	66	1268.60770000000002	42
597	21	3561	255	1639.39869999999996	16
597	22	6769	74	1696.28950000000009	33
597	23	5730	290	1554.01880000000006	11
597	24	3291	180	1688.3599999999999	3
597	25	8586	29	1432.29770000000008	2
597	26	9125	117	1908.49569999999994	29
597	27	1958	107	258.217199999999991	31
597	28	2522	52	1352.20270000000005	21
597	29	8950	240	952.01260000000002	39
597	30	7301	94	1399.50060000000008	48
597	31	5668	236	877.042800000000057	39
597	32	9735	223	497.479100000000017	31
597	33	8006	260	840.548599999999965	5
597	34	7079	244	1814.86320000000001	37
597	35	1837	265	1885.99829999999997	7
597	36	7414	47	1470.40920000000006	43
597	37	3694	92	1817.51510000000007	31
597	38	9506	226	426.786000000000001	21
597	39	7823	151	938.132100000000037	44
597	40	5670	239	1777.74129999999991	31
597	41	2568	134	979.79849999999999	2
597	42	6818	45	1805.34870000000001	24
597	43	5794	129	1511.20080000000007	11
597	44	6149	129	823.777799999999957	38
597	45	5088	63	153.119799999999998	33
597	46	3078	66	621.764599999999973	10
597	47	317	209	1747.59950000000003	9
597	48	6865	29	50.1908999999999992	14
597	49	6971	267	996.629400000000032	33
597	50	6300	104	1460.36249999999995	33
597	51	5860	260	1705.35130000000004	36
597	52	1137	293	61.8537999999999997	47
597	53	9252	77	1919.60509999999999	7
597	54	3902	77	474.353200000000015	18
597	55	4767	277	1662.9380000000001	5
597	56	6118	155	68.8529999999999944	43
597	57	2435	88	1009.17610000000002	28
597	58	3216	18	971.715799999999945	37
597	59	6864	87	66.8807000000000045	27
597	60	9400	28	1421.8895	20
597	61	8049	206	1082.93319999999994	4
597	62	9318	222	1685.47769999999991	15
597	63	988	118	1404.52289999999994	37
597	64	6743	71	1240.01960000000008	37
597	65	7835	169	368.75709999999998	35
597	66	4006	262	510.735900000000015	30
597	67	8917	204	371.266300000000001	29
597	68	2719	208	1691.52909999999997	39
597	69	9850	247	744.426600000000008	35
597	70	8232	2	1583.24579999999992	3
597	71	2341	58	528.854600000000005	46
597	72	9236	229	129.682700000000011	19
597	73	7076	64	1804.42840000000001	7
597	74	9990	244	1909.8302000000001	39
597	75	405	65	280.093799999999987	8
597	76	2658	186	1803.91889999999989	39
597	77	8169	284	145.801199999999994	23
597	78	8121	57	1377.39899999999989	35
597	79	9944	228	1412.24189999999999	37
597	80	5384	119	509.195699999999988	33
597	81	3389	109	1710.76219999999989	37
597	82	7684	214	1965.30510000000004	3
597	83	5627	143	1441.28279999999995	14
597	84	5603	98	930.075399999999945	37
597	85	9561	235	132.396299999999997	45
597	86	9868	154	733.833099999999945	11
597	87	2369	235	1595.09760000000006	32
597	88	2157	74	480.97890000000001	46
597	89	5526	84	1648.60210000000006	31
597	90	9154	261	38.0437999999999974	7
597	91	7831	202	119.501400000000004	49
597	92	5533	255	1132.93159999999989	26
597	93	8020	161	945.521100000000047	4
597	94	5314	155	765.616999999999962	11
598	1	704	164	86.9303000000000026	18
598	2	67	95	1889.26199999999994	39
598	3	4878	95	279.479399999999998	47
598	4	5090	242	996.118299999999977	19
598	5	716	238	23.1721000000000004	45
598	6	2550	102	1391.57429999999999	15
598	7	1765	123	499.048699999999997	3
598	8	3821	29	897.855400000000031	33
598	9	1695	61	82.2061000000000064	11
598	10	9913	237	27.9878	27
598	11	3797	219	1421.13090000000011	16
598	12	8842	132	1468.86020000000008	11
598	13	7603	195	395.661900000000003	2
598	14	7251	233	1499.08189999999991	27
598	15	6697	90	315.255999999999972	34
598	16	4750	180	673.840900000000033	18
598	17	9555	235	795.866999999999962	18
598	18	8798	34	1347.8442	33
598	19	8902	211	1964.41239999999993	41
598	20	2953	62	1432.78739999999993	33
598	21	6748	84	93.1701999999999941	47
598	22	3005	23	243.370399999999989	39
598	23	3371	299	1638.04610000000002	43
598	24	5749	249	1986.78989999999999	15
598	25	5592	126	936.702499999999986	41
598	26	4347	52	1125.96070000000009	16
598	27	7203	92	1589.53850000000011	9
598	28	5456	254	419.959499999999991	36
598	29	9350	266	1560.51710000000003	19
598	30	312	58	764.887100000000032	6
598	31	3483	58	1258.15789999999993	42
598	32	7525	149	1305.87609999999995	23
598	33	6779	253	1475.50710000000004	44
598	34	2248	69	759.30460000000005	40
598	35	4836	108	315.745799999999974	17
598	36	3433	244	1976.14869999999996	10
598	37	9478	284	1727.40930000000003	14
598	38	2896	119	264.495999999999981	34
598	39	2566	63	242.848800000000011	19
598	40	3140	146	1930.36860000000001	18
598	41	2780	147	843.090299999999957	20
598	42	7107	108	1669.81989999999996	20
598	43	6239	198	1890.10500000000002	17
598	44	4892	163	1922.41589999999997	24
598	45	5834	202	1668.68560000000002	21
598	46	423	117	789.600199999999973	4
598	47	7194	96	1351.50759999999991	37
598	48	4457	270	1203.48399999999992	10
598	49	3474	99	493.922500000000014	13
598	50	5713	42	1050.19929999999999	10
598	51	6461	246	1136.16869999999994	31
598	52	600	55	229.553699999999992	14
598	53	3940	111	1519.03580000000011	32
598	54	8425	60	1481.08380000000011	11
598	55	6439	199	604.180899999999951	4
598	56	8858	115	241.457899999999995	48
598	57	2048	150	324.198899999999981	6
598	58	5819	265	726.88130000000001	32
598	59	3930	209	1056.01430000000005	29
598	60	2653	40	970.044200000000046	34
598	61	562	139	1691.43100000000004	25
598	62	3858	262	844.342200000000048	2
598	63	2908	180	642.378400000000056	23
598	64	392	123	1682.91290000000004	11
598	65	2689	143	802.402600000000007	16
598	66	5112	34	1037.28530000000001	15
598	67	884	259	1520.5797	46
598	68	8182	67	803.894499999999994	1
598	69	400	299	674.42229999999995	40
598	70	1670	299	779.620599999999968	35
598	71	8031	31	96.5274000000000001	34
598	72	1255	7	1901.19299999999998	18
598	73	9825	254	1143.89319999999998	27
598	74	7428	152	1287.3882000000001	29
598	75	2665	186	1514.32619999999997	1
598	76	3090	69	1917.9389000000001	15
598	77	1879	185	514.909899999999993	14
598	78	1690	166	641.972499999999968	36
598	79	8324	100	1964.1558	23
598	80	1360	0	750.110500000000002	31
598	81	1591	135	1512.74060000000009	30
598	82	3797	32	1199.45700000000011	22
598	83	5326	38	527.953099999999949	13
598	84	5036	175	18.5633000000000017	29
598	85	5580	142	895.549399999999991	15
598	86	7901	205	1132.96119999999996	17
598	87	4059	279	1025.2949000000001	5
598	88	9244	226	1971.55259999999998	2
598	89	8732	234	538.906799999999976	32
598	90	6978	102	936.261100000000056	36
598	91	3637	60	1802.4851000000001	48
598	92	3206	13	538.538900000000012	6
598	93	3578	29	494.6096	13
598	94	1403	128	279.151900000000012	11
598	95	7470	229	317.204999999999984	16
599	1	8903	3	360.27800000000002	20
599	2	3080	102	1049.40149999999994	29
599	3	5321	196	1944.3152	35
599	4	4442	54	576.104000000000042	48
599	5	7213	74	233.185000000000002	34
599	6	4535	206	867.426100000000019	30
599	7	7871	296	1893.7197000000001	38
599	8	3552	249	488.908000000000015	2
599	9	1069	39	1899.03060000000005	15
599	10	4458	43	1989.66969999999992	5
599	11	9972	235	117.265900000000002	25
599	12	3035	82	709.359100000000012	10
599	13	2328	275	1700.52549999999997	30
599	14	4000	50	720.820600000000013	48
599	15	7274	293	752.582400000000007	31
599	16	3295	260	163.7971	38
599	17	6774	98	96.4350000000000023	19
599	18	255	46	589.747200000000021	29
599	19	2568	251	1295.70090000000005	6
599	20	4978	172	875.006099999999947	3
599	21	3529	162	1096.548	37
599	22	1408	90	1271.58789999999999	43
600	1	4969	205	1848.48000000000002	41
600	2	7319	145	1052.95920000000001	6
600	3	1630	57	1483.14210000000003	12
600	4	1263	198	1379.22849999999994	4
600	5	4777	275	312.135800000000017	48
600	6	2664	240	732.801199999999994	15
600	7	8855	162	695.436699999999973	46
600	8	9651	122	1391.1069	25
600	9	1947	195	164.655799999999999	33
600	10	5085	169	1168.27579999999989	9
600	11	30	192	1658.4027000000001	32
600	12	8997	231	1856.97530000000006	46
600	13	2898	280	1690.09339999999997	10
600	14	4231	146	1793.64840000000004	1
600	15	886	296	835.056799999999953	37
600	16	1633	141	76.3579000000000008	39
600	17	9691	43	205.492500000000007	19
600	18	1410	155	1140.65650000000005	5
600	19	9230	150	1410.31279999999992	31
600	20	3288	255	1803.44810000000007	23
600	21	9126	72	340.708000000000027	24
600	22	2820	278	972.871300000000019	38
600	23	9239	219	1303.04070000000002	30
600	24	1237	198	1392.07429999999999	49
600	25	7379	71	1874.39940000000001	28
600	26	5924	225	1061.2346	2
600	27	4371	272	1643.4380000000001	31
600	28	6472	30	1189.54369999999994	33
600	29	5869	28	106.863	13
600	30	2477	21	1585.74000000000001	8
600	31	3415	100	1789.03580000000011	16
600	32	6917	187	1027.03240000000005	43
600	33	6613	154	1632.83580000000006	14
600	34	723	79	1179.99880000000007	48
600	35	6084	77	1421.59230000000002	7
600	36	4276	100	1758.17759999999998	36
600	37	3507	209	1465.4371000000001	13
600	38	5739	193	1254.55349999999999	22
600	39	1247	125	1212.47919999999999	32
600	40	5406	199	1809.83210000000008	35
600	41	8492	259	619	22
600	42	6088	258	170.342999999999989	38
600	43	5655	259	347.131500000000017	16
600	44	5638	162	855.229600000000005	16
600	45	4128	214	1383.45579999999995	38
600	46	7731	44	363.787300000000016	34
600	47	4110	26	946.567900000000009	19
600	48	7487	75	402.1327	29
600	49	8356	134	1967.21710000000007	5
600	50	8687	155	1307.78060000000005	41
601	1	8655	294	943.26279999999997	6
601	2	4969	49	1193.26089999999999	19
601	3	9498	129	1390.66270000000009	41
601	4	4131	237	409.241800000000012	38
601	5	6827	38	77.6107999999999976	21
601	6	6991	138	432.001199999999983	32
601	7	1409	200	902.201999999999998	17
601	8	8073	231	1070.81770000000006	35
601	9	2312	157	505.391500000000008	41
601	10	8087	129	957.162299999999959	13
601	11	6299	175	994.018500000000017	28
601	12	5165	233	231.456199999999995	43
601	13	6764	51	1612.79809999999998	20
601	14	3204	3	1001.38130000000001	6
601	15	7917	230	202.278699999999986	8
601	16	6241	186	253.707799999999992	33
601	17	7424	44	119.266900000000007	20
601	18	7333	199	1909.74369999999999	45
601	19	6687	125	140.274100000000004	22
601	20	4006	114	342.679899999999975	37
601	21	4476	125	456.487799999999993	12
601	22	9952	277	554.947700000000054	20
601	23	6192	15	1158.08670000000006	8
601	24	2323	238	192.987099999999998	30
601	25	1926	69	1503.02759999999989	25
601	26	227	155	627.251700000000028	42
601	27	5603	298	343.994500000000016	34
601	28	7285	36	1120.05070000000001	5
601	29	2331	102	732.026399999999967	1
601	30	7196	165	1098.25399999999991	28
601	31	9767	150	1447.81580000000008	38
601	32	7288	223	225.824999999999989	15
601	33	8575	144	1904.08840000000009	33
601	34	4213	29	965.407199999999989	7
601	35	1773	9	394.68950000000001	38
601	36	1537	77	1916.89149999999995	33
601	37	4168	48	812.526299999999992	16
601	38	1999	241	749.374400000000037	29
601	39	4876	122	1349.03770000000009	2
601	40	411	195	1162.68159999999989	4
601	41	860	139	733.571299999999951	29
601	42	9568	57	119.844700000000003	46
601	43	7514	298	1691.28659999999991	39
601	44	3683	31	1392.07870000000003	42
601	45	8319	81	498.93810000000002	40
601	46	1096	157	1826.16969999999992	20
601	47	379	113	1247.56089999999995	6
601	48	1897	192	521.526299999999992	38
602	1	984	244	652.632200000000012	39
602	2	2897	95	761.160100000000057	48
602	3	4307	126	1174.50939999999991	25
602	4	164	119	1074.01080000000002	21
602	5	7270	278	1684.86909999999989	4
602	6	8457	286	393.547599999999989	45
602	7	4116	264	1719.5902000000001	4
602	8	5718	15	738.838200000000029	34
602	9	1110	131	59.0061000000000035	9
602	10	9393	193	1167.06940000000009	7
602	11	3357	224	57.1540000000000035	2
602	12	4385	144	983.47950000000003	8
602	13	9577	129	670.19640000000004	20
602	14	5952	151	1610.03819999999996	24
602	15	9781	192	52.3385000000000034	35
602	16	4506	272	1161.55330000000004	17
602	17	4718	43	1060.00749999999994	22
602	18	8187	181	1070.94100000000003	14
602	19	299	240	113.492400000000004	14
602	20	503	217	1059.87750000000005	44
602	21	5741	133	1963.7469000000001	49
602	22	8943	5	1247.90969999999993	41
602	23	9743	30	324.31049999999999	9
602	24	6033	92	1380.3744999999999	38
602	25	8139	212	604.279199999999946	39
602	26	6898	138	573.79970000000003	9
602	27	4167	150	529.491200000000049	2
602	28	3021	202	808.527299999999968	6
602	29	8509	258	1024.8128999999999	17
602	30	9540	195	1939.49340000000007	30
602	31	3409	32	75.9582999999999942	42
602	32	6188	267	1836.18209999999999	3
602	33	4687	209	612.665100000000052	4
602	34	2360	29	1744.71640000000002	31
602	35	3794	77	1962.6552999999999	32
602	36	1502	7	1626.7034000000001	40
602	37	3177	178	909.766799999999989	26
602	38	5650	115	1000.51750000000004	17
602	39	696	267	1441.49749999999995	23
602	40	9296	120	671.827999999999975	32
602	41	2546	119	429.11790000000002	31
603	1	3119	195	1807.27230000000009	11
603	2	2153	292	1573.76189999999997	11
603	3	9966	59	1189.25	26
603	4	5035	116	613.020899999999983	4
603	5	810	18	1683.66159999999991	13
603	6	7258	260	746.450500000000034	4
603	7	401	286	802.601800000000026	21
603	8	9223	7	1951.89949999999999	33
603	9	1862	92	1536.56880000000001	40
603	10	5894	251	1957.14889999999991	22
603	11	9908	276	294.980700000000013	42
603	12	9912	137	1916.78710000000001	16
603	13	8230	149	496.578599999999994	33
603	14	5591	135	1226.98910000000001	21
603	15	795	255	1706.40020000000004	33
603	16	7018	204	635.472700000000032	49
603	17	3195	171	1054.43540000000007	3
603	18	719	7	856.897799999999961	34
603	19	973	123	721.846199999999953	15
603	20	5157	140	667.092300000000023	14
603	21	6467	239	157.346900000000005	47
603	22	8068	165	725.654300000000035	35
603	23	5618	265	1614.9226000000001	25
603	24	9872	249	939.3904	49
603	25	7825	241	688.814799999999991	32
603	26	5261	110	1937.14509999999996	37
603	27	4907	30	458.861199999999997	17
603	28	7425	109	949.12360000000001	18
603	29	5645	233	1594.33470000000011	30
603	30	354	256	196.466000000000008	32
603	31	5454	192	1003.471	19
603	32	1263	143	128.417699999999996	8
603	33	3703	258	1335.49710000000005	10
603	34	8390	94	1672.92859999999996	6
603	35	9038	108	1406.56230000000005	2
603	36	8811	190	438.460699999999974	48
604	1	6536	128	1656.98090000000002	38
604	2	2664	130	1141.96589999999992	17
604	3	1202	95	224.487400000000008	40
604	4	1412	16	1237.02440000000001	21
604	5	7533	235	274.903099999999995	5
604	6	9278	70	311.555700000000002	14
604	7	1133	64	512.136799999999994	19
604	8	3051	86	529.725999999999999	48
604	9	6244	18	635.519900000000007	4
604	10	779	120	1039.74749999999995	29
604	11	5774	249	883.031899999999951	18
604	12	9396	190	685.745199999999954	26
605	1	2435	77	1576.51309999999989	35
605	2	2738	65	1689.77170000000001	47
605	3	3391	209	1726.52459999999996	31
605	4	9399	187	503.759700000000009	11
605	5	4770	52	724.471900000000005	1
605	6	5409	6	345.028099999999995	27
605	7	2010	110	464.813800000000015	11
605	8	2588	185	1484.21389999999997	44
605	9	2483	9	866.447499999999991	39
605	10	9106	277	744.480400000000031	49
605	11	3140	170	1644.25900000000001	21
605	12	6173	267	1767.2328	5
605	13	116	41	224.491700000000009	49
605	14	9534	149	973.274700000000053	2
605	15	5558	232	1085.37290000000007	17
605	16	4167	161	231.024699999999996	47
605	17	2582	288	1452.12570000000005	27
605	18	4159	235	666.579600000000028	9
605	19	3316	246	849.522699999999986	47
605	20	9843	242	1120.8764000000001	25
605	21	8378	233	264.76479999999998	48
605	22	7891	88	1331.88069999999993	12
605	23	8973	24	234.86160000000001	12
605	24	2572	159	1958.89370000000008	5
605	25	2028	225	533.342399999999998	44
605	26	6909	65	1533.72880000000009	5
605	27	5608	131	1192.28659999999991	46
605	28	8474	84	1141.67679999999996	33
605	29	6315	87	743.545899999999961	4
605	30	8761	34	687.903400000000033	5
605	31	4163	294	1539.2654	41
605	32	6754	224	48.1394999999999982	3
605	33	9916	56	338.243100000000027	39
605	34	9095	156	1112.70700000000011	2
605	35	8516	49	1236.9378999999999	16
605	36	7543	60	417.882600000000025	38
605	37	8460	200	1758.38069999999993	42
605	38	1484	205	488.851800000000026	45
605	39	1884	134	403.552700000000016	48
605	40	1990	167	353.16070000000002	45
605	41	1767	114	1207.03060000000005	9
605	42	7081	238	931.726700000000051	35
605	43	771	283	994.217099999999959	22
605	44	1666	227	1497.40519999999992	16
605	45	6483	202	298.099800000000016	10
605	46	7718	117	391.747299999999996	45
605	47	7807	297	480.896799999999985	21
605	48	6780	76	1624.94039999999995	18
605	49	7460	276	857.766300000000001	44
605	50	5775	64	606.902000000000044	32
605	51	3508	131	411.048200000000008	22
605	52	1923	168	1490.08079999999995	39
605	53	433	283	960.278400000000033	11
605	54	3418	130	1031.04899999999998	36
605	55	1505	217	1069.69350000000009	4
605	56	8440	269	1909.76710000000003	14
605	57	5138	68	1251.06410000000005	43
605	58	4224	178	726.115000000000009	24
605	59	9178	185	120.734200000000001	35
605	60	9335	54	100.7714	28
605	61	7397	66	50.015500000000003	17
605	62	4781	284	1743.52330000000006	3
605	63	8123	101	17.4904000000000011	17
605	64	1797	120	405.301899999999989	36
605	65	6460	207	900.630599999999959	37
605	66	4965	210	1732.70530000000008	36
605	67	1968	139	750.439499999999953	41
606	1	6972	13	1363.58169999999996	15
606	2	5223	232	1463.25250000000005	28
606	3	8839	73	523.268699999999967	35
606	4	7193	210	1067.01839999999993	14
606	5	4452	184	1449.45219999999995	28
606	6	9595	175	1031.77199999999993	1
606	7	7901	49	1392.66930000000002	30
606	8	1044	229	1411.75500000000011	13
606	9	303	132	302.039600000000007	40
606	10	1566	99	1906.59490000000005	18
606	11	1838	25	283.973299999999995	5
606	12	740	146	1704.42620000000011	1
606	13	9004	1	878.666799999999967	29
606	14	1298	79	1404.79369999999994	46
606	15	9117	148	824.608799999999974	35
606	16	2257	42	1529.40079999999989	44
606	17	5070	189	679.384500000000003	4
606	18	8749	126	104.697500000000005	13
606	19	9402	299	842.703399999999988	9
606	20	7880	127	1806.44910000000004	4
606	21	7309	81	103.533100000000005	26
606	22	4505	262	610.681500000000028	47
606	23	9964	38	1035.89640000000009	13
606	24	3323	208	693.235199999999963	47
606	25	9061	123	1238.7811999999999	3
606	26	9190	65	1901.17869999999994	18
606	27	116	147	782.309499999999957	39
606	28	5781	286	1533.32639999999992	37
606	29	2449	84	1921.97839999999997	23
606	30	7904	177	1517.05300000000011	17
606	31	4476	6	931.95780000000002	40
606	32	7079	75	918.631799999999998	18
606	33	4510	91	302.029899999999998	7
606	34	1211	53	252.508700000000005	16
606	35	5581	72	351.628800000000012	33
606	36	7396	171	1890.49639999999999	22
606	37	9628	248	89.1127999999999929	46
606	38	4407	65	1169.23949999999991	31
606	39	1592	171	1717.06750000000011	4
606	40	7417	30	1129.41499999999996	10
606	41	90	69	17.1327999999999996	30
606	42	7189	229	1260.08699999999999	43
606	43	2503	12	1011.0874	17
606	44	1207	252	589.495800000000031	10
606	45	8136	30	949.237300000000005	38
606	46	6185	148	895.879699999999957	20
606	47	3075	173	670.635099999999966	7
606	48	7541	63	1631.93419999999992	29
606	49	2495	165	1308.5458000000001	3
606	50	1701	218	379.203300000000013	16
606	51	5723	42	1476.24900000000002	28
606	52	4706	124	1704.68540000000007	40
606	53	5826	13	860.726099999999974	32
606	54	2057	272	1494.91300000000001	12
606	55	2748	191	1832.22119999999995	42
606	56	7974	21	553.333300000000008	34
606	57	357	76	1295.45569999999998	18
606	58	958	266	358.309599999999989	12
606	59	8072	241	45.1634999999999991	7
606	60	2251	290	816.52800000000002	2
606	61	7190	67	1138.71949999999993	46
606	62	1288	58	1368.57169999999996	25
606	63	7027	289	1410.44110000000001	33
606	64	3586	25	531.980800000000045	8
606	65	287	174	319.919600000000003	38
606	66	2324	257	302.171299999999974	28
606	67	2061	266	1303.02420000000006	4
606	68	1806	206	1868.76929999999993	20
606	69	7769	220	1803.12920000000008	41
606	70	8609	291	1634.33680000000004	38
606	71	7135	198	1941.0166999999999	9
606	72	6225	41	1871.62650000000008	10
606	73	3940	22	1454.61529999999993	10
606	74	623	258	1408.1708000000001	42
606	75	3072	132	1926.471	40
606	76	5636	7	688.360599999999977	6
606	77	1452	111	1046.65329999999994	10
606	78	4078	98	566.587300000000027	6
606	79	577	171	196.944099999999992	3
606	80	9153	97	1961.53320000000008	37
606	81	8478	239	369.687400000000025	16
606	82	8195	13	847.256700000000023	36
606	83	220	130	1231.8134	5
606	84	9288	102	1863.03639999999996	21
606	85	8796	198	289.437099999999987	10
606	86	9334	271	824.682599999999979	25
606	87	2279	41	329.292599999999993	29
606	88	5410	76	1314.23219999999992	41
607	1	7549	144	778.812900000000013	24
607	2	6470	126	933.261300000000006	23
607	3	5501	86	583.010800000000017	34
607	4	2127	298	1237.94329999999991	18
607	5	8345	283	1878.6572000000001	46
607	6	6436	276	710.486800000000017	48
607	7	6673	71	1951.88560000000007	14
607	8	370	235	327.067200000000014	41
607	9	8960	218	1187.55619999999999	35
607	10	8954	176	1672.9085	26
607	11	8532	91	348.470000000000027	17
607	12	3607	158	1730.86709999999994	14
607	13	9837	260	1077.56089999999995	35
607	14	1810	13	405.949099999999987	14
608	1	4281	138	790.359000000000037	16
608	2	6243	270	885.821599999999989	25
608	3	5458	67	1949.88740000000007	41
608	4	8301	113	1082.69810000000007	9
608	5	8874	268	371.94580000000002	11
608	6	8047	0	499.245900000000006	31
608	7	2995	203	1227.70440000000008	11
608	8	4791	138	911.669300000000021	33
608	9	3861	3	592.655799999999999	46
608	10	3417	287	1190.85470000000009	14
608	11	9660	283	1972.8922	7
608	12	8129	260	814.130400000000009	15
608	13	9177	280	205.080399999999997	41
608	14	7116	153	595.503500000000031	36
608	15	4257	123	1068.61740000000009	6
608	16	3277	81	1007.70569999999998	25
608	17	7054	112	1292.15689999999995	38
608	18	2604	290	87.2807999999999993	43
608	19	8631	4	1422.30390000000011	34
608	20	3189	167	1288.42579999999998	3
608	21	5971	228	384.091400000000021	22
608	22	7893	257	1453.16329999999994	39
608	23	5473	279	154.524100000000004	48
608	24	8349	284	1748.5347999999999	19
608	25	6034	214	923.181799999999953	5
608	26	6753	121	571.898800000000051	22
608	27	9306	67	1330.18470000000002	28
608	28	367	158	1679.15640000000008	17
608	29	4182	51	277.962199999999996	9
608	30	5378	295	1819.81099999999992	37
608	31	7535	224	687.724500000000035	49
608	32	7178	119	59.5895999999999972	42
608	33	5776	230	159.602499999999992	45
608	34	5669	238	78.7480000000000047	30
608	35	8122	234	1360.63529999999992	3
608	36	1403	267	1474.42059999999992	26
608	37	9982	270	1833.90910000000008	41
608	38	2044	279	544.912500000000023	36
608	39	2998	280	942.269499999999994	7
608	40	6083	149	1496.96049999999991	43
608	41	409	148	1451.39850000000001	19
608	42	3045	111	1448.29600000000005	26
608	43	2710	241	689.272000000000048	28
608	44	8796	293	150.000900000000001	31
608	45	7896	3	419.371800000000007	4
608	46	8894	289	1292.95730000000003	6
608	47	7608	27	598.023800000000051	47
608	48	615	284	1590.08249999999998	33
608	49	5916	95	1971.10940000000005	3
608	50	1053	160	1248.7684999999999	17
608	51	8975	114	309.808600000000013	5
608	52	9234	103	1516.42679999999996	42
608	53	6201	50	584.014900000000011	41
608	54	8341	265	384.967199999999991	37
608	55	9833	136	1980.44499999999994	22
608	56	8218	111	662.372299999999996	49
608	57	1234	254	1272.18000000000006	28
608	58	7864	227	220.208699999999993	29
608	59	4246	43	830.79219999999998	6
608	60	9219	196	777.553099999999972	2
608	61	4898	222	797.771399999999971	8
608	62	8562	207	426.154699999999991	32
608	63	1507	53	770.127899999999954	36
608	64	318	257	918.03570000000002	25
608	65	3614	45	58.0940000000000012	40
608	66	8760	203	1556.26129999999989	34
609	1	6068	27	1597.00350000000003	24
609	2	507	296	427.968200000000024	45
609	3	6316	267	1588.17000000000007	9
609	4	3533	28	1622.07629999999995	9
609	5	5383	45	263.779600000000016	8
609	6	9482	171	701.842300000000023	49
609	7	1950	255	64.3114000000000061	23
609	8	651	28	482.937200000000018	12
609	9	5059	23	1278.39840000000004	12
609	10	3841	268	1245.98710000000005	10
609	11	4496	297	929.860000000000014	45
609	12	9430	4	1031.36480000000006	5
609	13	3155	271	1146.27579999999989	10
609	14	7278	251	1946.95859999999993	18
609	15	4329	141	1463.14560000000006	20
609	16	9963	259	1816.49350000000004	26
609	17	3756	204	1737.73170000000005	49
609	18	6978	23	193.070400000000006	10
609	19	7337	217	1045.41409999999996	31
609	20	9334	45	415.321700000000021	40
609	21	4136	45	1981.92759999999998	41
609	22	1181	243	1916.18159999999989	36
609	23	5961	127	1689.23260000000005	15
609	24	802	30	892.50789999999995	47
609	25	5387	242	1519.99739999999997	13
609	26	2115	58	464.910500000000013	41
609	27	7828	24	1766.48379999999997	47
609	28	6146	135	1256.50790000000006	9
609	29	1854	254	622.496399999999994	4
609	30	9356	44	389.896900000000016	6
609	31	7585	71	1837.6585	33
609	32	5620	185	1471.80060000000003	10
609	33	4627	207	1053.0172	8
609	34	2724	7	1418.33400000000006	30
609	35	2326	47	1429.74309999999991	18
609	36	944	12	1152.48060000000009	10
609	37	5749	150	803.890099999999961	4
609	38	1104	131	1989.07850000000008	43
609	39	7114	68	644.010499999999979	21
609	40	4195	131	1893.07189999999991	47
609	41	2835	204	591.75630000000001	31
609	42	3670	273	1289.58840000000009	7
609	43	8027	190	1074.93560000000002	46
609	44	238	235	288.453800000000001	16
609	45	2401	208	326.185200000000009	1
609	46	6362	8	1378.75350000000003	11
609	47	3123	137	93.5801000000000016	8
609	48	1413	44	777.673199999999952	5
609	49	7868	114	1146.09889999999996	34
609	50	949	141	526.211999999999989	46
609	51	8847	235	1021.02030000000002	48
609	52	3206	79	144.930399999999992	15
609	53	7929	293	1124.15480000000002	1
609	54	937	48	712.399099999999976	19
609	55	2849	87	1403.80850000000009	47
609	56	3051	266	117.064099999999996	17
609	57	839	116	1977.93949999999995	32
609	58	738	253	1766.48690000000011	7
609	59	3077	218	232.677899999999994	41
609	60	4826	59	1684.45100000000002	14
609	61	5198	276	1987.18020000000001	18
609	62	550	28	711.551500000000033	41
609	63	2031	157	188.671400000000006	18
609	64	4073	107	561.200600000000009	17
609	65	12	287	658.643500000000017	27
609	66	2525	121	189.797200000000004	20
609	67	4990	57	669.77660000000003	22
609	68	9006	158	848.350699999999961	37
609	69	4573	16	723.590299999999957	18
609	70	2919	237	1788.50029999999992	40
609	71	9328	134	868.758799999999951	8
609	72	4732	18	1773.58519999999999	31
609	73	30	100	719.026399999999967	27
609	74	8373	78	1795.6110000000001	17
609	75	1231	65	329.12560000000002	17
609	76	4600	113	784.555100000000039	38
609	77	2409	27	1989.19800000000009	15
609	78	7188	63	1635.02080000000001	16
609	79	8180	34	839.023099999999999	22
609	80	5999	74	744.965900000000033	39
609	81	3711	221	1677.90030000000002	27
609	82	3480	8	371.503600000000006	5
609	83	238	208	1237.11860000000001	45
609	84	9149	286	463.440600000000018	3
609	85	6974	219	782.949600000000032	36
609	86	8299	82	1293.47299999999996	9
609	87	2303	283	1861.09960000000001	23
609	88	350	279	728.842800000000011	21
609	89	2406	103	430.379900000000021	24
609	90	3533	226	1886.47440000000006	2
609	91	5815	34	1174.6558	32
609	92	8502	87	932.634900000000016	16
610	1	7441	279	126.289299999999997	20
610	2	8086	207	63.0730999999999966	13
610	3	2065	72	1917.54330000000004	14
610	4	3283	144	1116.92020000000002	25
610	5	1836	61	624.45010000000002	45
610	6	7882	114	620.101099999999974	34
610	7	4356	24	592.280999999999949	24
610	8	7758	58	635.66560000000004	42
610	9	4317	70	1336.7351000000001	29
610	10	341	285	1003.08159999999998	24
610	11	2022	45	851.700600000000009	12
610	12	4069	16	1982.79899999999998	25
610	13	83	247	705.895399999999995	28
610	14	7528	189	354.693100000000015	26
610	15	1956	131	1708.38969999999995	7
610	16	5770	140	1675.55559999999991	5
610	17	1670	201	541.411899999999946	47
610	18	2529	62	642.407100000000014	27
610	19	5212	244	186.10499999999999	20
610	20	4882	114	1335.08449999999993	38
610	21	1663	171	1945.1232	12
610	22	3669	150	1464.2666999999999	47
610	23	9416	252	826.064799999999991	30
610	24	7243	78	86.8405999999999949	3
610	25	2321	96	327.158000000000015	30
610	26	7785	262	1108.74890000000005	28
610	27	75	248	1970.37650000000008	43
610	28	9066	94	1955.47469999999998	20
610	29	139	294	948.371700000000033	24
610	30	2554	180	999.823999999999955	12
610	31	7115	245	796.72320000000002	16
610	32	922	229	1218.77980000000002	29
610	33	4455	266	1166.00819999999999	23
610	34	5779	221	479.957400000000007	9
610	35	9495	68	46.9739000000000004	2
610	36	1073	67	732.270899999999983	5
610	37	3329	88	1827.44409999999993	35
610	38	6486	102	227.9589	33
610	39	4947	184	1440.5474999999999	11
610	40	4324	45	306.992000000000019	43
610	41	1434	29	747.088399999999979	49
610	42	1209	205	688.353600000000029	28
610	43	6772	34	121.459000000000003	18
610	44	5689	149	1500.45910000000003	3
610	45	3052	162	685.633199999999988	25
610	46	5541	260	445.806899999999985	4
610	47	6910	125	1085.15740000000005	31
610	48	3410	130	412.247400000000027	41
610	49	7599	90	1641.3907999999999	3
610	50	1726	74	1706.64760000000001	26
610	51	344	97	1842.16280000000006	9
610	52	5273	57	1234.81889999999999	13
610	53	6223	235	47.1174999999999997	26
610	54	9671	78	1554.23800000000006	30
610	55	166	209	1006.5421	3
610	56	6386	254	1790.69110000000001	9
610	57	5729	149	1467.56259999999997	38
610	58	934	139	1929.71129999999994	7
610	59	5476	98	1170.53870000000006	39
610	60	4261	110	1030.79009999999994	37
610	61	8972	224	1754.79880000000003	33
610	62	8512	285	1952.35509999999999	23
610	63	400	12	820.439100000000053	16
610	64	9291	254	400.598299999999995	8
610	65	5559	233	813.716499999999996	41
610	66	7851	187	1689.27690000000007	1
610	67	2096	109	1403.2197000000001	48
610	68	2728	239	282.105200000000025	30
610	69	1630	17	1692.17470000000003	18
610	70	9084	75	1185.94049999999993	18
610	71	3870	294	166.215699999999998	14
610	72	9311	136	545.492899999999963	20
610	73	5691	168	1389.93389999999999	4
610	74	4986	215	462.833000000000027	4
610	75	4878	90	234.75739999999999	7
610	76	226	168	1144.75790000000006	2
610	77	4764	164	756.966800000000035	42
610	78	1110	0	1090.90699999999993	39
611	1	8619	6	1405.2197000000001	8
611	2	7509	13	296.621399999999994	31
611	3	9305	86	1375.69499999999994	8
611	4	4721	84	1758.25780000000009	22
612	1	1570	210	282.980999999999995	39
612	2	3619	227	1544.94419999999991	49
613	1	9171	112	337.802399999999977	26
613	2	2494	107	1722.30929999999989	39
613	3	9454	226	877.068499999999972	14
613	4	6597	264	1434.96389999999997	21
613	5	7908	124	509.877200000000016	25
613	6	6060	163	201.991600000000005	34
613	7	7084	148	1069.36159999999995	47
613	8	7471	208	298.788299999999992	27
613	9	681	174	1122.99350000000004	44
613	10	6768	211	1972.81899999999996	17
613	11	1187	18	807.732999999999947	26
613	12	3373	108	1331.41669999999999	38
613	13	4570	259	1416.46890000000008	38
613	14	6839	127	903.867200000000025	19
613	15	2477	24	1040.58200000000011	30
613	16	2964	72	286.127400000000023	14
613	17	1104	170	1739.49600000000009	5
613	18	2356	275	341.764499999999998	40
613	19	5169	212	902.09050000000002	7
614	1	6773	232	230.900399999999991	42
614	2	5895	219	1800.25330000000008	33
614	3	9214	136	1655.92280000000005	2
614	4	2778	254	1369.64329999999995	49
614	5	7695	170	125.983800000000002	22
614	6	5925	48	1793.51250000000005	20
614	7	5632	257	1598.31639999999993	44
614	8	3100	127	1868.6690000000001	40
614	9	7818	294	1606.78400000000011	22
614	10	3080	149	175.927600000000012	31
614	11	2409	298	1438.21370000000002	36
614	12	526	15	1737.13619999999992	28
614	13	6429	167	470.360099999999989	43
614	14	7801	60	909.894300000000044	39
614	15	1498	46	875.843899999999962	48
614	16	7951	290	1695.5030999999999	13
614	17	1902	233	1341.75209999999993	5
614	18	3700	236	755.714600000000019	36
614	19	8272	252	1136.36609999999996	37
614	20	2253	62	823.833700000000022	11
614	21	7026	77	607.473299999999995	36
614	22	7024	181	198.928300000000007	27
614	23	1834	102	394.243400000000008	18
614	24	4760	196	1805.09009999999989	38
614	25	2133	283	1133.13169999999991	40
614	26	9803	8	518.899700000000053	9
614	27	7147	127	200.363900000000001	46
614	28	3871	125	697.194100000000049	19
614	29	1136	210	1278.81549999999993	46
614	30	9504	252	631.502100000000041	44
614	31	2010	9	1743.88249999999994	20
614	32	6524	211	812.918300000000045	15
614	33	2638	99	300.54340000000002	12
614	34	507	265	823.855300000000057	29
614	35	3057	239	1326.62400000000002	23
615	1	9376	1	617.038599999999974	17
615	2	6547	271	1135.11570000000006	21
615	3	6497	213	401.051699999999983	35
615	4	2617	233	1410.82060000000001	36
615	5	6041	182	1688.86799999999994	43
615	6	6849	183	1342.00289999999995	41
615	7	9765	163	1797.72810000000004	35
615	8	2682	253	1930.36390000000006	17
615	9	5297	253	928.161500000000046	19
615	10	3771	198	84.4877999999999929	28
615	11	8523	178	392.79219999999998	22
615	12	9295	58	1171.37419999999997	45
615	13	3853	231	213.706799999999987	28
615	14	2122	144	262.776499999999999	27
615	15	1938	125	989.866999999999962	22
615	16	2895	162	1732.24559999999997	5
615	17	6495	72	1171.78320000000008	48
615	18	865	4	1510.3898999999999	48
615	19	4719	122	1197.89699999999993	17
615	20	8653	76	1028.13920000000007	26
615	21	4507	128	252.951799999999992	47
615	22	6026	168	1946.0317	15
615	23	7588	153	1388.77659999999992	1
615	24	9063	247	786.61749999999995	25
615	25	2263	193	1908.41519999999991	45
615	26	1253	52	1695.97420000000011	42
615	27	6044	138	201.348299999999995	24
616	1	5183	205	1966.6407999999999	46
616	2	1379	170	441.637	38
616	3	3268	96	903.257299999999987	32
616	4	7012	150	584.7971	38
616	5	7475	239	988.56880000000001	30
616	6	9029	22	63.9147999999999996	32
616	7	5795	73	1833.61580000000004	25
616	8	1351	89	733.942199999999957	43
616	9	2917	164	1987.27469999999994	23
616	10	321	40	286.619700000000023	46
616	11	7614	1	909.337400000000002	7
616	12	3271	29	1068.1431	5
616	13	8359	272	1952.06989999999996	18
616	14	8584	209	1008.71609999999998	18
616	15	9769	119	1958.81500000000005	24
616	16	3002	106	1952.0347999999999	1
616	17	764	49	889.704799999999977	3
616	18	6751	266	1267.81909999999993	20
616	19	9772	61	143.416599999999988	47
616	20	643	204	1868.85549999999989	33
616	21	852	239	1632.45579999999995	47
616	22	8858	181	1703.41419999999994	46
616	23	3743	83	1398.07490000000007	7
616	24	9035	234	1208.46890000000008	18
616	25	6498	17	1285.96450000000004	33
616	26	1772	33	1323.92920000000004	27
616	27	3898	70	1247.3143	41
616	28	7507	229	803.499299999999948	6
616	29	719	265	1393.72869999999989	13
616	30	1468	47	1307.57860000000005	33
616	31	8213	175	1460.78829999999994	30
616	32	426	234	459.767899999999997	29
616	33	5151	55	603.040499999999952	9
616	34	6341	234	1332.35969999999998	13
616	35	1718	229	1844.54089999999997	34
616	36	8365	113	494.709699999999998	46
616	37	6508	145	679.319299999999998	24
616	38	6558	79	841.841000000000008	16
616	39	2057	69	1920.87619999999993	37
616	40	5807	187	167.031599999999997	8
616	41	1973	295	587.508699999999976	32
616	42	1459	195	1454.32429999999999	46
616	43	2564	259	1524.47620000000006	18
616	44	1060	114	1545.25289999999995	7
616	45	8666	192	157.609700000000004	2
616	46	6314	122	1183.19250000000011	26
616	47	6268	233	1883.92920000000004	49
616	48	1291	240	521.12480000000005	33
616	49	7788	0	1282.66470000000004	4
616	50	4302	116	650.308599999999956	7
616	51	7044	233	88.9561999999999955	2
616	52	8483	36	1611.64920000000006	16
616	53	9298	83	193.291300000000007	10
616	54	2997	230	80.8079000000000036	6
616	55	9853	260	619.816500000000019	9
616	56	4976	269	230.542399999999986	36
616	57	9998	204	556.974799999999959	38
616	58	8634	258	1914.74489999999992	20
616	59	6679	250	1087.95569999999998	4
616	60	5967	2	1447.33770000000004	49
616	61	2303	258	381.009000000000015	48
616	62	4566	283	40.8378000000000014	45
616	63	7762	213	1452.9695999999999	28
616	64	9030	291	734.528800000000047	6
617	1	137	141	872.638599999999997	16
617	2	8157	130	59.1161999999999992	32
617	3	8342	242	1881.50919999999996	21
617	4	3861	91	432.95010000000002	16
617	5	5885	268	1185.67329999999993	9
617	6	9996	147	171.896800000000013	13
617	7	3884	296	641.669700000000034	34
617	8	510	186	121.083399999999997	5
617	9	7565	71	482.062000000000012	5
617	10	9567	29	652.541799999999967	25
617	11	2036	184	117.636600000000001	42
617	12	5503	200	135.134600000000006	11
617	13	8529	134	1379.54340000000002	46
617	14	8814	221	1519.98170000000005	38
617	15	1505	84	1634.31230000000005	43
617	16	2388	74	792.962700000000041	31
617	17	7698	283	1837.18640000000005	10
617	18	6101	18	1179.59609999999998	15
617	19	7397	62	999.252399999999966	38
617	20	9149	82	842.799600000000055	17
617	21	1181	32	1444.42399999999998	24
617	22	1973	281	103.040000000000006	45
617	23	809	50	672.560799999999972	41
617	24	5117	262	1194.00770000000011	41
617	25	6660	216	598.864599999999996	17
617	26	4714	144	1426.76739999999995	28
617	27	2651	24	104.823300000000003	30
618	1	1947	258	913.058499999999981	12
618	2	2529	5	1574.75430000000006	47
618	3	8838	121	344.73090000000002	37
618	4	9543	133	1421.77109999999993	44
618	5	3008	168	1050.6400000000001	26
618	6	6546	2	60.4557000000000002	35
618	7	3482	222	1767.42710000000011	33
618	8	7591	218	751.973899999999958	13
618	9	8105	195	1575.58819999999992	30
618	10	3007	208	118.815600000000003	44
618	11	4303	159	951.922199999999975	5
618	12	1811	14	1935.10359999999991	20
618	13	8365	285	707.388699999999972	21
618	14	3240	267	1930.9043999999999	36
618	15	3642	254	1394.44609999999989	48
618	16	5197	86	1921.59999999999991	8
618	17	1756	164	822.535100000000057	11
618	18	9608	154	1367.28050000000007	36
618	19	1984	259	131.923399999999987	5
618	20	8810	291	1662.09629999999993	2
618	21	788	189	1173.7983999999999	40
618	22	7782	76	1440.48379999999997	28
618	23	7810	205	1495.52479999999991	34
618	24	1288	281	844.909999999999968	19
618	25	1021	159	1336.70119999999997	6
618	26	2698	20	410.774800000000027	21
618	27	4227	219	120.6875	33
618	28	2383	58	1597.0637999999999	17
618	29	541	94	645.405300000000011	4
618	30	7166	106	1660.51080000000002	4
618	31	5028	72	24.0975999999999999	6
618	32	8270	47	612.496999999999957	30
618	33	3340	201	123.626999999999995	27
618	34	3855	273	1830.11909999999989	21
618	35	1580	192	1276.53989999999999	9
618	36	235	117	1373.27590000000009	49
618	37	5584	139	1011.32389999999998	11
618	38	5265	259	61.5797999999999988	23
618	39	4605	264	914.750599999999963	45
618	40	3799	290	1962.94589999999994	10
618	41	3863	12	720.93610000000001	7
618	42	404	179	1687.12560000000008	17
618	43	464	72	580.12519999999995	43
618	44	6510	259	1140.76690000000008	9
618	45	6514	171	1366.89889999999991	8
618	46	3738	247	504.806399999999996	18
618	47	3842	187	1894.7503999999999	38
618	48	1198	140	507.036900000000003	27
618	49	1403	87	276.529600000000016	33
618	50	328	292	155.683899999999994	43
618	51	7307	43	301.810400000000016	20
618	52	5463	2	84.7108000000000061	41
618	53	1615	63	1128.93560000000002	40
618	54	3555	134	1004.16660000000002	48
619	1	3278	143	1299.0456999999999	31
619	2	9578	161	1000.74450000000002	2
619	3	2609	230	353.483900000000006	46
619	4	1313	246	1320.39490000000001	12
619	5	4139	3	174.587999999999994	41
619	6	2525	85	1554.00639999999999	31
619	7	8052	174	691.982899999999972	21
619	8	5966	241	1370.10400000000004	7
619	9	3825	176	1870.41879999999992	41
619	10	5715	85	1128.81179999999995	13
619	11	3460	17	107.839100000000002	46
619	12	43	252	1730.06279999999992	47
619	13	5975	290	165.480500000000006	9
619	14	2329	131	1446.35889999999995	9
619	15	963	175	933.386100000000056	46
619	16	6189	131	704.889599999999973	12
619	17	8562	22	1439.35339999999997	44
619	18	1735	52	787.912900000000036	36
619	19	756	122	579.329700000000003	45
619	20	6617	2	899.426199999999994	11
619	21	582	207	920.025499999999965	22
619	22	5886	9	753.119500000000016	28
619	23	9333	274	293.571000000000026	22
619	24	5802	272	823.715199999999982	1
619	25	3326	280	694.732899999999972	42
619	26	9352	296	1710.53680000000008	31
619	27	7103	171	1494.87940000000003	13
619	28	6572	57	483.964600000000019	33
619	29	5772	258	1925.21070000000009	25
619	30	3950	137	277.00709999999998	14
619	31	7933	298	479.411699999999996	14
619	32	1165	151	1302.38760000000002	17
619	33	7635	221	54.8575999999999979	36
619	34	679	251	812.242600000000039	2
619	35	903	80	723.522000000000048	19
619	36	9351	154	1897.21540000000005	6
619	37	3818	92	1298.79899999999998	42
619	38	1051	252	364.869500000000016	40
619	39	232	94	1775.35179999999991	30
619	40	9979	244	452.470500000000015	4
619	41	3976	2	1195.78089999999997	37
619	42	7244	175	189.355099999999993	36
619	43	5816	120	1634.0003999999999	42
619	44	2752	45	1939.65210000000002	35
619	45	5652	67	1085.78770000000009	13
619	46	6214	238	461.186800000000005	3
619	47	6038	266	1468.88779999999997	20
619	48	7540	282	1530.85310000000004	17
619	49	658	74	453.185400000000016	32
619	50	3968	95	1414.03680000000008	8
619	51	7281	114	593.122899999999959	14
619	52	6156	282	409.177999999999997	38
619	53	8070	224	412.575199999999995	37
619	54	8218	146	1441.02220000000011	24
619	55	2954	198	1426.40650000000005	45
619	56	3273	221	874.075900000000047	23
619	57	2614	275	1782.45029999999997	29
619	58	3036	161	1397.29160000000002	30
619	59	4648	102	1660.34650000000011	23
619	60	5627	287	1999.07629999999995	45
619	61	3377	61	1862.79140000000007	11
619	62	3857	12	1238.15460000000007	35
619	63	3464	237	1674.3590999999999	20
619	64	8429	195	1306.17820000000006	25
619	65	2468	155	1864.48630000000003	24
619	66	9222	48	707.462200000000053	26
619	67	9836	12	1518.69039999999995	12
619	68	8096	178	1880.9670000000001	15
619	69	8136	122	87.0228000000000037	16
619	70	8312	265	1453.17979999999989	33
619	71	3963	238	546.632600000000025	18
619	72	4205	155	575.458600000000047	45
619	73	5120	190	658.491899999999987	5
619	74	2319	293	1905.76839999999993	29
619	75	3098	138	608.855699999999956	30
619	76	8666	285	1585.59120000000007	44
619	77	4506	192	1476.86860000000001	40
619	78	5806	258	251.003500000000003	33
619	79	6687	253	1261.89300000000003	24
619	80	7045	238	570.875099999999975	34
619	81	5288	28	1971.69910000000004	29
619	82	7	230	672.153699999999958	47
619	83	3997	198	1803.71170000000006	29
619	84	7284	121	1329.96170000000006	27
619	85	5309	185	1408.71759999999995	44
619	86	656	31	1804.50590000000011	8
619	87	41	87	1046.34130000000005	42
619	88	6781	243	888.447599999999966	40
619	89	3106	236	808.491999999999962	25
619	90	4678	150	1049.90750000000003	6
619	91	914	154	1611.20769999999993	27
619	92	3941	154	160.2483	13
619	93	2368	165	615.024599999999964	19
619	94	4219	109	647.997499999999945	6
619	95	9416	137	1744.33069999999998	36
619	96	5193	194	379.917300000000012	49
620	1	7324	228	1643.84269999999992	9
620	2	912	106	184.350899999999996	39
621	1	392	90	393.348900000000015	19
621	2	9436	254	506.907399999999996	1
621	3	4083	211	1012.17060000000004	33
621	4	3584	62	238.753800000000012	14
621	5	9996	56	431.491899999999987	23
621	6	2928	21	1718.37310000000002	15
621	7	7401	297	1116.72039999999993	32
621	8	9765	18	1350.10110000000009	7
621	9	9193	262	1932.44599999999991	17
621	10	8604	42	990.183999999999969	8
621	11	2052	271	489.802999999999997	48
621	12	9349	195	1804.33629999999994	12
621	13	8963	251	1364.00880000000006	2
621	14	8215	25	167.400200000000012	3
621	15	8551	154	48.4455999999999989	27
621	16	9941	36	376.200699999999983	2
621	17	3833	90	1441.12989999999991	12
621	18	9403	199	1215.58600000000001	29
621	19	9312	97	1215.90640000000008	15
621	20	6689	245	1769.71019999999999	28
621	21	6637	144	733.12519999999995	8
621	22	9798	111	1654.34870000000001	2
621	23	5916	209	352.170799999999986	11
621	24	7664	243	838.229100000000017	21
621	25	6695	217	1574.15470000000005	1
621	26	4733	242	364.18810000000002	24
621	27	4911	178	519.221199999999953	24
621	28	504	75	274.915999999999997	47
621	29	856	287	1683.21929999999998	25
621	30	8128	38	1548.08819999999992	9
621	31	9532	89	1192.32549999999992	34
621	32	2737	270	1563.08259999999996	20
621	33	8969	149	768.127899999999954	14
621	34	1006	114	997.754500000000007	27
621	35	5330	269	1385.60639999999989	23
621	36	9351	199	1228.61979999999994	46
621	37	1748	46	265.203399999999988	38
622	1	9038	212	1415.18039999999996	40
622	2	4734	241	1418.4212	38
622	3	3695	65	1997.58470000000011	6
622	4	1211	27	1188.91309999999999	27
622	5	7307	89	188.979099999999988	32
622	6	886	199	1095.29109999999991	32
622	7	8303	260	1574.06269999999995	18
622	8	6979	122	1433.84500000000003	11
622	9	6394	224	1121.94360000000006	22
622	10	5258	255	662.080699999999979	23
622	11	9076	140	1136.22379999999998	29
622	12	8224	100	572.270200000000045	6
622	13	8262	7	1158.43869999999993	39
622	14	4407	29	514.51419999999996	40
622	15	4249	148	932.899599999999964	29
622	16	3445	287	875.708700000000022	26
622	17	8032	46	1850.62259999999992	44
622	18	5124	190	1479.67470000000003	29
622	19	9195	147	68.251499999999993	40
622	20	9301	200	107.120900000000006	29
622	21	83	73	365.862000000000023	36
622	22	3507	169	1161.89100000000008	47
622	23	4958	294	309.818399999999997	36
622	24	9497	107	1721.60200000000009	26
622	25	3556	266	1803.51900000000001	2
622	26	9638	253	311.761599999999987	47
622	27	224	34	1103.72649999999999	39
622	28	7621	135	284.243100000000027	28
622	29	2656	277	1897.04150000000004	18
622	30	2620	125	1787.06169999999997	7
622	31	5565	159	1087.02040000000011	14
622	32	3771	26	1523.37879999999996	39
622	33	2625	57	1904.32490000000007	23
622	34	3661	21	854.476199999999949	29
622	35	1258	70	1595.65599999999995	32
622	36	9974	286	1307.69740000000002	36
622	37	885	58	1333.29819999999995	13
622	38	1725	246	1267.94070000000011	25
622	39	355	71	1372.17360000000008	42
622	40	8706	3	164.571799999999996	46
622	41	5747	280	794.975699999999961	45
622	42	7448	241	1734.67879999999991	20
622	43	9642	5	876.079200000000014	16
622	44	2498	43	72.8884999999999934	23
622	45	6036	212	470.666600000000017	25
622	46	4563	133	317.70999999999998	28
622	47	6797	9	545.164999999999964	43
622	48	9457	68	1548.8143	42
622	49	8519	39	794.958099999999945	1
622	50	5762	193	1877.02350000000001	38
622	51	6126	163	727.866399999999999	7
622	52	2248	228	1208.53150000000005	14
622	53	2352	118	962.433300000000031	42
622	54	1826	228	1862.04459999999995	34
622	55	6359	179	1088.94530000000009	5
622	56	8937	186	1061.05709999999999	22
622	57	1514	219	193.907800000000009	11
622	58	1828	13	902.187999999999988	42
622	59	7368	164	1733.0920000000001	22
622	60	6611	219	1626.35089999999991	26
622	61	8678	187	338.996500000000026	27
622	62	5971	59	354.63130000000001	44
622	63	9532	143	1580.66069999999991	16
623	1	554	16	139.871299999999991	45
623	2	1312	10	460.993200000000002	3
623	3	6536	13	1848.15159999999992	38
623	4	6485	143	1468.48559999999998	18
623	5	1950	32	764.682699999999954	43
623	6	233	175	650.545600000000036	17
623	7	88	288	428.627400000000023	10
623	8	6159	62	389.953899999999976	31
623	9	3620	166	1555.69219999999996	30
623	10	2696	287	1238.87300000000005	12
623	11	8707	40	1451.41020000000003	19
623	12	4911	165	1544.40910000000008	8
623	13	1494	61	1245.42280000000005	44
623	14	4750	52	588.629900000000021	33
623	15	5224	34	426.463099999999997	43
623	16	4489	98	408.262099999999975	41
623	17	9916	215	326.361899999999991	29
623	18	2575	54	225.686200000000014	29
623	19	8460	297	984.79830000000004	35
623	20	3282	68	1043.09500000000003	31
623	21	7856	273	1772.28569999999991	12
623	22	5436	209	1582.04050000000007	4
623	23	8833	232	1726.62869999999998	16
623	24	6988	96	1825.03790000000004	48
623	25	5140	209	1320.39750000000004	11
623	26	9373	20	1447.36850000000004	4
623	27	736	271	824.04830000000004	12
623	28	1189	124	1509.596	39
623	29	6188	209	550.157000000000039	36
623	30	3393	174	1521.3424	19
623	31	396	148	1894.02420000000006	33
623	32	7516	143	1883.53790000000004	39
623	33	690	241	1993.65390000000002	14
623	34	3500	125	1719.0621000000001	21
623	35	6922	176	1541.91489999999999	23
623	36	1422	172	1052.51819999999998	16
623	37	7483	222	1776.93080000000009	9
623	38	7232	242	1508.18389999999999	27
623	39	4271	224	457.252200000000016	34
623	40	6261	160	1906.23299999999995	44
623	41	4368	52	1137.80549999999994	11
623	42	920	263	1185.83169999999996	17
623	43	4270	95	409.541200000000003	20
623	44	6210	123	627.404700000000048	32
623	45	9854	172	820.346199999999953	11
623	46	68	155	1594.99620000000004	8
623	47	445	9	263.208399999999983	16
623	48	3703	285	1636.68309999999997	32
623	49	7637	59	499.505200000000002	41
623	50	6999	299	1691.0920000000001	39
623	51	7845	267	145.7346	3
623	52	5232	157	1846.93920000000003	37
623	53	2847	67	1557.23980000000006	13
623	54	5376	52	1788.41969999999992	2
623	55	6180	31	1301.73649999999998	3
623	56	5106	108	1836.20370000000003	21
623	57	4984	212	293.618200000000002	28
623	58	5519	190	616.935699999999997	39
623	59	968	174	1342.8572999999999	10
623	60	3241	296	1075.25330000000008	8
623	61	6249	206	1696.45399999999995	39
623	62	8302	12	1340.05510000000004	10
623	63	5506	20	1750.97829999999999	37
623	64	5370	23	144.400599999999997	2
623	65	4036	264	1617.07379999999989	25
623	66	1308	135	1784.69599999999991	30
623	67	6433	2	337.724199999999996	47
623	68	7829	149	1194.51279999999997	7
623	69	7984	113	1951.17309999999998	18
623	70	6862	72	1870.84940000000006	32
623	71	4927	190	735.301000000000045	37
623	72	2306	188	809.15809999999999	11
623	73	8373	106	1553.87100000000009	44
623	74	9031	235	1753.35680000000002	34
623	75	3727	109	1410.59909999999991	6
623	76	7012	143	1173.32130000000006	19
623	77	7323	191	1864.21730000000002	8
623	78	4428	54	1568.69609999999989	42
623	79	5708	15	1249.24000000000001	8
623	80	2659	6	651.17330000000004	11
623	81	7724	98	698.571900000000028	13
623	82	2975	204	588.878699999999981	29
623	83	9390	25	85.8461999999999961	32
623	84	8974	182	1587.72820000000002	10
623	85	5981	243	787.518500000000017	14
623	86	3467	296	1868.55549999999994	39
623	87	6308	26	279.168000000000006	18
623	88	7025	216	1283.05400000000009	45
623	89	8576	0	1338.42869999999994	45
623	90	4685	219	1142.65159999999992	29
623	91	711	235	1219.45890000000009	19
623	92	3174	87	1511.08079999999995	11
623	93	1986	72	939.642699999999991	47
623	94	878	201	848.492700000000013	40
623	95	9178	110	638.034899999999993	8
623	96	762	31	244.519499999999994	19
623	97	282	133	221.691200000000009	49
623	98	9820	264	1097.4389000000001	42
623	99	3629	115	804.403900000000021	16
624	1	4492	246	968.790200000000027	21
624	2	7989	248	348.510800000000017	4
624	3	4896	1	1300.83660000000009	36
624	4	1021	103	1230.56909999999993	15
624	5	6677	205	1492.56860000000006	17
624	6	3507	174	684.695600000000013	44
624	7	1593	17	1662.88139999999999	5
624	8	2566	37	1195.2351000000001	11
624	9	7833	193	1493.9366	10
624	10	7774	200	1086.8107	31
624	11	6194	209	582.951000000000022	3
624	12	4959	140	801.778400000000033	24
624	13	6064	103	1119.8574000000001	33
624	14	6245	297	1397.82199999999989	28
624	15	7082	230	46.3115000000000023	25
624	16	772	246	392.437900000000013	16
624	17	6410	259	835.760599999999954	9
624	18	758	211	1981.76749999999993	41
624	19	7156	47	1415.71730000000002	43
624	20	5962	228	1743.73579999999993	5
624	21	695	86	419.902100000000019	14
624	22	8984	101	1997.05500000000006	43
624	23	9966	238	1920.83899999999994	43
624	24	4048	207	179.77109999999999	3
624	25	9446	66	1673.71319999999992	1
624	26	7009	261	39.6364999999999981	12
624	27	3310	241	1659.62030000000004	29
624	28	9079	170	1567.6857	12
624	29	62	161	1969.90480000000002	4
624	30	9029	289	572.523900000000026	47
624	31	1708	184	1688.53269999999998	20
624	32	2515	233	570.726099999999974	6
624	33	3783	196	948.269699999999943	28
624	34	1027	193	333.525399999999991	9
624	35	1361	222	31.5649000000000015	3
624	36	64	264	748.505999999999972	24
624	37	7157	194	985.390999999999963	37
624	38	6577	52	298.841799999999978	34
624	39	9502	58	1396.63709999999992	44
624	40	4690	11	1560.68949999999995	7
624	41	4399	265	1849.35130000000004	26
624	42	1062	141	429.870299999999986	21
624	43	2498	289	1409.67039999999997	29
624	44	147	46	1686.23430000000008	32
624	45	2710	231	379.061699999999973	49
624	46	1791	33	1902.2847999999999	46
624	47	4252	221	368.31310000000002	38
624	48	3346	298	1243.72679999999991	7
624	49	9096	131	1930.91149999999993	13
624	50	5839	273	1103.15589999999997	9
624	51	1683	78	1549.64380000000006	49
624	52	4351	296	895.817900000000009	5
624	53	9526	295	1178.49360000000001	25
624	54	5223	14	1257.2786000000001	17
624	55	3784	292	1022.41489999999999	30
624	56	4073	175	1532.32780000000002	27
624	57	4808	244	1271.3780999999999	43
624	58	4963	244	1331.76250000000005	18
624	59	9076	64	694.019400000000019	25
624	60	5089	171	882.832499999999982	35
624	61	455	7	1099.76559999999995	36
624	62	2166	218	47.6144000000000034	39
624	63	1233	26	1683.56510000000003	28
624	64	2098	226	1191.96460000000002	24
624	65	7336	263	687.553400000000011	25
624	66	316	161	249.044999999999987	14
624	67	5914	230	978.903999999999996	34
624	68	9501	53	108.206699999999998	8
624	69	5862	233	1751.46929999999998	5
624	70	742	7	250.932700000000011	29
624	71	3806	256	827.230199999999968	39
624	72	8317	36	1246.53649999999993	20
624	73	1447	5	1879.25160000000005	36
624	74	6351	195	135.395800000000008	3
624	75	3544	1	26.2072000000000003	47
624	76	5605	206	226.911799999999999	37
624	77	9286	52	227.439099999999996	3
624	78	8100	200	1623.60210000000006	20
624	79	9490	230	388.515600000000006	33
624	80	2201	58	486.501199999999983	16
624	81	472	19	683.860500000000002	12
624	82	4363	187	996.580900000000042	7
624	83	2416	86	1822.09670000000006	42
624	84	3649	22	357.359699999999975	49
624	85	730	3	152.914299999999997	20
624	86	8946	261	1311.83770000000004	11
624	87	1152	53	927.481400000000008	29
624	88	6247	112	1706.6733999999999	20
624	89	794	45	377.222199999999987	18
624	90	2387	210	734.485400000000027	9
624	91	2854	85	1428.8094000000001	26
624	92	5264	24	849.536799999999971	27
624	93	4623	25	666.329899999999952	6
624	94	2322	78	1968.88940000000002	45
624	95	3229	63	935.79830000000004	6
624	96	8475	3	992.324600000000032	46
624	97	2676	9	179.919099999999986	40
624	98	3218	171	549.853899999999953	43
625	1	6240	295	1612.90589999999997	48
625	2	6868	42	1642.43599999999992	32
625	3	2155	48	594.022299999999973	12
625	4	5328	117	585.085100000000011	9
625	5	9540	216	1301.50870000000009	27
625	6	395	236	1505.21550000000002	8
625	7	2326	191	778.655999999999949	38
625	8	7092	50	1720.13689999999997	30
625	9	3684	229	1765.93080000000009	29
625	10	4278	238	110.132099999999994	47
625	11	5695	85	1653.03590000000008	41
625	12	8614	166	979.928199999999947	9
625	13	1818	184	1617.27160000000003	12
626	1	8393	84	79.1033000000000044	42
626	2	5037	189	1140.95740000000001	29
626	3	8921	70	386.55619999999999	23
626	4	1444	247	671.787000000000035	26
626	5	9921	3	301.331500000000005	39
626	6	7607	103	215.3947	47
626	7	9866	299	459.958900000000028	31
626	8	2938	182	1233.49749999999995	28
626	9	9107	234	25.5567999999999991	48
626	10	5931	50	1487.69759999999997	21
626	11	8253	41	1960.7337	6
626	12	8487	112	414.702200000000005	47
626	13	364	265	184.150399999999991	13
626	14	8953	151	474.928899999999999	47
626	15	4464	93	1322.2161000000001	30
626	16	3996	146	587.93870000000004	10
626	17	3118	208	187.350400000000008	34
626	18	5865	183	399.952699999999993	41
626	19	2914	268	24.8732000000000006	19
626	20	2735	241	456.294199999999989	19
626	21	6011	132	42.7678999999999974	13
626	22	6586	222	932.674499999999966	16
626	23	1861	1	1969.83750000000009	31
626	24	3867	71	1121.94039999999995	12
626	25	6968	20	1232.27780000000007	12
626	26	5780	262	758.810600000000022	15
626	27	8469	105	1275.17219999999998	18
626	28	599	265	1382.99929999999995	25
626	29	2472	119	1055.05250000000001	19
626	30	7001	37	697.051600000000008	9
626	31	8941	226	525.645599999999945	28
626	32	9438	101	1195.77130000000011	11
626	33	80	205	989.784999999999968	24
626	34	5276	214	648.479100000000017	10
626	35	5953	126	1213.09410000000003	29
626	36	2881	120	950.908500000000004	34
627	1	9110	32	1826.87059999999997	30
627	2	1173	260	521.343899999999962	22
627	3	2900	38	1544.95180000000005	46
627	4	769	275	1901.88740000000007	36
627	5	2094	117	846.666500000000042	7
627	6	8626	81	893.060200000000009	23
627	7	9696	192	1329.05109999999991	17
627	8	4363	132	1746.43069999999989	33
627	9	6070	283	1358.53019999999992	20
627	10	3486	256	944.267500000000041	5
627	11	3679	12	1559.66750000000002	22
627	12	262	149	1481.70900000000006	42
627	13	7360	73	1261.75320000000011	12
627	14	9945	39	1409.49199999999996	23
627	15	2828	48	1351.76289999999995	23
627	16	4873	90	40.8980000000000032	11
627	17	8890	3	175.361099999999993	37
627	18	1275	293	106.301699999999997	31
627	19	7941	265	175.613599999999991	11
627	20	8235	230	1459.28890000000001	18
627	21	8862	134	1365.1884	19
627	22	6959	219	1285.58729999999991	44
627	23	2677	275	1476.70790000000011	31
627	24	8438	29	724.949200000000019	29
627	25	2201	206	298.118200000000002	11
627	26	6814	62	1581.1422	34
627	27	7099	227	125.216300000000004	5
627	28	7967	198	676.902900000000045	6
627	29	2681	135	111.685400000000001	7
627	30	4178	193	1574.42450000000008	22
627	31	9446	192	206.032900000000012	47
627	32	3686	156	256.578899999999976	43
627	33	8892	77	535.709699999999998	8
627	34	1173	82	1435.95640000000003	30
627	35	5602	187	1254.29520000000002	40
627	36	696	221	99.6102999999999952	39
627	37	1521	24	1030.21440000000007	46
627	38	2443	152	1276.97319999999991	40
627	39	3355	279	1425.82719999999995	6
627	40	3953	78	486.48599999999999	41
627	41	8895	118	23.2497000000000007	14
627	42	5209	154	643.222200000000043	2
627	43	1496	145	1077.1382000000001	28
627	44	5597	36	593.060699999999997	28
627	45	266	235	802.089799999999968	24
627	46	3105	22	1390.3288	42
627	47	3541	261	931.049499999999966	36
627	48	612	116	182.865199999999987	7
627	49	5163	27	1747.67489999999998	49
627	50	3586	171	499.505200000000002	30
627	51	9348	54	931.306900000000041	34
627	52	9915	47	1352.21370000000002	4
627	53	8736	88	920.755300000000034	25
627	54	4354	191	1677.57020000000011	31
627	55	1858	106	1813.45299999999997	34
628	1	4926	273	1090.56369999999993	25
628	2	1305	42	325.547900000000027	10
628	3	3762	122	957.565100000000029	12
628	4	5606	294	915.622700000000009	42
628	5	4203	149	713.77800000000002	15
628	6	6868	199	1871.28970000000004	12
628	7	426	54	1037.75340000000006	9
628	8	3246	96	1947.49589999999989	3
628	9	6996	84	1964.84140000000002	44
628	10	3884	223	138.428300000000007	42
628	11	1774	148	1120.22399999999993	48
628	12	8573	261	1792.90930000000003	21
628	13	2730	185	288.822499999999991	30
628	14	5144	268	253.013000000000005	31
628	15	4062	154	1535.54549999999995	2
628	16	2301	167	582.124900000000025	34
628	17	2268	153	1034.59339999999997	43
628	18	6301	119	987.532199999999989	3
628	19	1571	45	1467.07819999999992	36
628	20	3966	268	1683.19730000000004	35
628	21	9760	160	534.493299999999977	48
628	22	7095	100	1408.61480000000006	17
629	1	7427	284	1679.61770000000001	5
629	2	2295	232	878.131600000000049	4
629	3	964	211	1845.56009999999992	13
629	4	2164	5	293.132400000000018	8
630	1	9003	259	278.358099999999979	39
630	2	5322	45	214.23599999999999	29
630	3	8123	123	1081.91059999999993	37
630	4	5350	282	22.6661000000000001	34
630	5	5457	167	278.954099999999983	41
630	6	2048	292	200.333100000000002	40
630	7	7741	49	120.675799999999995	29
630	8	737	172	1538.30539999999996	9
630	9	1787	44	627.938099999999963	9
630	10	2770	65	1471.66730000000007	13
630	11	6251	82	1525.14869999999996	15
630	12	2752	176	1448.99990000000003	40
630	13	458	46	1859.83470000000011	37
630	14	6862	207	1931.29770000000008	36
630	15	5495	155	1955.67129999999997	41
630	16	3513	58	639.610500000000002	35
630	17	1486	110	1473.34930000000008	48
630	18	2117	197	178.111799999999988	22
630	19	6895	121	309.48660000000001	26
630	20	9722	276	237.359499999999997	42
630	21	3590	5	648.663199999999961	20
630	22	8218	226	1213.70209999999997	44
630	23	7284	224	164.879899999999992	19
630	24	948	137	904.091800000000035	32
630	25	7243	267	1011.76239999999996	15
630	26	3958	65	242.217299999999994	24
630	27	876	10	1125.17059999999992	1
630	28	5067	45	435.188199999999995	48
630	29	5181	166	115.673000000000002	38
630	30	9691	56	1218.01350000000002	42
630	31	2604	69	1508.36110000000008	14
630	32	3894	69	1444.98060000000009	17
630	33	794	66	241.827100000000002	22
630	34	5745	172	1297.15609999999992	42
630	35	2481	187	177.051299999999998	25
630	36	1547	145	319.968999999999994	12
630	37	3089	86	1338.88830000000007	43
630	38	581	155	1009.24530000000004	36
630	39	9576	182	1712.58230000000003	25
630	40	5969	278	565.029999999999973	19
630	41	6512	259	1806.89470000000006	37
630	42	7953	20	1815.55320000000006	25
630	43	3596	106	1223.69049999999993	25
630	44	879	283	1718.21630000000005	35
630	45	8579	128	1469.67830000000004	8
630	46	8707	81	1338.05250000000001	44
630	47	5249	272	395.558499999999981	44
630	48	3854	25	1783.34449999999993	47
630	49	6513	198	1162.91450000000009	22
630	50	6865	10	207.493799999999993	7
630	51	1776	127	891.480099999999993	32
630	52	9946	36	65.0212999999999965	16
630	53	3064	141	1200.56960000000004	39
630	54	4765	146	1705.81629999999996	21
630	55	9600	110	273.673900000000003	43
630	56	6901	236	1583.86560000000009	24
631	1	1942	46	370.562099999999987	43
631	2	1260	188	1932.47289999999998	2
631	3	979	130	1403.28620000000001	48
631	4	7994	255	847.129199999999969	46
631	5	978	115	270.565099999999973	1
631	6	2621	202	1475.09780000000001	11
631	7	3327	141	1856.16030000000001	49
631	8	5494	203	1473.31330000000003	10
631	9	7372	58	652.961099999999988	20
631	10	2412	106	536.927599999999984	34
631	11	957	23	1428.1072999999999	40
631	12	655	32	308.577800000000025	3
631	13	1050	109	1251.70710000000008	36
631	14	3561	14	625.247600000000034	28
631	15	8208	297	323.473500000000001	4
631	16	4484	189	1587.28440000000001	35
631	17	204	136	1918.45219999999995	1
631	18	3140	73	1569.13580000000002	16
631	19	1533	100	1571.17550000000006	24
631	20	9618	202	1966.26569999999992	14
631	21	5037	208	1352.71199999999999	29
631	22	2094	208	1410.3565000000001	35
631	23	8906	194	610.489900000000034	13
631	24	1161	243	821.186400000000049	35
631	25	3787	156	1668.7183	33
631	26	6561	91	1159.90750000000003	16
631	27	5093	104	650.386300000000006	22
631	28	9992	252	1819.47949999999992	42
631	29	5420	285	692.42859999999996	40
631	30	2931	113	1610.68239999999992	23
631	31	2342	133	1648.50070000000005	37
631	32	3191	148	1718.90660000000003	8
631	33	6347	146	1073.73610000000008	46
631	34	2331	252	1785.81979999999999	35
631	35	7707	14	728.703899999999976	23
631	36	6054	65	1194.70669999999996	42
631	37	4712	183	520.044399999999996	31
631	38	3649	52	765.473299999999995	39
631	39	2270	131	439.504200000000026	30
631	40	7073	12	1991.65210000000002	3
631	41	2910	108	953.159999999999968	25
631	42	1584	11	473.721299999999985	41
631	43	5111	85	343.796899999999994	44
631	44	21	232	1528.28780000000006	3
631	45	4120	182	1959.10670000000005	19
631	46	870	177	643.337800000000016	15
631	47	1364	49	923.238399999999956	8
631	48	2568	115	1573.23209999999995	41
631	49	1646	219	228.896600000000007	8
631	50	444	239	364.217699999999979	10
631	51	3058	29	1219.13290000000006	24
631	52	9464	149	21.9452999999999996	12
631	53	4885	8	761.752899999999954	19
631	54	9551	169	1651.36680000000001	2
631	55	473	53	1994.15640000000008	43
631	56	5440	230	625.194700000000012	7
631	57	8022	210	1014.48839999999996	33
631	58	616	293	1633.26819999999998	23
631	59	4164	50	713.922500000000014	37
631	60	816	252	1570.84120000000007	4
631	61	9242	161	63.7518999999999991	35
631	62	7720	87	483.144600000000025	14
631	63	8238	146	965.305299999999988	38
631	64	6914	250	1415.31580000000008	34
631	65	3068	208	1079.42499999999995	48
631	66	2886	30	995.546100000000024	35
631	67	9267	27	1525.5646999999999	2
631	68	8892	49	1929.62470000000008	41
631	69	9508	20	1824.08320000000003	44
631	70	8571	38	621.550600000000031	33
631	71	2737	59	707.889699999999948	43
631	72	1008	155	1700.54919999999993	18
631	73	5832	135	1848.00690000000009	25
631	74	3807	263	1663.33850000000007	18
631	75	5675	203	679.285600000000045	14
631	76	1775	63	1956.54130000000009	12
631	77	6333	287	85.1290000000000049	22
631	78	6172	242	950.193099999999959	19
631	79	7280	122	1317.95260000000007	18
631	80	2704	63	974.239100000000008	48
631	81	2806	78	707.990599999999972	7
631	82	7492	191	997.382399999999961	12
631	83	9295	209	875.724500000000035	11
631	84	1394	175	1663.19630000000006	10
631	85	8706	130	446.942099999999982	38
631	86	754	283	1096.15920000000006	32
631	87	1667	272	1851.83780000000002	12
631	88	6039	45	1383.55790000000002	21
631	89	1694	276	1556.54130000000009	28
631	90	7652	192	84.7557999999999936	14
632	1	8401	181	1871.16609999999991	14
632	2	687	273	1879.82300000000009	12
632	3	4482	69	347.747200000000021	36
632	4	8862	293	1395.71389999999997	22
632	5	227	90	1532.19789999999989	16
632	6	1910	181	98.2009999999999934	2
632	7	3263	279	379.490299999999991	2
632	8	8764	194	1723.13339999999994	9
632	9	9014	213	1138.02369999999996	1
632	10	2325	182	441.755499999999984	32
632	11	8994	213	989.224199999999996	47
632	12	3350	100	448.506100000000004	7
632	13	2224	137	1842.41020000000003	17
632	14	1281	62	1593.71559999999999	10
632	15	8502	295	1377.8723	7
632	16	4183	193	1329.52790000000005	11
632	17	8146	33	1816.0601999999999	23
632	18	2550	206	952.537799999999947	24
632	19	335	145	520.551500000000033	29
632	20	5689	208	384.416200000000003	25
632	21	6792	269	233.948599999999999	11
632	22	1440	169	111.214100000000002	29
632	23	9588	177	69.3902999999999963	27
632	24	6498	70	1525.35169999999994	24
632	25	2528	137	1603.20939999999996	6
632	26	2888	207	602.843799999999987	14
632	27	7173	119	1502.20460000000003	6
632	28	9765	271	232.907800000000009	28
632	29	4325	170	1688.30220000000008	17
632	30	2902	92	1926.59249999999997	29
632	31	422	213	973.820900000000051	38
632	32	5672	23	1347.30479999999989	16
632	33	2570	166	528.262399999999957	14
632	34	1756	34	1800.32899999999995	7
632	35	8671	235	870.189799999999991	7
632	36	9202	150	242.840300000000013	35
632	37	1885	220	27.5966999999999985	40
632	38	9743	85	1225.16139999999996	25
632	39	2599	175	1605.90090000000009	25
632	40	3097	221	818.524000000000001	23
632	41	984	62	153.503899999999987	14
632	42	1871	19	368.817700000000002	15
632	43	6145	182	630.93730000000005	4
632	44	5104	37	546.598100000000045	11
632	45	2261	25	800.585299999999961	35
632	46	1142	267	1195.52240000000006	43
633	1	9018	285	501.197400000000016	47
633	2	2494	274	1230.33729999999991	10
633	3	3023	163	337.317600000000027	7
633	4	3486	193	616.865699999999947	26
633	5	5242	46	1192.79469999999992	49
633	6	1080	10	1823.57269999999994	15
633	7	5958	111	1943.26479999999992	5
633	8	9916	288	1704.57960000000003	14
633	9	4873	264	564.94380000000001	37
633	10	7531	16	1302.65069999999992	34
633	11	1326	298	826.522799999999961	45
633	12	7242	39	244.771899999999988	22
633	13	3825	155	720.467800000000011	30
633	14	785	102	973.071299999999951	16
633	15	6976	165	1511.61950000000002	37
633	16	48	189	1905.89879999999994	21
633	17	3446	108	1947.92869999999994	4
633	18	6277	214	1543.43100000000004	2
633	19	1735	274	582.521100000000047	48
633	20	6822	126	1603.42229999999995	31
633	21	9407	29	1207.84570000000008	47
633	22	7654	107	533.344600000000014	40
633	23	7208	200	657.783500000000004	18
633	24	7376	178	720.817300000000046	35
633	25	2871	50	24.2091999999999992	22
633	26	3153	247	997.901899999999955	2
633	27	9866	77	1763.70589999999993	19
633	28	3070	260	1147.10979999999995	6
633	29	1092	65	126.903499999999994	45
633	30	7960	283	547.744800000000055	17
633	31	739	53	461.747900000000016	5
633	32	4178	240	228.735899999999987	8
633	33	2491	177	1710.81739999999991	18
633	34	1024	233	1112.78140000000008	31
633	35	1332	138	764.841300000000047	28
633	36	5478	30	493.031799999999976	15
633	37	4238	173	78.3662000000000063	26
633	38	4757	278	1649.51089999999999	36
633	39	8456	156	1193.78939999999989	23
633	40	2215	144	230.687399999999997	35
633	41	5481	128	1994.02999999999997	49
633	42	5737	138	823.797199999999975	9
633	43	6726	167	418.680600000000027	46
633	44	5296	186	206.801099999999991	1
633	45	3849	108	1090.92990000000009	47
633	46	3550	99	1655.78710000000001	4
633	47	4455	150	1915.2672	21
633	48	9409	125	1553.19759999999997	9
633	49	9589	141	606.411699999999996	31
633	50	6757	69	1692.02420000000006	46
633	51	6622	16	718.222800000000007	45
633	52	4296	183	1494.2811999999999	2
633	53	8211	256	1475.92360000000008	40
633	54	4595	250	1075.25019999999995	19
633	55	406	281	409.613699999999994	5
633	56	7173	296	356.99939999999998	1
633	57	5886	209	897.289499999999975	42
633	58	8059	255	1830.06880000000001	2
633	59	3213	148	1502.30459999999994	25
633	60	7882	99	651.283999999999992	6
633	61	1731	215	537.823399999999992	40
633	62	5233	164	166.302199999999999	44
633	63	4958	109	1904.43990000000008	46
633	64	5597	278	1140.72869999999989	37
633	65	5180	164	1366.90039999999999	46
633	66	245	265	47.613900000000001	41
633	67	4867	73	1228.16830000000004	11
633	68	9816	102	482.384599999999978	44
633	69	9372	202	492.237199999999973	43
633	70	9704	277	853.860000000000014	36
633	71	1197	240	702.225699999999961	36
633	72	3321	20	883.944100000000049	48
633	73	6135	12	1619.91489999999999	18
633	74	1655	241	1046.79629999999997	22
633	75	749	245	169.285500000000013	42
633	76	9848	5	414.955199999999991	17
633	77	8889	247	1211.89609999999993	17
633	78	7841	59	1917.25340000000006	48
633	79	861	22	496.572400000000016	20
633	80	7716	194	805.283900000000017	38
633	81	6536	115	251.778400000000005	27
633	82	3768	42	867.022299999999973	19
633	83	3151	163	309.848000000000013	21
633	84	8946	219	529.023800000000051	25
633	85	9764	279	809.815299999999979	27
633	86	2201	216	329.958500000000015	20
634	1	35	105	1100.24810000000002	23
634	2	9577	118	1391.67630000000008	22
634	3	5092	246	563.947800000000029	5
634	4	4289	212	1837.99140000000011	38
634	5	2767	63	1153.5181	11
634	6	988	45	1370.86760000000004	17
634	7	5246	117	504.363999999999976	13
634	8	4191	267	883.81370000000004	19
634	9	3652	41	1166.40370000000007	26
634	10	4696	57	1861.22520000000009	7
634	11	9767	149	1691.82179999999994	18
634	12	6543	222	1665.81189999999992	32
634	13	3754	159	1757.82369999999992	35
634	14	7050	128	21.0156999999999989	27
634	15	4502	58	320.89530000000002	15
634	16	7537	45	244.968199999999996	36
634	17	8639	262	506.02249999999998	8
634	18	5140	297	87.8494000000000028	19
634	19	7587	238	1737.31259999999997	1
634	20	2673	36	507.678999999999974	49
634	21	41	281	1583.23530000000005	30
634	22	8281	18	562.613699999999994	19
634	23	9249	199	1650.91010000000006	11
634	24	5874	87	1342.27050000000008	9
634	25	4818	154	516.958099999999945	48
634	26	3815	202	791.787500000000023	24
634	27	2328	82	204.579399999999993	45
634	28	781	128	1745.17239999999993	27
634	29	5236	41	411.562099999999987	30
634	30	2463	40	802.496599999999944	23
634	31	8035	261	906.418599999999969	4
634	32	6491	250	319.359199999999987	41
634	33	8283	156	1359.7179000000001	15
634	34	558	113	1918.18910000000005	12
634	35	7559	217	1027.09940000000006	6
634	36	9374	195	1036.85599999999999	47
634	37	5074	78	473.986300000000028	15
634	38	7281	297	1204.68399999999997	19
634	39	8867	122	370.004500000000007	29
634	40	995	52	1779.1273000000001	47
634	41	4749	277	864.105000000000018	2
634	42	3169	257	1876.15309999999999	11
634	43	5032	44	448.498400000000004	35
634	44	8948	170	1301.6431	34
634	45	8168	22	1096.54060000000004	35
634	46	8004	239	445.938400000000001	3
634	47	5209	101	1158.15840000000003	36
634	48	9055	100	1619.9396999999999	21
634	49	6028	166	778.803400000000011	37
634	50	5466	157	759.099000000000046	23
634	51	1902	73	870.433300000000031	14
634	52	2183	197	452.246300000000019	14
634	53	630	289	1874.8626999999999	25
634	54	8885	293	1084.52430000000004	24
634	55	4561	194	61.8438000000000017	13
634	56	6463	295	1529.63180000000011	37
634	57	3477	234	510.124199999999973	2
634	58	6756	133	1349.46810000000005	10
634	59	5855	80	1992.19869999999992	31
634	60	9829	260	1869.77700000000004	7
634	61	3253	190	1802.16260000000011	26
634	62	3262	73	1886.95170000000007	2
634	63	1166	234	1390.7983999999999	16
634	64	1048	298	1422.86349999999993	18
634	65	9582	275	1184.49229999999989	34
634	66	8613	232	1893.90820000000008	47
634	67	3801	177	1144.65959999999995	42
634	68	6695	226	1668.65249999999992	10
634	69	5905	189	1521.95640000000003	39
634	70	4367	158	1700.66519999999991	1
634	71	6835	81	1986.76479999999992	5
634	72	3306	206	1023.55999999999995	27
634	73	7936	121	92.379099999999994	49
634	74	9215	231	248.034500000000008	40
634	75	8861	148	1942.40470000000005	48
634	76	1100	126	1648.06169999999997	10
634	77	7006	258	600.674200000000042	20
634	78	310	246	622.799300000000017	17
634	79	6064	156	1912.3288	34
634	80	8433	243	753.303300000000036	2
634	81	1453	138	1327.16599999999994	47
634	82	5889	139	1227.85020000000009	22
634	83	1203	33	55.1514000000000024	14
634	84	8562	244	710.488100000000031	4
634	85	5380	171	417.795799999999986	33
634	86	1428	131	1689.0449000000001	2
634	87	8736	282	882.730599999999981	30
634	88	3568	14	1102.25549999999998	12
634	89	3286	186	1058.15259999999989	46
634	90	2558	82	1010.42750000000001	31
635	1	2707	28	666.690699999999993	45
635	2	1123	80	996.240999999999985	45
635	3	2393	86	1710.60120000000006	9
635	4	6728	187	1757.53089999999997	42
635	5	8288	15	1078.05500000000006	26
635	6	6073	193	432.565899999999999	32
635	7	895	12	589.053099999999972	16
635	8	2566	254	728.096400000000017	46
635	9	2608	145	803.329799999999977	12
635	10	6226	72	1641.82240000000002	28
635	11	5614	101	469.7774	46
635	12	7031	134	1216.51559999999995	48
635	13	3196	298	49.1171999999999969	31
635	14	6709	70	520.72829999999999	43
635	15	5097	54	930.300500000000056	34
635	16	8177	201	1291.54829999999993	42
635	17	1964	24	1223.89789999999994	26
635	18	6388	96	46.3688999999999965	33
635	19	4038	76	283.167100000000005	11
635	20	8556	125	392.247200000000021	15
635	21	6411	49	985.48720000000003	7
635	22	2671	126	130.988100000000003	40
635	23	3424	70	720.147600000000011	37
635	24	9638	288	1841.11740000000009	44
635	25	8186	250	767.474699999999984	29
635	26	8145	94	490.491899999999987	46
635	27	1799	10	1804.72990000000004	23
635	28	761	23	365.37639999999999	25
635	29	9376	11	1239.85300000000007	41
635	30	4576	253	177.50569999999999	19
635	31	3525	83	1061.72679999999991	10
635	32	6046	101	1811.66239999999993	49
635	33	5865	223	18.2121999999999993	6
635	34	4454	63	593.223600000000033	46
635	35	1602	46	846.430399999999963	24
635	36	3057	41	518.730400000000031	33
635	37	5971	152	935.993000000000052	41
635	38	1229	24	1395.13650000000007	2
635	39	244	56	980.051399999999944	36
635	40	3049	234	811.961500000000001	42
635	41	2186	234	1083.59130000000005	10
635	42	3038	212	932.498000000000047	5
635	43	9677	56	132.782499999999999	46
635	44	699	128	1443.5918999999999	43
635	45	1556	73	531.567099999999982	17
635	46	1986	181	1173.98070000000007	15
635	47	8732	17	658.914099999999962	40
635	48	4864	208	1533.18640000000005	20
635	49	1656	242	966.221099999999979	10
635	50	3168	277	1529.46190000000001	49
635	51	4444	82	646.438599999999951	43
635	52	8473	284	954.220500000000015	14
635	53	2193	215	224.761400000000009	37
635	54	8993	4	1765.04909999999995	20
635	55	6771	130	1513.17329999999993	20
635	56	5977	203	1849.44470000000001	2
635	57	1737	78	1083.8931	48
635	58	90	250	58.2319999999999993	36
635	59	2831	273	402.135100000000023	44
635	60	8293	181	394.940200000000004	11
635	61	5577	149	1466.65429999999992	24
635	62	5729	97	1503.18209999999999	14
635	63	5310	202	1282.61860000000001	24
635	64	7049	91	939.914099999999962	5
635	65	1127	53	1178.15499999999997	8
635	66	3759	166	1871.99090000000001	11
635	67	364	64	267.706099999999992	30
635	68	2022	44	732.734500000000025	8
635	69	8741	10	1657.52890000000002	23
635	70	3461	264	1232.96260000000007	34
635	71	9482	112	1448.16969999999992	44
635	72	2722	182	1409.40900000000011	12
635	73	3442	246	346.721299999999985	47
635	74	9456	225	1947.4072000000001	45
635	75	4146	121	464.267400000000009	18
635	76	7070	202	1330.3728000000001	41
635	77	3004	279	476.839499999999987	31
635	78	7619	208	221.81049999999999	9
635	79	1544	278	726.600199999999973	34
635	80	1897	132	793.94640000000004	48
635	81	6143	34	551.560200000000009	19
635	82	6504	201	924.998399999999947	21
635	83	9419	164	1440.47039999999993	49
635	84	568	123	840.14790000000005	12
635	85	6739	142	752.292900000000031	24
635	86	6863	291	1893.95260000000007	21
635	87	425	166	1982.55799999999999	21
635	88	285	232	1978.7170000000001	33
636	1	8299	201	1034.1545000000001	16
636	2	4436	14	82.0644999999999953	27
636	3	7437	139	226.815599999999989	30
636	4	9997	268	277.163400000000024	27
636	5	8368	176	1389.83159999999998	27
636	6	2347	49	253.450299999999999	20
636	7	674	171	60.6966999999999999	27
636	8	3581	106	166.956199999999995	18
636	9	9414	30	439.187999999999988	35
636	10	4733	31	1703.8780999999999	38
636	11	3250	31	464.741600000000005	25
636	12	5709	135	383.830699999999979	40
636	13	1841	159	633.17859999999996	38
636	14	7891	274	418.003499999999974	11
636	15	1067	184	557.570500000000038	15
636	16	4629	242	1813.89429999999993	40
636	17	4656	191	227.760799999999989	28
636	18	31	205	1909.25680000000011	42
636	19	7668	156	1535.51289999999995	14
636	20	4605	201	1033.08249999999998	4
636	21	6576	184	470.340800000000002	25
636	22	2086	223	1288.41689999999994	29
636	23	13	190	1968.9063000000001	19
636	24	1430	259	1250.60220000000004	20
636	25	727	253	1432.21499999999992	15
636	26	4216	272	456.974400000000003	39
636	27	1694	164	1216.202	11
636	28	357	2	244.43010000000001	40
636	29	7721	255	1218.12830000000008	18
636	30	2120	272	1702.10760000000005	28
636	31	8335	240	357.189099999999996	17
636	32	3153	243	1438.54389999999989	47
636	33	7143	70	640.456900000000019	12
636	34	502	88	1850.02160000000003	2
636	35	1632	223	1645.16619999999989	41
636	36	9579	257	997.927199999999971	44
636	37	4782	110	1239.30089999999996	24
636	38	6266	41	1396.55860000000007	40
636	39	1488	78	1122.29130000000009	49
636	40	3351	212	1904.74109999999996	42
636	41	8692	53	517.15949999999998	1
636	42	7164	123	45.6552999999999969	21
636	43	2986	111	1903.73209999999995	36
636	44	6145	227	476.560200000000009	9
636	45	7184	97	251.889100000000013	11
636	46	1255	137	440.681399999999996	3
636	47	3889	53	123.3506	8
636	48	8659	6	1531.61729999999989	4
636	49	5189	279	669.27189999999996	37
636	50	7257	170	1828.529	46
636	51	8759	147	911.230800000000045	39
636	52	1006	63	1433.99700000000007	39
636	53	3320	159	1312.67399999999998	10
636	54	4476	121	1473.0947000000001	25
636	55	6541	122	1158.84310000000005	35
636	56	3996	234	978.435799999999972	43
636	57	6100	286	351.259500000000003	6
636	58	1587	227	594.17960000000005	34
636	59	7273	116	1730.34870000000001	15
636	60	2731	224	876.615300000000047	13
636	61	8777	79	673.544499999999971	31
636	62	8706	99	876.058700000000044	41
636	63	5022	135	1201.39239999999995	9
636	64	840	294	92.705600000000004	32
636	65	5925	48	1593.89799999999991	43
636	66	3457	285	1374.47759999999994	25
636	67	2377	167	214.166699999999992	1
636	68	8547	249	651.504199999999969	38
636	69	8106	291	256.592100000000016	27
636	70	5687	165	1266.80919999999992	45
636	71	6000	7	1052.96260000000007	34
636	72	958	257	1516.94910000000004	5
636	73	770	262	1868.41720000000009	41
636	74	4756	237	164.125799999999998	13
636	75	1054	4	1138.75340000000006	18
636	76	2978	42	1602.42730000000006	12
636	77	5475	52	1676.0766000000001	13
636	78	5754	175	668.216599999999971	37
636	79	687	130	753.393199999999979	42
636	80	2210	251	445.439300000000003	13
636	81	3081	285	1110.09050000000002	36
636	82	2206	269	1458.4242999999999	19
636	83	2127	289	1356.4556	40
636	84	4019	74	1440.59030000000007	36
636	85	3667	100	1663.47669999999994	44
637	1	1200	138	1839.55950000000007	4
637	2	8985	250	1188.97039999999993	4
637	3	5858	43	1470.66589999999997	2
637	4	1331	283	523.356099999999969	38
637	5	6288	205	783.521100000000047	35
637	6	6457	289	1425.62300000000005	16
637	7	990	9	554.580100000000016	35
637	8	7499	104	988.375700000000052	30
637	9	9078	73	1730.14210000000003	33
637	10	5686	175	733.83420000000001	22
637	11	8554	180	1557.36740000000009	27
637	12	6521	154	561.821100000000001	3
637	13	8884	101	525.955600000000004	30
637	14	272	220	1489.96730000000002	48
637	15	5142	169	193.423399999999987	8
637	16	9386	93	659.772299999999973	22
637	17	2934	119	1757.73530000000005	19
637	18	3303	52	1950.52260000000001	27
637	19	4707	240	1988.57150000000001	22
637	20	3222	75	1333.3898999999999	27
637	21	5335	220	189.234399999999994	9
637	22	1452	233	1649.76890000000003	26
637	23	4966	151	1471.11719999999991	5
637	24	6742	96	849.878000000000043	8
637	25	1310	297	726.5471	10
637	26	9974	128	1594.00669999999991	13
637	27	4830	185	1955.59830000000011	11
637	28	6924	7	1511.09410000000003	28
637	29	1258	224	1032.30880000000002	30
637	30	217	38	167.002999999999986	28
637	31	7902	145	303.399699999999996	16
637	32	8988	64	124.341099999999997	46
637	33	1760	246	141.348199999999991	11
637	34	4163	234	423.507499999999993	2
637	35	2286	73	595.235900000000015	13
637	36	677	97	875.93629999999996	47
637	37	5951	184	1108.44630000000006	24
637	38	2633	279	1246.28659999999991	1
637	39	6169	163	1383.24209999999994	14
637	40	1245	264	703.510700000000043	44
637	41	5674	101	819.153900000000021	3
637	42	2610	245	927.657900000000041	31
637	43	5722	253	1127.78919999999994	34
637	44	2206	203	178.027299999999997	36
638	1	4673	110	834.434499999999957	43
638	2	7223	162	1119.63589999999999	42
638	3	9920	9	1888.9686999999999	27
638	4	8069	1	1152.77829999999994	32
638	5	8326	173	1706.59950000000003	11
638	6	8626	232	1331.33030000000008	9
638	7	8806	252	1978.21309999999994	5
638	8	7449	122	519.847300000000018	43
638	9	1069	222	513.424200000000042	40
638	10	1332	282	1923.66560000000004	22
638	11	2914	118	539.855300000000057	24
638	12	4372	273	387.233200000000011	14
638	13	9247	14	979.448700000000031	28
638	14	1957	109	582.572400000000016	30
638	15	1469	82	527.784200000000055	34
638	16	444	104	771.050500000000056	36
638	17	5527	160	466.696399999999983	39
638	18	1890	228	1376.77369999999996	49
638	19	2414	251	1084.27040000000011	2
638	20	3724	144	1892.75859999999989	48
638	21	4609	279	106.238200000000006	27
638	22	9535	167	1467.98990000000003	18
638	23	1546	145	76.7990999999999957	15
638	24	7452	108	1985.03620000000001	44
638	25	2139	199	514.253699999999981	7
638	26	633	263	658.783199999999965	15
638	27	2041	286	392.974100000000021	20
638	28	4668	176	953.561000000000035	46
638	29	8518	120	1099.54590000000007	30
638	30	7827	268	1367.97869999999989	37
638	31	3473	6	908.601400000000012	32
638	32	5224	272	1003.54359999999997	11
638	33	4750	154	702.459500000000048	41
638	34	8568	5	618.638199999999983	15
638	35	4343	81	1230.12699999999995	6
638	36	4845	133	1718.36470000000008	28
638	37	4745	170	17.4173000000000009	20
638	38	2642	216	744.107399999999984	39
638	39	702	157	1149.11959999999999	43
638	40	4956	11	602.688800000000015	25
638	41	7644	285	537.612600000000043	28
638	42	8866	278	1461.35570000000007	29
638	43	2292	179	1227.7962	24
638	44	5146	53	1667.88560000000007	36
638	45	9250	107	885.556299999999965	45
638	46	1604	60	1841.28780000000006	13
639	1	5058	226	1777.17010000000005	6
639	2	5144	289	1469.50399999999991	7
639	3	1999	70	1239.3746000000001	17
639	4	9789	299	175.285500000000013	41
639	5	1590	9	1998.53639999999996	17
639	6	4767	163	1582.39529999999991	24
639	7	9133	204	1373.60500000000002	11
639	8	2093	148	299.128399999999999	41
639	9	9522	113	944.588700000000017	43
639	10	8815	78	1452.9063000000001	4
639	11	9270	87	1739.14670000000001	13
639	12	4303	218	1418.12339999999995	12
639	13	3379	18	1696.02399999999989	10
639	14	1817	282	186.565699999999993	39
639	15	3801	60	1589.39529999999991	1
639	16	4311	70	1933.99829999999997	8
639	17	5741	104	1984.40129999999999	14
639	18	7948	143	1610.0347999999999	35
639	19	8864	112	730.544499999999971	28
639	20	9749	192	682.726599999999962	11
639	21	1076	54	1553.28430000000003	14
639	22	8175	288	975.930299999999988	19
639	23	672	244	115.471199999999996	22
639	24	2823	35	224.156800000000004	22
639	25	9839	110	786.45029999999997	1
639	26	9882	110	1558.70399999999995	48
639	27	8375	98	815.81269999999995	10
639	28	5495	207	196.599600000000009	31
639	29	2107	260	315.115599999999972	39
640	1	7154	57	697.114599999999996	49
640	2	7291	246	1656.97689999999989	20
640	3	4297	190	822.245700000000056	25
640	4	9953	146	370.085899999999981	23
640	5	2547	241	531.822199999999953	11
640	6	6567	224	704.405700000000024	49
640	7	2429	223	350.06959999999998	3
640	8	2733	72	939.230500000000006	34
640	9	9360	55	1702.5447999999999	15
640	10	3225	77	441.351800000000026	10
640	11	739	80	410.719899999999996	42
640	12	5769	217	1300.06420000000003	29
640	13	9270	68	839.852300000000014	15
640	14	8627	24	1823.93360000000007	5
640	15	7717	104	1657.22630000000004	18
640	16	8057	53	1318.36840000000007	28
640	17	6694	98	1821.94450000000006	1
640	18	247	296	612.144800000000032	37
640	19	396	130	1014.84670000000006	25
640	20	1776	36	1159.16660000000002	37
640	21	1628	48	1258.10770000000002	38
640	22	5861	154	490.156600000000026	42
640	23	1295	227	1436.2023999999999	33
640	24	8553	254	1418.10789999999997	15
640	25	6256	142	988.032299999999964	46
640	26	6107	259	251.337400000000002	17
640	27	2554	130	123.482299999999995	13
640	28	5504	289	572.354799999999955	36
640	29	690	201	236.419199999999989	18
640	30	1670	290	639.875300000000038	27
640	31	502	73	39.0855999999999995	45
640	32	4512	40	1079.8925999999999	4
640	33	345	129	1457.38139999999999	1
640	34	6603	135	273.64670000000001	11
640	35	956	86	633.946900000000028	29
640	36	2260	223	476.307099999999991	35
640	37	6648	209	586.489100000000008	8
640	38	2434	240	1641.04449999999997	34
640	39	9285	274	228.625200000000007	14
641	1	3676	269	15.8914000000000009	36
641	2	6858	242	1426.34089999999992	1
641	3	3391	267	1164.98960000000011	25
641	4	7202	232	1867.90280000000007	34
641	5	6486	53	1832.25289999999995	27
641	6	2502	144	1479.91380000000004	14
641	7	476	35	1823.25260000000003	4
641	8	5598	258	357.472199999999987	10
641	9	886	34	865.499099999999999	42
641	10	6919	150	861.603399999999965	5
641	11	3975	173	1568.65859999999998	28
641	12	8617	151	323.249900000000025	6
641	13	1232	119	886.314300000000003	21
641	14	1400	257	1736.80719999999997	38
641	15	6125	268	28.6915000000000013	28
641	16	9636	175	1566.60369999999989	8
641	17	7731	226	1155.46289999999999	1
641	18	4555	286	1797.23109999999997	37
641	19	1054	126	1747.2813000000001	38
641	20	5842	108	1969.18039999999996	8
641	21	4983	202	1033.75990000000002	3
641	22	7815	204	431.713999999999999	1
641	23	2786	126	1356.73299999999995	23
641	24	5053	125	605.399099999999976	20
641	25	881	244	1196.1096	3
641	26	7716	8	1995.8768	41
641	27	9880	17	739.627700000000004	31
641	28	4417	201	200.467700000000008	49
641	29	1527	282	1181.13580000000002	33
641	30	2254	13	554.035399999999981	28
641	31	3059	37	1152.64699999999993	3
641	32	7406	198	1253.40180000000009	16
641	33	9994	263	1224.42849999999999	44
641	34	4771	242	1765.80439999999999	26
641	35	9045	173	1313.75720000000001	2
641	36	8735	65	1282.82040000000006	44
641	37	7320	223	1171.07590000000005	9
641	38	3228	298	1383.31950000000006	8
641	39	226	188	829.897799999999961	3
641	40	7793	283	1664.84400000000005	23
641	41	8626	40	153.552500000000009	2
641	42	6482	163	1311.12840000000006	47
641	43	6256	222	1964.91239999999993	6
641	44	1904	170	1250.35989999999993	23
641	45	1524	132	426.967300000000023	28
641	46	3315	171	401.481899999999996	18
641	47	6140	259	602.811900000000037	2
641	48	3849	185	1337.25540000000001	15
641	49	5726	163	781.036299999999983	17
641	50	8654	174	92.0614000000000061	18
641	51	4422	215	1070.80420000000004	24
641	52	5306	119	1610.37670000000003	13
641	53	324	246	530.057999999999993	48
641	54	7790	16	439.535599999999988	26
641	55	3824	49	1371.33739999999989	41
641	56	642	189	1250.32719999999995	30
641	57	7966	10	1373.25099999999998	13
641	58	8391	155	1062.83369999999991	48
641	59	8003	137	514.095500000000015	9
641	60	3218	127	610.400999999999954	27
641	61	6771	63	1947.8137999999999	23
641	62	9521	290	37.1326999999999998	3
641	63	8161	214	865.423700000000053	17
641	64	7814	150	938.907799999999952	37
641	65	2354	169	1797.84670000000006	35
641	66	9336	265	38.1002999999999972	2
641	67	7860	59	1346.23579999999993	8
641	68	8793	20	731.444600000000037	26
641	69	5514	99	1486.3402000000001	14
641	70	104	77	838.596700000000055	43
641	71	3207	90	183.953499999999991	6
641	72	8578	216	1923.28600000000006	9
641	73	1239	49	1551.65869999999995	18
641	74	5888	200	1881.6726000000001	14
641	75	2081	97	1404.00710000000004	23
641	76	8171	249	820.251700000000028	27
641	77	3894	99	1721.24319999999989	22
641	78	2487	140	1165.01749999999993	17
641	79	3428	168	1179.84529999999995	11
642	1	5331	208	1026.52469999999994	25
642	2	9452	29	1299.76140000000009	13
642	3	780	272	354.047500000000014	19
643	1	6123	241	180.367799999999988	1
643	2	2080	162	1602.67419999999993	22
643	3	5409	173	468.692600000000027	34
643	4	6413	67	972.220800000000054	28
643	5	2378	121	1759.53179999999998	15
643	6	6762	212	451.621500000000026	6
643	7	3685	40	155.132599999999996	13
643	8	8492	295	415.531000000000006	8
643	9	5480	54	1901.85719999999992	48
643	10	2359	146	955.807000000000016	14
643	11	8022	289	1095.03539999999998	2
643	12	7285	20	1193.19239999999991	28
643	13	5320	200	1962.7355	37
643	14	6634	194	1095.93399999999997	17
643	15	6007	147	214.724400000000003	19
643	16	2011	54	1924.68000000000006	11
643	17	2928	279	904.444299999999998	17
643	18	6002	187	1027.34979999999996	12
643	19	2093	80	382.36239999999998	46
643	20	7089	276	681.063800000000015	28
643	21	5919	206	477.835500000000025	18
643	22	5787	244	831.734100000000012	21
643	23	8647	172	67.7506999999999948	12
643	24	5760	267	414.745600000000024	18
644	1	1670	88	1121.40110000000004	17
644	2	3242	164	1796.10100000000011	46
644	3	3591	77	577.778299999999945	33
644	4	2030	287	1940.40180000000009	28
644	5	3185	88	1858.25109999999995	42
644	6	3530	162	1255.52870000000007	45
644	7	140	93	1747.16360000000009	9
644	8	3868	101	1103.27880000000005	48
644	9	99	292	336.829900000000009	36
644	10	1683	191	1610.00590000000011	13
644	11	6889	252	861.368900000000053	19
644	12	9585	34	1866.48430000000008	40
644	13	6600	92	195.217399999999998	13
644	14	5957	3	553.453999999999951	29
644	15	5763	139	857.130599999999959	31
645	1	4397	180	909.599199999999996	31
645	2	4646	253	394.308199999999999	38
645	3	3693	142	1399.44630000000006	26
645	4	8608	18	1615.69170000000008	33
645	5	2346	294	828.958200000000033	32
645	6	566	274	1523.10059999999999	20
645	7	4267	165	1566.1226999999999	26
645	8	7220	294	559.18119999999999	47
645	9	9238	3	1060.2174	25
645	10	1556	58	1198.56269999999995	27
645	11	1392	85	211.629500000000007	43
645	12	8721	274	1591.52610000000004	13
645	13	1488	262	1757.84680000000003	6
645	14	2685	25	532.820100000000025	28
645	15	1177	193	618.520999999999958	18
645	16	9456	211	1274.52250000000004	18
645	17	1268	269	582.359100000000012	7
645	18	8457	29	1253.63000000000011	49
645	19	5469	92	302.465800000000002	47
645	20	7278	113	1337.21219999999994	37
645	21	8703	47	1936.36259999999993	48
645	22	6988	5	1408.1554000000001	22
645	23	5116	67	899.254400000000032	19
645	24	8330	39	1185.38159999999993	45
645	25	4945	152	1811.00549999999998	39
645	26	9495	5	1964.56960000000004	11
645	27	9961	297	1721.70730000000003	12
645	28	5813	96	555.601800000000026	17
645	29	4715	137	24.5840999999999994	4
645	30	1746	273	49.8462000000000032	34
645	31	5144	183	1627.71190000000001	26
645	32	2846	237	1077.66159999999991	41
646	1	986	39	1307.39429999999993	11
646	2	737	253	153.878299999999996	25
646	3	4488	121	1002.41380000000004	12
646	4	5348	74	1070.76880000000006	33
646	5	1415	26	175.298000000000002	45
646	6	2963	293	1893.63460000000009	20
646	7	8043	223	887.345400000000041	39
646	8	8947	108	1276.38499999999999	11
646	9	9973	110	1527.43910000000005	36
646	10	408	160	400.769999999999982	16
646	11	6270	97	604.294700000000034	2
646	12	1298	150	383.302000000000021	25
646	13	5659	161	1324.35429999999997	7
646	14	876	265	1512.77629999999999	32
646	15	3222	129	408.0154	15
646	16	5937	95	714.759699999999953	6
646	17	979	189	1347.11760000000004	22
646	18	2366	284	940.709899999999948	19
646	19	661	107	1615.85899999999992	32
646	20	3710	160	1661.22350000000006	2
646	21	5305	44	1517.60979999999995	5
646	22	6692	216	1479.01119999999992	33
646	23	7948	86	764.527500000000032	45
646	24	5348	185	691.815000000000055	23
646	25	5927	165	122.842600000000004	13
646	26	7391	221	997.839399999999955	5
646	27	1719	147	729.49490000000003	11
646	28	3824	258	127.986000000000004	45
646	29	6841	127	383.831399999999974	24
646	30	8830	186	1452.37390000000005	39
646	31	7758	30	1462.31850000000009	49
646	32	5625	115	541.754999999999995	17
646	33	3807	174	670.039999999999964	5
646	34	9789	104	1359.99360000000001	19
646	35	1247	169	1250.83899999999994	27
646	36	50	281	167.068000000000012	32
646	37	8626	132	1070.81760000000008	44
646	38	9944	50	1448.70000000000005	20
646	39	1245	138	1257.63470000000007	31
646	40	1020	277	1710.41810000000009	48
646	41	9844	89	1627.1431	13
646	42	742	232	295.695699999999988	40
646	43	229	62	772.75789999999995	25
646	44	533	126	483.67489999999998	5
646	45	491	125	1095.43399999999997	19
646	46	5640	192	1324.60599999999999	37
646	47	3590	158	1819.85500000000002	4
646	48	2175	33	330.717800000000011	18
646	49	3171	107	1153.69630000000006	41
646	50	5783	137	117.470399999999998	46
646	51	8304	162	947.223700000000008	4
646	52	1429	87	310.218700000000013	43
646	53	5915	104	1671.97319999999991	26
646	54	4883	257	1404.9076	16
646	55	2856	209	1333.26839999999993	24
646	56	9805	73	497.58280000000002	6
646	57	1761	214	1176.54899999999998	12
646	58	1245	212	1594.4661000000001	7
646	59	6695	213	1894.85239999999999	38
646	60	7071	95	1831.33639999999991	35
646	61	7316	251	1149.53160000000003	35
647	1	1613	217	1463.27160000000003	23
647	2	2525	39	1824.57950000000005	48
647	3	8885	206	1913.83349999999996	25
647	4	2654	120	964.153500000000008	9
647	5	3463	164	1918.59480000000008	44
647	6	4646	5	919.67330000000004	41
647	7	9001	5	21.0909000000000013	18
647	8	4771	281	1523.06799999999998	44
647	9	3148	270	1340.14689999999996	1
647	10	4372	211	21.2421000000000006	3
647	11	7758	99	1648.15280000000007	11
647	12	2782	220	961.171799999999962	20
647	13	5821	207	1455.14190000000008	49
647	14	6796	76	968.462800000000016	30
647	15	2058	158	1279.00700000000006	19
647	16	3756	36	1489.79970000000003	4
647	17	1830	19	1939.71100000000001	43
647	18	6294	188	1995.12179999999989	2
647	19	883	64	1879.25810000000001	41
647	20	3159	54	726.587200000000053	5
647	21	4077	61	440.342899999999986	6
647	22	3891	73	1947.56259999999997	8
647	23	643	270	509.533500000000004	27
647	24	9992	235	316.008500000000026	13
647	25	3020	46	735.675799999999981	2
647	26	3728	65	1985.70000000000005	45
647	27	3757	178	1460.43869999999993	45
647	28	1329	72	1466.51890000000003	48
647	29	2590	79	1706.27819999999997	38
647	30	4198	170	1849.82819999999992	23
647	31	7789	113	1344.10940000000005	28
647	32	8170	44	1350.42820000000006	11
647	33	9600	1	1203.0625	6
647	34	5509	221	1602.06040000000007	22
647	35	4384	122	907.316799999999944	47
647	36	5640	277	1891.71350000000007	5
647	37	9746	59	1332.42049999999995	25
647	38	4939	56	591.054399999999987	32
647	39	7193	58	1254.24589999999989	11
647	40	2759	1	460.577200000000005	28
647	41	8257	64	1027.53829999999994	43
647	42	2985	28	1130.46129999999994	16
647	43	9662	228	1827.19290000000001	24
647	44	6815	125	356.842899999999986	40
647	45	761	196	1711.83349999999996	4
647	46	6501	148	1759.3116	23
647	47	2037	89	1588.38779999999997	8
647	48	7883	121	1243.95820000000003	34
647	49	7360	187	693.31370000000004	9
647	50	6910	120	660.6952	22
647	51	2434	31	1071.74639999999999	27
647	52	822	50	520.452099999999973	25
647	53	7628	46	185.473000000000013	31
647	54	8197	267	469.624799999999993	25
647	55	1726	133	1187.39830000000006	4
647	56	4678	220	1030.58860000000004	40
647	57	1615	128	1784.6280999999999	35
647	58	8304	119	745.046799999999962	49
648	1	345	203	1183.57590000000005	26
648	2	3867	228	143.059899999999999	7
648	3	6123	71	611.794499999999971	33
648	4	1339	117	1023.8057	7
648	5	9442	236	150.918800000000005	47
648	6	8027	152	1857.2328	38
648	7	375	235	1689.3306	47
648	8	9565	83	157.558600000000013	46
648	9	6583	96	535.516499999999951	37
648	10	5234	44	1512.6712	48
648	11	3689	8	1461.32189999999991	19
648	12	7299	299	592.146600000000035	45
648	13	6034	190	1837.33619999999996	4
648	14	6165	197	552.822400000000016	23
648	15	2467	104	725.412500000000023	11
648	16	3409	13	1590.21859999999992	16
648	17	8098	183	1334.09590000000003	39
648	18	3234	100	952.985699999999952	15
649	1	8131	217	560.67330000000004	36
649	2	2763	50	125.393500000000003	28
649	3	7789	100	95.2014999999999958	14
649	4	5233	261	213.6404	35
649	5	5079	58	1328.81320000000005	26
649	6	1906	181	914.455799999999954	47
649	7	9628	83	616.424399999999991	19
649	8	2065	162	1117.05079999999998	32
649	9	8666	246	1995.28819999999996	37
649	10	7675	102	1598.71360000000004	2
649	11	3182	19	1225.26009999999997	44
649	12	6794	3	1003.39670000000001	26
649	13	3835	257	454.517400000000009	21
649	14	5913	81	1711.05230000000006	39
649	15	222	192	1244.23710000000005	40
649	16	3889	153	321.655500000000018	20
649	17	680	79	1654.36950000000002	33
649	18	7332	193	1495.35040000000004	18
649	19	5071	132	1758.35709999999995	26
649	20	8717	193	32.1524000000000001	46
649	21	6940	93	1326.91360000000009	48
649	22	6819	169	252.198000000000008	39
649	23	528	140	1854.06449999999995	11
649	24	1877	277	1963.2007000000001	28
649	25	9649	225	745.610199999999963	24
649	26	8987	295	1570.04019999999991	14
649	27	1764	101	471.525500000000022	12
649	28	3231	220	36.8877000000000024	7
649	29	5139	46	419.943600000000004	16
649	30	2363	249	582.578700000000026	23
649	31	2781	152	19.6209999999999987	37
649	32	1979	0	1967.48180000000002	39
649	33	539	108	1184.5610999999999	7
649	34	6692	202	1490.41529999999989	25
649	35	2460	205	520.819600000000037	21
649	36	3872	37	1023.71199999999999	6
649	37	7362	87	1939.31639999999993	11
649	38	648	119	1235.29829999999993	24
649	39	9336	290	1539.97900000000004	26
649	40	6315	89	781.930799999999977	4
649	41	9135	125	132.105400000000003	5
649	42	8353	1	784.023199999999974	49
649	43	9182	113	1502.28099999999995	26
649	44	6936	237	1024.73870000000011	45
649	45	3736	30	396.618600000000015	19
649	46	9919	217	356.534800000000018	10
649	47	4532	231	512.156600000000026	36
649	48	909	120	727.025800000000004	44
649	49	2970	123	982.355999999999995	25
649	50	9212	227	1165.04060000000004	49
649	51	7457	105	265.831500000000005	22
649	52	4671	292	1559.39619999999991	21
649	53	4012	260	375.542500000000018	16
649	54	5609	57	373.773500000000013	29
649	55	933	221	1832.86449999999991	11
649	56	765	86	1421.58940000000007	7
649	57	2042	42	1616.79340000000002	27
649	58	7172	81	1156.61899999999991	45
649	59	288	49	1831.88159999999993	35
649	60	2988	213	933.93100000000004	21
649	61	2457	173	1328.77680000000009	36
649	62	8792	217	30.0374000000000017	11
649	63	1588	0	1875.16039999999998	34
649	64	3014	225	1942.89329999999995	10
649	65	2007	153	1728.44190000000003	29
649	66	1200	194	168.680299999999988	34
649	67	3021	291	378.474499999999978	6
649	68	2706	197	1046.9043999999999	24
649	69	4953	211	1536.58719999999994	15
649	70	3138	292	1139.17750000000001	44
649	71	1915	7	1349.8617999999999	24
649	72	4024	209	807.958999999999946	23
649	73	9164	202	1425.45810000000006	42
650	1	1942	197	744.439600000000041	49
650	2	5703	22	598.252799999999979	41
650	3	5780	51	1109.76109999999994	42
650	4	1100	14	1224.05150000000003	42
650	5	4914	10	1661.23710000000005	34
650	6	5517	221	1895.6581000000001	15
650	7	5691	153	1721.6427000000001	8
650	8	8486	20	1806.71579999999994	41
650	9	162	9	1575.98669999999993	35
650	10	9141	177	678.378100000000018	48
650	11	1859	271	1173.45689999999991	39
650	12	1804	204	1771.48309999999992	34
650	13	7215	252	379.329900000000009	46
650	14	1890	201	1248.08339999999998	12
650	15	8467	58	763.248399999999947	46
650	16	2266	39	591.744800000000055	23
650	17	3204	20	1065.75839999999994	4
650	18	6755	194	852.701000000000022	39
650	19	8640	181	1257.44389999999999	48
650	20	5565	274	152.886599999999987	5
650	21	3349	211	1189.94039999999995	6
650	22	3704	101	1659.08330000000001	23
650	23	483	260	1460.15280000000007	11
650	24	8671	131	433.080300000000022	34
650	25	8318	245	1210.07359999999994	10
651	1	734	147	845.566699999999969	8
651	2	1952	27	1117.40129999999999	3
651	3	5510	298	1642.30130000000008	3
651	4	2985	162	642.238399999999956	25
651	5	1815	90	872.144999999999982	3
651	6	6248	65	1977.64889999999991	21
651	7	6426	44	321.431300000000022	18
651	8	1913	185	1610.93990000000008	29
651	9	1553	81	579.077999999999975	48
651	10	8434	92	1106.25810000000001	23
651	11	6078	8	957.447099999999978	32
651	12	6647	200	1965.21589999999992	32
651	13	7654	250	1368.31400000000008	30
651	14	4796	7	211.452799999999996	8
651	15	7259	265	936.668499999999995	33
651	16	6277	61	924.399300000000039	49
651	17	4719	68	1424.24929999999995	34
651	18	1680	59	283.509599999999978	27
651	19	5602	192	1548.73870000000011	4
651	20	1806	25	833.361499999999978	45
651	21	9726	20	1434.31780000000003	2
651	22	4052	217	156.243599999999986	48
651	23	9347	183	1734.1878999999999	46
651	24	3542	164	1959.79860000000008	4
651	25	5832	207	457.461200000000019	25
651	26	2353	187	193.209800000000001	5
651	27	7569	163	1188.28379999999993	1
651	28	5324	218	1465.88650000000007	34
651	29	5880	148	1885.07590000000005	39
651	30	4782	215	1478.5489	48
651	31	2961	195	538.916900000000055	15
651	32	7355	169	1702.11259999999993	49
651	33	6083	257	517.518199999999979	4
651	34	3660	258	1710.87310000000002	4
651	35	1963	224	713.934099999999944	46
651	36	4409	224	494.174300000000017	19
651	37	9066	181	582.133799999999951	34
651	38	3276	210	1285.1391000000001	3
651	39	4375	227	49.4802999999999997	2
651	40	7995	125	709.304499999999962	14
651	41	9714	120	585.713499999999954	30
651	42	9602	31	1838.63149999999996	39
651	43	3101	288	1860.3110999999999	47
651	44	4921	79	784.730500000000006	32
651	45	213	183	1064.94779999999992	10
651	46	4957	229	1660.31840000000011	35
651	47	6180	8	1091.60809999999992	30
651	48	4933	27	194.81280000000001	16
651	49	430	271	707.035100000000057	28
651	50	9511	273	1025.42039999999997	16
651	51	5617	244	1463.1074000000001	47
651	52	565	72	623.47810000000004	25
651	53	185	43	1076.25479999999993	8
651	54	8290	71	411.631599999999992	17
651	55	4811	125	1208.67509999999993	28
651	56	20	169	297.840700000000027	24
651	57	2285	154	1785.63679999999999	37
651	58	2604	89	997.572499999999991	39
651	59	1494	269	987.031700000000001	3
651	60	1233	105	987.838399999999979	37
651	61	4944	287	984.460000000000036	7
651	62	6283	158	1675.54340000000002	48
651	63	2843	158	242.795700000000011	47
651	64	7982	55	686.753900000000044	49
651	65	7263	199	1168.45890000000009	45
651	66	3924	183	1616.17720000000008	30
651	67	7415	21	496.458500000000015	34
651	68	1639	29	27.0962999999999994	43
651	69	3359	13	1523.66339999999991	24
651	70	7980	221	1261.43720000000008	9
651	71	2986	103	162.473800000000011	41
652	1	3358	129	586.21690000000001	35
652	2	1507	248	1231.33500000000004	42
652	3	6877	4	771.513299999999958	41
652	4	4821	177	370.991199999999992	34
652	5	5231	189	1842.5782999999999	33
652	6	152	89	1057.64689999999996	21
652	7	6998	114	1592.44170000000008	3
652	8	1987	110	796.393299999999954	22
652	9	6806	90	45.0598000000000027	11
652	10	5151	136	951.350400000000036	9
652	11	8626	231	1394.61310000000003	32
652	12	6132	42	742.99249999999995	34
652	13	5303	177	689.645899999999983	46
652	14	3573	44	1672.89120000000003	49
652	15	3350	69	311.040999999999997	37
652	16	2266	123	1982.32960000000003	28
652	17	9455	187	514.200699999999983	3
652	18	2275	94	1284.45910000000003	34
652	19	372	133	1970.21199999999999	11
652	20	140	193	1784.97409999999991	12
652	21	8104	181	1192.08290000000011	11
652	22	9244	88	1267.22430000000008	31
652	23	4778	234	1845.28890000000001	22
652	24	6643	296	1693.15900000000011	48
652	25	5248	171	891.942099999999982	9
652	26	2609	268	1032.18249999999989	16
652	27	1477	253	683.351099999999974	14
652	28	1842	196	1576.13550000000009	43
652	29	2716	81	349.971099999999979	4
652	30	8989	220	1577.35059999999999	14
652	31	3473	293	564.753000000000043	34
652	32	9836	221	1284.35509999999999	41
652	33	6925	14	153.604700000000008	46
652	34	6355	28	614.284599999999955	4
652	35	163	277	1813.7358999999999	29
652	36	4451	109	1182.02970000000005	40
652	37	281	113	1066.7974999999999	45
652	38	6305	288	142.706400000000002	40
652	39	7231	183	1592.06709999999998	16
652	40	7606	106	800.181799999999953	2
652	41	185	293	183.893000000000001	13
652	42	504	229	1469.11130000000003	19
652	43	8111	158	1116.25360000000001	17
652	44	5636	152	1206.18779999999992	36
652	45	1317	194	690.761200000000031	46
652	46	6473	191	1600.18260000000009	36
652	47	3939	258	72.729299999999995	21
652	48	2319	133	424.290599999999984	30
652	49	8902	244	496.995600000000024	22
652	50	4361	165	1697.59410000000003	3
652	51	6714	121	849.873699999999985	17
652	52	9404	218	949.348299999999995	22
652	53	8176	223	1509	41
652	54	315	277	147.946799999999996	1
652	55	8762	223	252.960299999999989	19
652	56	5824	32	1425.66599999999994	28
652	57	703	256	646.965799999999945	20
652	58	6975	69	439.107799999999997	24
652	59	1817	223	1954.61699999999996	9
652	60	3984	15	1978.70209999999997	40
652	61	6271	32	902.08910000000003	1
652	62	1088	121	1047.45589999999993	15
652	63	8095	18	401.498400000000004	22
652	64	1659	196	178.222100000000012	10
652	65	5653	274	1188.91170000000011	16
652	66	7131	200	1135.4688000000001	5
652	67	535	51	1989.44969999999989	3
652	68	3124	181	1248.15560000000005	26
652	69	2330	144	644.508600000000001	13
652	70	8726	232	1608.95280000000002	42
652	71	8864	66	817.753699999999981	33
652	72	2585	236	104.786299999999997	37
652	73	7472	181	1830.02479999999991	35
652	74	6465	193	180.899000000000001	34
652	75	4097	238	404.967499999999973	2
652	76	3631	196	1491.99849999999992	41
652	77	9968	26	385.888899999999978	13
652	78	1445	295	339.994799999999998	1
652	79	5916	31	323.47320000000002	36
652	80	1716	165	615.322300000000041	25
652	81	6783	136	541.490599999999972	36
652	82	4464	71	213.162200000000013	13
652	83	3390	236	1725.65830000000005	49
652	84	4000	41	1517.46049999999991	21
652	85	1372	30	214.217899999999986	2
652	86	3500	211	1543.60320000000002	14
652	87	270	116	1727.86580000000004	46
652	88	3297	194	1586.36999999999989	20
652	89	7148	122	1890.61400000000003	20
652	90	5495	203	1277.17579999999998	12
652	91	1906	6	1318.73170000000005	46
652	92	786	76	1297.3735999999999	25
652	93	3645	126	1296.75800000000004	43
652	94	8748	26	877.052800000000047	38
652	95	8297	13	1734.68029999999999	35
652	96	1266	136	105.396199999999993	6
652	97	291	295	1599.79690000000005	39
653	1	9038	274	1785.79209999999989	4
653	2	2682	21	1097.40319999999997	6
653	3	9839	63	608.422900000000027	28
653	4	2964	81	468.938199999999995	26
653	5	3243	229	19.2402000000000015	48
653	6	1587	155	1086.04269999999997	20
653	7	4918	24	64.7483000000000004	2
653	8	9386	150	324.513199999999983	47
653	9	8006	161	1280.48000000000002	39
653	10	3048	252	414.855700000000013	31
653	11	5699	84	1667.09899999999993	17
653	12	3881	35	1861.50360000000001	21
653	13	4984	105	1473.35519999999997	41
653	14	9061	100	463.405500000000018	31
653	15	3660	123	1215.57670000000007	10
653	16	4484	298	307.210899999999981	22
653	17	4916	90	131.491899999999987	29
653	18	7360	121	1823.16599999999994	19
653	19	5868	265	701.91579999999999	20
653	20	210	183	747.016799999999989	32
653	21	4581	122	774.789099999999962	14
653	22	7275	265	1350.22360000000003	41
653	23	9886	80	910.870700000000056	10
653	24	3220	70	405.067799999999977	41
653	25	8227	52	102.848699999999994	41
653	26	5301	250	1958.42280000000005	28
653	27	2868	23	1126.63419999999996	28
653	28	4104	148	1121.19290000000001	18
653	29	5947	99	1507.43219999999997	23
653	30	8728	255	1173.92579999999998	1
653	31	6053	140	1035.00019999999995	29
653	32	9452	239	1971.49749999999995	22
653	33	4608	291	1484.15319999999997	12
653	34	4872	294	286.240700000000004	30
653	35	1812	172	1256.94000000000005	9
653	36	8686	247	358.037300000000016	43
653	37	2112	38	1561.13670000000002	4
653	38	5740	97	1609.08590000000004	20
653	39	9726	218	241.725999999999999	26
653	40	1917	177	1748.36850000000004	7
653	41	263	220	1237.27870000000007	42
653	42	6077	162	1772.32210000000009	22
653	43	4746	100	1230.7953	20
653	44	1407	266	248.106599999999986	29
653	45	8333	86	564.312099999999987	12
653	46	4160	4	159.575400000000002	17
653	47	3259	227	624.577800000000025	23
653	48	4223	170	777.516700000000014	3
653	49	9722	257	1654.01289999999995	38
653	50	135	267	180.816599999999994	19
653	51	5997	27	643.911500000000046	47
653	52	7207	113	289.77679999999998	44
653	53	3621	19	192.629500000000007	32
653	54	8096	146	650.855500000000006	47
653	55	2366	235	1145.01749999999993	40
653	56	2663	132	150.202100000000002	7
653	57	8556	236	1076.10220000000004	29
653	58	8078	193	1381.45540000000005	14
653	59	7427	59	965.506799999999998	49
654	1	5646	34	1832.82709999999997	15
654	2	9843	131	735.425299999999993	38
654	3	4037	37	757.400600000000054	35
654	4	9534	118	1117.28729999999996	5
654	5	6930	252	743.557800000000043	45
654	6	7137	83	1274.30469999999991	20
654	7	5792	157	1127.67990000000009	9
654	8	4527	177	1677.88809999999989	29
654	9	3824	122	971.827599999999961	28
654	10	1509	175	929.670100000000048	49
654	11	3969	79	813.308700000000044	15
654	12	3195	126	1822.69350000000009	16
654	13	804	252	1439.67489999999998	36
654	14	8733	152	892.788199999999961	29
654	15	9619	185	1984.11760000000004	21
654	16	9635	191	1487.32860000000005	22
654	17	85	59	1224.26250000000005	6
654	18	6491	261	1331.97959999999989	23
654	19	9710	123	662.957599999999957	13
654	20	1334	174	503.305799999999977	31
654	21	6115	102	1130.1262999999999	34
654	22	4354	40	1276.65949999999998	35
654	23	409	66	106.119600000000005	22
654	24	933	277	50.1822000000000017	21
654	25	1911	223	640.644499999999994	37
654	26	3289	14	1128.40090000000009	22
654	27	1914	281	176.407600000000002	26
654	28	5618	190	1061.29150000000004	22
654	29	67	107	339.929700000000025	33
654	30	3691	153	1297.23489999999993	9
654	31	646	132	398.661099999999976	32
654	32	6141	87	61.2177999999999969	27
654	33	6881	250	1616.35840000000007	45
654	34	7106	234	733.540100000000052	39
654	35	2840	70	993.405799999999999	29
654	36	5059	285	548.67229999999995	34
654	37	3425	14	1770.64329999999995	20
654	38	9639	207	800.999099999999999	32
654	39	3737	104	1735.08429999999998	19
654	40	4781	189	1053.88509999999997	31
654	41	9060	186	1411.57770000000005	25
654	42	3559	37	1272.43039999999996	35
654	43	5805	182	1849.92769999999996	28
654	44	1608	63	663.403900000000021	28
654	45	3236	103	465.662199999999984	47
654	46	8398	117	283.395800000000008	40
654	47	7245	2	711.580199999999991	18
654	48	3214	186	492.560299999999984	8
654	49	394	119	659.82770000000005	4
654	50	2091	93	429.636900000000026	6
654	51	3679	251	502.567999999999984	21
654	52	5963	113	759.932099999999991	37
654	53	8553	104	1359.94550000000004	13
654	54	8932	28	1407.08159999999998	9
654	55	7594	155	1350.4502	1
654	56	7565	139	85.7095000000000056	1
654	57	2184	222	551.551900000000046	19
654	58	2338	97	676.657400000000052	48
654	59	8617	118	484.434799999999996	5
654	60	9585	77	85.2138999999999953	17
654	61	3368	92	56.7952999999999975	47
654	62	7584	131	1972.33760000000007	19
654	63	7869	259	1889.16399999999999	19
654	64	4763	46	729.20799999999997	33
654	65	6982	136	982.784999999999968	37
654	66	8067	171	109.488500000000002	43
654	67	7977	220	1296.18769999999995	26
654	68	2759	252	1361.41750000000002	23
654	69	2830	53	1657.35059999999999	42
654	70	7259	222	43.6197999999999979	47
654	71	2095	45	1830.44119999999998	4
654	72	6421	46	1768.327	3
654	73	2628	86	1838.29009999999994	41
654	74	1896	210	1885.89419999999996	19
654	75	7377	17	360.884099999999989	46
654	76	5547	268	71.8517999999999972	33
654	77	1939	89	1576.90229999999997	5
654	78	3338	133	1553.88319999999999	28
655	1	5003	15	103.005499999999998	18
655	2	4257	154	1981.19170000000008	3
655	3	7778	48	1617.48610000000008	48
656	1	5175	258	775.513199999999983	12
656	2	1855	19	1517.5453	30
656	3	8876	192	1635.90169999999989	43
656	4	1474	105	1560.54729999999995	1
656	5	5170	114	1387.82279999999992	38
656	6	2992	248	1961.01919999999996	3
656	7	7142	235	1412.69260000000008	32
656	8	8787	91	1226.94290000000001	36
656	9	5419	4	1701.7648999999999	28
656	10	4118	166	631.820699999999988	25
656	11	9515	190	1000.71770000000004	3
656	12	7166	46	1553.67540000000008	1
656	13	1381	70	474.77600000000001	26
656	14	8028	294	1815.42689999999993	23
656	15	7570	228	1677.47289999999998	25
656	16	7653	172	859.519000000000005	47
656	17	2123	26	474.119899999999973	9
656	18	5351	113	979.634500000000003	3
656	19	6437	99	123.501499999999993	14
656	20	7863	283	1354.7992999999999	7
656	21	447	26	1783.61359999999991	25
656	22	8051	149	1721.43090000000007	9
656	23	1856	245	929.975000000000023	9
656	24	7408	36	325.346600000000024	26
656	25	2593	22	1034.20700000000011	27
656	26	889	276	394.373299999999972	41
656	27	1535	79	286.464499999999987	38
656	28	6027	265	65.0112000000000023	7
656	29	1548	105	800.455699999999979	1
656	30	8892	254	706.20010000000002	30
656	31	7128	85	1129.24749999999995	41
656	32	8760	280	205.888100000000009	42
656	33	1920	145	338.342199999999991	29
656	34	355	60	401.297599999999989	30
656	35	1402	43	695.149700000000053	11
656	36	759	252	659.171600000000012	16
656	37	9613	120	1196.74919999999997	26
656	38	5945	177	1970.16339999999991	47
656	39	6061	170	693.048199999999952	1
656	40	4833	236	823.112700000000018	32
656	41	2385	21	604.788800000000037	21
656	42	8377	197	914.480300000000057	16
656	43	4277	103	1871.60200000000009	12
656	44	8928	236	978.482499999999959	42
656	45	9728	283	1640.03860000000009	43
656	46	5358	183	1519.27009999999996	43
656	47	9480	134	1698.97019999999998	45
656	48	5306	239	271.160500000000013	18
656	49	3461	269	1557.66550000000007	14
656	50	1916	178	250.529699999999991	3
656	51	4544	263	1161.27510000000007	26
656	52	5351	175	332.460399999999993	14
656	53	7241	99	1809.68399999999997	11
656	54	1292	270	672.023400000000038	9
656	55	8130	250	353.475999999999999	49
657	1	9263	117	1791.57490000000007	16
657	2	1335	149	692.218299999999999	2
657	3	8856	200	1397.36979999999994	49
657	4	5142	48	1086.95299999999997	9
657	5	9752	155	1041.22219999999993	42
657	6	1780	30	877.971499999999992	36
657	7	2859	259	301.727899999999977	47
657	8	6967	171	978.760499999999979	25
657	9	6324	235	782.221000000000004	14
657	10	4736	298	1726.98430000000008	47
657	11	8966	172	1524.00289999999995	14
657	12	2474	16	1623.03019999999992	46
657	13	8174	245	35.2378	6
657	14	221	278	1875.78269999999998	2
657	15	8145	55	85.370199999999997	44
657	16	8861	8	1825.83580000000006	42
657	17	3840	19	1757.64139999999998	14
657	18	2766	28	1107.72600000000011	12
657	19	8572	219	1940.36819999999989	24
657	20	8827	181	815.707499999999982	21
657	21	1365	49	1740.14859999999999	12
657	22	9405	257	1121.64229999999998	47
657	23	2426	13	1470.41360000000009	33
657	24	7261	258	385.865400000000022	44
657	25	7543	55	421.109899999999982	41
657	26	7742	227	409.285900000000026	33
657	27	7252	159	882.674200000000042	19
657	28	5484	51	778.062099999999987	15
657	29	7359	22	1067.61410000000001	37
657	30	5951	150	723.43610000000001	42
657	31	1	258	866.157900000000041	35
657	32	1491	214	977.303899999999999	18
657	33	6590	199	768.041100000000029	25
657	34	7365	69	1061.95499999999993	34
657	35	2422	297	1820.70499999999993	43
657	36	2755	226	334.143100000000004	41
657	37	384	262	592.43730000000005	37
657	38	3479	154	805.801199999999994	27
657	39	9872	74	49.0140999999999991	22
657	40	905	274	1270.00759999999991	5
657	41	1190	182	326.726999999999975	22
657	42	3697	107	1383.24309999999991	19
657	43	7588	200	1114.62110000000007	21
657	44	8322	267	256.519900000000007	41
657	45	1958	59	34.5341999999999985	35
657	46	5262	78	1772.75600000000009	33
657	47	2672	154	425.912699999999973	27
657	48	1182	289	428.947699999999998	19
657	49	6203	226	1861.4380000000001	30
657	50	4115	219	1098.23450000000003	2
658	1	5765	40	1669.4674	23
658	2	8700	188	623.671699999999987	29
658	3	4468	246	1015.10649999999998	46
658	4	604	261	719.252899999999954	3
658	5	9076	88	43.621299999999998	14
658	6	3161	198	564.511999999999944	15
658	7	3520	117	681.654800000000023	48
658	8	5817	108	1416.47070000000008	8
658	9	2055	248	916.823700000000031	40
658	10	9680	36	91.2015999999999991	4
658	11	2662	101	1634.23250000000007	8
658	12	2030	1	747.866499999999974	45
658	13	8395	39	841.974199999999996	46
659	1	3211	191	346.387	10
659	2	9006	278	1602.18309999999997	43
659	3	3725	46	1016.47990000000004	48
659	4	8327	110	533.620099999999979	23
659	5	9760	242	1205.73009999999999	25
659	6	7178	285	851.477300000000014	18
659	7	1440	104	1934.5027	28
659	8	1845	76	670.148099999999999	46
659	9	3737	92	1208.66849999999999	34
659	10	5334	268	1636.63650000000007	3
659	11	342	277	1303.08670000000006	36
659	12	959	161	534.112499999999955	11
659	13	9976	43	1473.1400000000001	21
659	14	2994	45	1395.42290000000003	6
659	15	44	20	1614.15309999999999	25
659	16	3584	252	1791.26710000000003	38
659	17	8314	140	578.134699999999953	29
659	18	9455	229	1500.3886	31
659	19	753	220	1788.36310000000003	10
659	20	2864	220	386.834499999999991	37
659	21	5793	40	1995.1277	1
659	22	6766	75	1489.10050000000001	44
659	23	9264	52	1606.35189999999989	20
659	24	4540	208	791.941500000000019	11
659	25	9503	189	608.690299999999979	31
659	26	6575	86	216.634500000000003	8
659	27	5686	122	1181.73949999999991	35
659	28	8840	285	221.601200000000006	7
659	29	6846	186	1637.68810000000008	21
659	30	3655	145	183.244200000000006	36
659	31	7713	52	1464.07240000000002	34
659	32	5417	2	1602.67669999999998	39
659	33	3187	186	950.226800000000026	7
659	34	3688	86	870.461199999999963	47
659	35	217	182	1740.3913	42
659	36	5424	119	1387.37400000000002	20
659	37	6965	83	787.434200000000033	23
659	38	5483	24	1578.3931	48
659	39	7983	189	1526.12120000000004	9
659	40	3090	84	845.80740000000003	13
659	41	856	76	1742.89020000000005	24
659	42	639	224	1819.81670000000008	40
659	43	8153	200	1105.06040000000007	20
659	44	5746	57	161.831099999999992	2
659	45	9735	149	877.371999999999957	36
659	46	2048	158	1693.75579999999991	45
659	47	7857	37	928.717599999999948	14
659	48	7811	232	672.140499999999975	16
659	49	2723	33	919.485300000000052	12
659	50	6578	151	1489.80210000000011	31
659	51	8496	219	1638.37110000000007	1
659	52	8776	9	1742.27359999999999	37
659	53	614	151	230.555599999999998	3
659	54	6499	75	71.2001999999999953	21
659	55	4172	201	113.275999999999996	2
659	56	4837	257	1412.14120000000003	21
659	57	6612	73	1741.11999999999989	20
659	58	6606	42	222.443399999999997	25
659	59	2978	88	353.237199999999973	48
659	60	9982	195	1169.55839999999989	45
659	61	1380	60	1133.46730000000002	38
659	62	7545	266	568.416600000000017	37
659	63	3126	163	1129.42360000000008	10
659	64	4516	282	363.273300000000006	49
659	65	6783	272	1361.1099999999999	23
659	66	4945	30	1920.29259999999999	5
659	67	126	207	1900.84789999999998	3
659	68	3932	39	356.812799999999982	14
659	69	262	154	1811.08259999999996	22
659	70	9491	123	199.774900000000002	16
659	71	4852	144	1340.97340000000008	28
659	72	8379	149	1985.98610000000008	2
659	73	1267	104	460.829499999999996	34
659	74	905	119	1705.36930000000007	24
659	75	7972	190	267.818499999999972	36
659	76	1388	203	600.908599999999979	3
659	77	9833	292	74.9972999999999956	18
659	78	971	282	60.664200000000001	43
659	79	4643	80	768.70799999999997	32
659	80	7333	196	833.520099999999957	35
659	81	3312	289	1818.02009999999996	6
659	82	5396	92	1397.80369999999994	31
659	83	4681	7	1299.85680000000002	11
659	84	6762	51	1219.27610000000004	37
659	85	385	213	946.475000000000023	1
660	1	6822	118	1793.76080000000002	41
660	2	9938	253	62.2777999999999992	11
660	3	9543	24	1394.4695999999999	37
660	4	4360	9	1022.78999999999996	26
660	5	491	130	259.004700000000014	28
660	6	6392	226	1397.93869999999993	10
660	7	3811	285	774.87639999999999	15
660	8	9841	250	129.779599999999988	28
660	9	7432	191	1002.5412	20
660	10	9845	272	1836.41640000000007	3
660	11	4077	78	1665.95000000000005	13
660	12	4460	29	146.964499999999987	14
660	13	8211	95	1996.93119999999999	13
660	14	4924	187	712.60310000000004	8
660	15	8595	292	1776.8891000000001	30
660	16	7621	40	677.818599999999947	26
660	17	5791	262	1543.27559999999994	17
660	18	9082	190	1147.98109999999997	8
660	19	4831	82	369.343200000000024	25
660	20	8068	170	1447.96160000000009	10
660	21	8588	57	779.580400000000054	6
660	22	5583	258	1020.35699999999997	37
660	23	2973	70	1092.78580000000011	38
660	24	1940	167	788.991800000000012	2
660	25	136	181	1891.88539999999989	35
660	26	1689	51	1094.86509999999998	41
660	27	2785	220	1486.96309999999994	45
660	28	2114	282	152.295700000000011	7
660	29	8272	157	1778.89619999999991	42
660	30	7161	196	1764.50770000000011	43
660	31	1985	49	259.685200000000009	17
660	32	5428	173	1722.5304000000001	20
660	33	9344	57	1052.14920000000006	16
660	34	221	74	1690.74289999999996	27
660	35	687	108	1901.61159999999995	28
660	36	7674	205	350.744000000000028	25
660	37	8321	193	1948.97160000000008	17
660	38	2964	273	343.935999999999979	20
660	39	7587	90	744.466400000000021	32
660	40	8124	107	596.906100000000038	4
660	41	6955	48	1420.67180000000008	36
660	42	2577	191	720.118100000000027	26
660	43	1532	298	89.9852999999999952	38
660	44	8298	170	1338.84780000000001	4
660	45	3304	230	1455.59999999999991	28
660	46	5823	182	1158.65229999999997	20
660	47	9232	20	763.649499999999989	27
660	48	672	62	936.321299999999951	4
660	49	5135	25	1524.34570000000008	45
660	50	2555	84	538.230999999999995	22
660	51	3641	79	126.461100000000002	17
660	52	5085	37	702.63779999999997	28
660	53	8398	201	179.063600000000008	30
660	54	4773	23	1552.60400000000004	32
660	55	8538	263	174.726599999999991	13
660	56	5717	4	1223.3587	27
660	57	1394	210	187.624099999999999	17
660	58	9674	250	1968.6724999999999	20
660	59	9495	157	48.4787000000000035	33
660	60	2667	190	1473.86370000000011	2
660	61	5379	231	433.940299999999979	15
660	62	5955	69	481.583500000000015	38
660	63	2448	227	511.289499999999975	1
660	64	6251	116	323.397699999999986	33
661	1	8562	165	1888.17100000000005	34
661	2	1540	16	750.79060000000004	39
661	3	7791	177	1837.4541999999999	23
661	4	2920	111	642.762200000000007	4
661	5	1581	219	1664.0757000000001	35
661	6	1646	156	188.61699999999999	37
661	7	2317	57	1823.79199999999992	39
661	8	5490	122	1699.5027	30
661	9	7289	19	382.02109999999999	20
661	10	7826	209	1583.51119999999992	26
661	11	5712	203	1354.02250000000004	40
661	12	4975	170	117.694900000000004	44
661	13	6850	160	1941.9824000000001	36
661	14	2157	135	1366.43219999999997	45
661	15	6112	233	1802.74890000000005	15
661	16	4212	160	585.190200000000004	44
661	17	4208	5	588.455799999999954	43
661	18	1075	259	293.435400000000016	43
661	19	8812	93	803.529300000000035	27
661	20	7483	68	600.04340000000002	41
661	21	8680	185	1062.82719999999995	36
661	22	3233	91	1728.48929999999996	31
661	23	7132	94	632.317099999999982	12
661	24	3893	98	1069.77109999999993	18
661	25	6065	149	348.185000000000002	20
661	26	7067	129	1813.0492999999999	49
661	27	7522	219	1907.5924	41
661	28	8443	89	444.897199999999998	28
661	29	3526	219	692.607999999999947	45
661	30	9439	101	1824.85400000000004	31
661	31	492	11	829.325600000000009	38
661	32	9508	101	85.4831999999999965	33
661	33	6815	251	945.010599999999954	3
661	34	8942	218	1693.94800000000009	44
661	35	7048	77	244.932999999999993	10
661	36	4865	95	1170.02160000000003	24
661	37	6353	48	1753.43270000000007	23
661	38	7398	211	1511.1434999999999	29
661	39	1580	273	103.687799999999996	17
661	40	6102	134	1274.21630000000005	12
661	41	3068	191	282.641999999999996	34
661	42	5107	208	16.8352000000000004	46
661	43	5700	14	140.337600000000009	17
661	44	4603	277	800.193300000000022	22
661	45	3342	30	467.733900000000006	19
661	46	5123	264	918.611300000000028	25
661	47	4302	116	661.073300000000017	24
661	48	6167	32	1658.3252	29
661	49	6346	222	1837.99829999999997	40
661	50	6630	44	1294.07289999999989	41
661	51	4699	182	843.259099999999989	41
661	52	4951	149	140.882800000000003	41
661	53	6329	178	418.735700000000008	46
662	1	7260	187	711.851199999999949	41
662	2	3817	62	1344.9384	39
662	3	8633	108	80.0778999999999996	34
662	4	5601	90	833.451800000000048	4
662	5	8729	76	265.325499999999977	17
662	6	5468	201	374.620799999999974	15
662	7	5064	155	1143.8137999999999	36
662	8	2666	203	72.9050000000000011	28
662	9	8457	216	1275.55469999999991	41
662	10	4429	63	1793.6726000000001	40
662	11	8675	165	353.401200000000017	32
662	12	6511	78	1231.20749999999998	4
662	13	2086	58	1739.0021999999999	25
662	14	9516	151	1418.78099999999995	13
662	15	5037	122	1223.86689999999999	14
662	16	6046	234	1819.30079999999998	39
662	17	5275	51	745.60590000000002	45
662	18	3664	148	1081.72240000000011	8
662	19	211	186	511.047199999999975	26
662	20	4046	65	893.908800000000042	23
662	21	2948	202	266.415399999999977	47
662	22	456	234	1119.2192	32
662	23	8059	247	819.954299999999989	48
662	24	5867	203	959.817699999999945	5
662	25	7147	269	1873.798	49
662	26	5957	192	557.211800000000039	43
662	27	5474	144	703.21690000000001	5
662	28	5033	250	663.561900000000037	3
663	1	628	92	747.190399999999954	9
663	2	4504	130	94.5106999999999999	8
663	3	9904	119	297.829400000000021	25
663	4	6023	45	1756.1072999999999	21
663	5	3968	139	1524.90730000000008	30
663	6	9060	70	1651.6699000000001	25
663	7	8668	134	989.914700000000039	32
663	8	5195	92	1923.72640000000001	26
663	9	1753	152	135.503500000000003	19
663	10	9288	50	754.211599999999976	45
663	11	5217	11	1328.72309999999993	41
663	12	7358	285	536.951400000000035	22
663	13	3131	107	662.087300000000027	29
663	14	4984	227	1889.20479999999998	4
663	15	4114	22	1068.5141000000001	7
663	16	2632	89	1721.73019999999997	43
663	17	7448	16	1513.30330000000004	47
663	18	1932	134	1376.66720000000009	39
663	19	9087	219	490.881799999999998	36
663	20	3242	12	452.566700000000026	31
663	21	3558	39	1882.154	11
663	22	2014	41	151.228100000000012	23
663	23	3117	101	220.269100000000009	35
663	24	7311	83	1841.82310000000007	16
663	25	5173	269	1594.10699999999997	13
663	26	5077	273	1539.07079999999996	40
663	27	7279	194	531.1173	37
663	28	529	175	1423.77819999999997	7
663	29	2592	56	692.341000000000008	34
663	30	584	184	768.982999999999947	29
663	31	1802	55	226.454100000000011	41
663	32	346	79	1624.21379999999999	1
663	33	3011	190	1766.15129999999999	3
663	34	6121	88	341.510499999999979	12
663	35	6633	6	1788.46659999999997	44
663	36	1408	138	1318.20229999999992	37
663	37	969	262	1858.48000000000002	16
663	38	3703	195	1820.39830000000006	22
663	39	7478	259	767.530200000000036	34
663	40	5423	123	15.0589999999999993	33
663	41	5977	100	594.319899999999961	27
663	42	1494	298	1096.09660000000008	25
663	43	3616	213	444.321599999999989	14
663	44	637	253	146.830199999999991	37
663	45	9875	149	550.351599999999962	31
663	46	6847	108	1540.81709999999998	38
663	47	2820	92	129.606799999999993	13
663	48	529	174	1627.15750000000003	41
663	49	1207	202	614.930299999999988	14
663	50	5754	225	1674.48949999999991	19
663	51	9177	45	220.107100000000003	38
663	52	6451	296	406.182799999999986	22
663	53	4120	20	1699.43419999999992	7
663	54	5456	260	1733.66879999999992	39
663	55	7985	107	247.849700000000013	30
663	56	8232	16	1475.35179999999991	6
663	57	9660	219	1020.9348	19
663	58	640	25	1238.65949999999998	45
663	59	8417	9	264.048800000000028	30
663	60	1981	119	1959.62210000000005	46
663	61	5935	63	219.15809999999999	3
663	62	3564	273	208.528199999999998	8
663	63	2497	159	261.307500000000005	9
663	64	6014	60	98.7262000000000057	21
663	65	9228	282	1102.00620000000004	47
663	66	4814	164	90.7241999999999962	47
663	67	7408	80	1792.63619999999992	2
663	68	5368	90	1814.05989999999997	22
663	69	1849	134	1613.7476999999999	43
663	70	7673	187	404.529299999999978	30
663	71	9510	221	1363.58549999999991	21
663	72	4591	85	973.794399999999996	25
663	73	6067	249	758.199700000000007	25
663	74	1974	64	933.580299999999966	27
663	75	1450	274	1766.15840000000003	34
663	76	6236	285	846.307800000000043	21
663	77	3529	222	1153.08030000000008	33
663	78	6174	178	1668.75600000000009	22
663	79	2564	190	717.216300000000047	35
663	80	4511	271	1780.89020000000005	16
663	81	4327	83	1937.99559999999997	45
663	82	6351	125	959.966499999999996	9
663	83	384	163	1398.82240000000002	34
663	84	5406	283	1450.62860000000001	10
663	85	6605	11	1681.93159999999989	29
663	86	3435	72	1079.30600000000004	41
663	87	4218	282	1274.6866	46
664	1	6723	145	1292.69560000000001	12
664	2	4112	131	1120.7195999999999	8
664	3	5901	6	1667.91969999999992	22
664	4	9746	225	1401.38709999999992	5
664	5	1564	280	1033.37660000000005	29
664	6	5594	115	1328.90650000000005	39
664	7	4415	4	571.877600000000029	11
664	8	3206	253	1296.29299999999989	1
664	9	4563	267	740.115199999999959	20
664	10	7974	288	1637.16180000000008	49
664	11	3879	98	1804.18450000000007	33
664	12	9931	237	1816.3456000000001	8
664	13	4822	97	1316.49409999999989	8
664	14	9031	194	192.653300000000002	10
664	15	7743	1	1754.59349999999995	15
664	16	6687	59	757.401299999999992	9
664	17	5732	284	1243.77539999999999	20
664	18	731	266	1094.87329999999997	37
664	19	8393	120	1683.40139999999997	12
664	20	4867	175	1781.83420000000001	42
664	21	8301	257	1536.47959999999989	40
664	22	2248	30	1514.73610000000008	48
664	23	3941	150	1837.50669999999991	23
664	24	2922	279	853.226599999999962	29
664	25	5410	67	686.597700000000032	46
664	26	9853	298	1657.57770000000005	24
664	27	4760	178	1582.88439999999991	46
664	28	8885	125	1127.39249999999993	32
664	29	1252	127	1974.52359999999999	14
664	30	8723	224	1526.69270000000006	44
664	31	3454	212	962.797699999999963	25
664	32	2306	108	156.466499999999996	22
664	33	369	261	1474.71569999999997	49
664	34	3201	196	1470.45450000000005	25
664	35	6327	102	1555.93409999999994	43
664	36	9339	269	1896.7985000000001	21
664	37	7498	83	604.996800000000007	33
664	38	8565	297	1575.78929999999991	13
664	39	5390	79	1981.68489999999997	21
664	40	7066	264	1705.9215999999999	28
664	41	9483	76	1135.76729999999998	19
664	42	3724	6	1375.03400000000011	31
664	43	3134	220	1257.87179999999989	5
664	44	3984	241	341.23399999999998	5
664	45	2302	244	797.269300000000044	13
664	46	6678	204	885.953700000000026	25
664	47	3657	116	1935.68280000000004	33
664	48	4956	208	1130.43689999999992	21
664	49	9998	35	55.1585999999999999	25
664	50	8244	284	1284.57109999999989	37
664	51	3168	292	365.863999999999976	33
664	52	395	286	1751.60239999999999	4
664	53	8918	111	912.803300000000036	4
664	54	7	195	266.643300000000011	22
664	55	5229	214	932.4846	8
664	56	5899	165	738.179300000000012	10
664	57	6624	279	849.912199999999984	9
664	58	6486	132	581.432099999999991	7
664	59	4670	211	1194.06449999999995	32
664	60	6870	107	78.740799999999993	1
664	61	459	3	1744.79189999999994	8
664	62	1373	92	613.871800000000007	22
664	63	3090	216	1005.14160000000004	3
664	64	5559	197	1668.79379999999992	25
664	65	6899	91	738.378400000000056	16
664	66	942	43	405.452499999999986	12
664	67	9478	195	1872.9233999999999	49
664	68	5187	276	1159.9239	32
665	1	7648	120	730.842200000000048	19
665	2	4279	5	594.772299999999973	20
665	3	8908	297	498.528300000000002	38
665	4	5903	15	291.379300000000001	25
665	5	3812	233	1180.54340000000002	34
665	6	5813	32	1898.08660000000009	44
665	7	8877	108	1585.06799999999998	8
665	8	6847	208	1638.4842000000001	30
665	9	8807	261	463.434799999999996	20
665	10	5823	206	1659.21289999999999	39
665	11	2298	166	1800.00189999999998	37
665	12	9901	167	544.889300000000048	9
665	13	7691	56	752.479299999999967	44
665	14	6100	128	1041.25340000000006	40
665	15	5821	231	1664.50749999999994	40
665	16	6206	98	216.804000000000002	12
665	17	9498	291	1464.86320000000001	32
665	18	1008	247	1066.73630000000003	41
665	19	6619	108	1707.86969999999997	32
665	20	2251	201	1344.10560000000009	25
665	21	627	4	1610.6552999999999	17
665	22	7021	169	1275.85159999999996	14
665	23	7407	95	1339.95569999999998	12
665	24	2122	282	1590.18599999999992	1
665	25	206	9	1019.21669999999995	36
665	26	517	126	657.697000000000003	14
665	27	5962	255	623.369100000000003	25
665	28	2326	294	1149.75759999999991	41
665	29	6866	152	694.619100000000003	39
665	30	9628	131	28.7102000000000004	1
665	31	6461	219	1334.00410000000011	29
665	32	8645	201	110.119799999999998	30
665	33	4489	47	1564.91390000000001	13
665	34	3830	228	133.897099999999995	18
665	35	4509	62	673.33439999999996	27
665	36	7424	287	1152.51860000000011	30
665	37	5448	12	305.114399999999989	34
665	38	8836	100	798.681500000000028	33
665	39	7858	59	1798.22659999999996	35
665	40	1895	248	207.450099999999992	8
665	41	6784	61	1382.25350000000003	44
665	42	9054	184	1354.26119999999992	3
665	43	4316	159	244.9375	16
665	44	4076	53	1632.07179999999994	4
665	45	4012	245	574.266700000000014	7
665	46	1134	238	47.0728000000000009	1
665	47	4563	71	508.220399999999984	34
665	48	5914	45	1843.53899999999999	10
665	49	3473	114	1217.09960000000001	8
665	50	1005	268	444.794100000000014	13
665	51	9620	252	1898.01420000000007	18
665	52	5040	12	1109.22029999999995	40
665	53	571	65	359.180700000000002	43
665	54	5714	7	1188.85269999999991	7
665	55	7424	39	389.242999999999995	16
666	1	6471	256	1548.53559999999993	39
666	2	1465	24	291.046299999999974	1
666	3	1254	10	621.801000000000045	16
666	4	165	7	583.112799999999993	3
666	5	9484	122	1760.38270000000011	4
666	6	9372	119	236.1096	9
666	7	5582	25	1431.38079999999991	1
666	8	1335	257	1199.28700000000003	35
666	9	2226	276	1144.58539999999994	35
666	10	2186	281	708.209600000000023	23
666	11	5376	80	1778.95489999999995	32
666	12	6567	188	1082.15660000000003	23
666	13	7427	186	739.324200000000019	36
666	14	9405	172	1137.53230000000008	9
666	15	1888	91	1908.5634	40
666	16	7831	140	1944.19350000000009	45
666	17	599	251	79.2540000000000049	22
666	18	6450	45	260.554100000000005	8
666	19	2466	74	1796.31040000000007	7
666	20	5137	283	910.578700000000026	11
666	21	7179	131	407.437700000000007	41
666	22	4809	216	299.077999999999975	8
666	23	7073	215	362.876599999999996	7
666	24	4848	208	1019.06489999999997	28
666	25	1518	106	597.960000000000036	38
666	26	276	224	459.067700000000002	30
666	27	1578	256	390.644299999999987	11
666	28	4578	66	1115.73849999999993	35
666	29	6622	62	1755.77330000000006	16
666	30	7236	277	1715.80439999999999	26
666	31	2653	53	969.643900000000031	11
666	32	9086	172	29.9408999999999992	39
666	33	7751	133	1881.8302000000001	31
666	34	98	114	1198.30569999999989	12
666	35	9431	52	324.966099999999983	10
666	36	9297	281	203.020900000000012	6
666	37	5997	206	1645.87300000000005	4
666	38	869	279	305.00060000000002	45
666	39	1974	84	1796.44839999999999	4
666	40	5902	235	1799.42900000000009	1
666	41	4899	44	1101.56989999999996	48
666	42	7703	107	1212.53320000000008	22
666	43	4956	70	1430.09789999999998	39
666	44	923	19	1311.9683	27
666	45	8542	94	287.250499999999988	44
666	46	3301	23	105.653199999999998	40
666	47	6706	149	1970.19250000000011	22
666	48	9110	168	1732.46620000000007	22
666	49	5298	275	908.740300000000047	49
666	50	8556	23	1817.38090000000011	29
666	51	9274	240	1862.91399999999999	16
666	52	3864	241	424.865999999999985	7
666	53	7057	15	1672.76600000000008	37
666	54	4814	223	842.918000000000006	45
666	55	9904	255	1607.79330000000004	14
666	56	7293	247	1533.54179999999997	18
666	57	2103	121	1634.65609999999992	21
666	58	2243	76	684.517100000000028	6
666	59	3852	87	1230.47869999999989	26
666	60	5053	222	79.7377999999999929	13
666	61	8978	196	956.436900000000037	44
666	62	2077	154	1427.87220000000002	5
666	63	7296	265	1080.29680000000008	1
666	64	7433	230	215.128399999999999	7
666	65	4272	96	729.029800000000023	22
666	66	8014	187	628.07140000000004	21
666	67	173	119	416.63130000000001	19
666	68	2571	287	1320.76999999999998	21
666	69	3152	148	1299.81950000000006	9
666	70	3689	191	1897.32690000000002	18
666	71	5026	199	807.63149999999996	34
666	72	5300	228	788.606499999999983	48
666	73	4445	258	440.710800000000006	15
666	74	9541	113	972.663000000000011	41
666	75	3966	228	383.420999999999992	42
666	76	9091	96	1044.4819	16
666	77	4261	96	1181.27299999999991	32
666	78	9935	120	527.758199999999988	21
666	79	4422	139	1498.22190000000001	45
666	80	6157	48	1982.10290000000009	43
666	81	1385	205	1772.29430000000002	12
666	82	4677	297	490.090100000000007	23
666	83	4471	274	1892.16409999999996	10
666	84	2331	277	667.633500000000026	11
666	85	8987	268	1993.68689999999992	26
666	86	3780	127	1329.50399999999991	21
666	87	6504	146	1133.05230000000006	19
666	88	8537	157	329.943699999999978	35
666	89	7842	71	953.826199999999972	27
666	90	8168	67	1163.54369999999994	44
666	91	5731	218	236.927500000000009	25
666	92	818	63	395.200600000000009	20
667	1	3384	202	269.863299999999981	39
667	2	3438	33	1345.53320000000008	34
667	3	4662	155	1415.19380000000001	31
667	4	4150	171	992.40160000000003	7
667	5	4553	116	50.8048000000000002	41
667	6	7701	89	936.831199999999967	21
667	7	1132	92	366.461000000000013	43
667	8	733	282	392.448800000000006	16
667	9	9361	49	819.488200000000006	25
667	10	3875	1	683.689799999999991	10
667	11	9670	296	1385.6427000000001	16
667	12	6800	14	43.2503000000000029	2
667	13	5981	177	1236.05600000000004	2
667	14	4507	21	1511.69650000000001	26
667	15	7303	218	1974.02459999999996	32
667	16	8871	117	1312.57899999999995	28
667	17	7522	125	1068.35369999999989	9
667	18	946	299	506.339699999999993	24
667	19	4459	229	1697.62860000000001	8
667	20	8128	124	1250.59830000000011	20
667	21	2901	133	1125.16059999999993	2
667	22	6170	43	576.14670000000001	12
667	23	2975	2	1815.38529999999992	35
667	24	2455	223	591.331699999999955	3
667	25	7295	259	306.0428	35
667	26	7151	70	756.697700000000054	19
667	27	590	1	512.894000000000005	2
667	28	2011	75	1308.41689999999994	1
667	29	768	257	1476.09799999999996	49
667	30	9721	22	691.022699999999986	35
667	31	1233	158	1662.06040000000007	37
667	32	1026	218	1613.85179999999991	29
667	33	8840	100	179.894800000000004	34
667	34	4859	91	1113.29970000000003	24
667	35	4615	177	739.419700000000034	43
667	36	7188	267	1933.43299999999999	18
667	37	6030	182	58.6638999999999982	19
667	38	212	44	554.892399999999952	10
667	39	7890	292	138.869499999999988	17
667	40	6637	77	881.83280000000002	30
667	41	6677	13	1267.79220000000009	21
667	42	3128	41	203.712899999999991	43
667	43	8755	297	778.697599999999966	44
667	44	7059	130	1987.47929999999997	34
667	45	5862	167	1539.90280000000007	24
667	46	1268	42	1223.75340000000006	49
667	47	3261	219	1861.56510000000003	39
667	48	8671	103	1284.29510000000005	41
667	49	4581	2	437.8005	43
667	50	4512	198	71.5049000000000063	23
667	51	217	297	41.6518999999999977	29
667	52	6953	6	369.957100000000025	41
667	53	5636	66	1000.34780000000001	44
667	54	4187	229	1446.89020000000005	8
668	1	2116	282	1744.83459999999991	23
668	2	3250	76	948.852600000000052	17
668	3	2820	5	841.851700000000051	39
668	4	9542	126	368.418600000000026	14
668	5	536	0	301.921100000000024	29
668	6	5000	170	1993.28160000000003	18
668	7	1703	222	487.425599999999974	45
668	8	7752	37	1474.70920000000001	40
668	9	2872	244	1444.53099999999995	32
668	10	1972	23	1867.23859999999991	7
668	11	899	87	82.2108000000000061	35
668	12	727	84	370.512	2
668	13	7646	294	1122.55780000000004	23
668	14	4223	97	1228.72970000000009	25
668	15	373	143	1318.30300000000011	34
668	16	7150	229	992.56129999999996	20
668	17	1881	249	1542.27549999999997	42
668	18	6800	174	1452.93920000000003	14
668	19	9119	181	115.618300000000005	45
668	20	5110	139	376.529899999999998	4
668	21	1472	218	1045.66969999999992	32
668	22	6289	79	763.634300000000053	36
668	23	8122	108	769.40160000000003	32
668	24	8060	264	55.5574999999999974	9
668	25	1303	191	301.586900000000014	28
668	26	8541	30	1009.26430000000005	30
668	27	9399	45	1711.9070999999999	38
668	28	6857	210	1597.2355	36
668	29	5157	43	1463.54989999999998	3
669	1	5540	262	125.281099999999995	22
669	2	6728	25	1138.25369999999998	45
669	3	6525	134	1666.91149999999993	33
669	4	2814	117	737.31110000000001	20
669	5	3396	9	849.05460000000005	13
669	6	9068	236	1804.75029999999992	6
669	7	759	239	530.722499999999968	24
669	8	6049	199	1917.84840000000008	38
669	9	6356	135	446.651900000000012	3
669	10	7107	227	1222.47250000000008	30
669	11	1148	188	1846.02960000000007	13
669	12	7487	84	1999.72499999999991	29
669	13	1314	244	106.026899999999998	34
669	14	341	195	1225.35629999999992	31
669	15	9101	137	419.795399999999972	22
669	16	6380	142	173.581099999999992	24
669	17	4480	136	965.945600000000013	20
669	18	67	134	272.088599999999985	19
669	19	583	84	932.208099999999945	10
669	20	7209	26	1741.58879999999999	25
669	21	8693	292	1061.24939999999992	6
669	22	9260	22	250.613100000000003	35
669	23	2486	39	1011.30780000000004	24
669	24	5914	176	1419.0761	14
669	25	4894	255	1439.95100000000002	31
669	26	9677	128	1850.85850000000005	8
669	27	8151	232	1531.67589999999996	6
669	28	3396	154	1420.71360000000004	22
669	29	4081	17	471.330800000000011	19
669	30	1710	278	535.278299999999945	39
669	31	6131	234	1707.28890000000001	8
669	32	9233	163	308.561199999999985	48
669	33	8820	20	942.359000000000037	44
669	34	6909	6	703.783900000000017	20
669	35	2310	167	622.373000000000047	40
669	36	7670	44	52.7986000000000004	35
669	37	3572	285	478.856400000000008	36
669	38	7307	103	678.008199999999988	38
669	39	937	18	1436.66699999999992	45
669	40	2617	11	428.280300000000011	37
669	41	8100	98	1451.70450000000005	20
669	42	4548	105	1485.27350000000001	26
669	43	1872	96	480.319500000000005	9
669	44	1162	91	66.8919000000000068	7
669	45	7501	202	359.153700000000015	33
669	46	3671	103	1990.1694	27
669	47	2373	86	35.8890000000000029	4
669	48	343	274	276.154299999999978	19
669	49	1937	177	1230.47409999999991	14
669	50	6676	97	529.684899999999971	30
669	51	1441	82	1848.92820000000006	49
669	52	9433	217	688.819499999999948	37
669	53	247	112	641.009900000000016	12
669	54	6124	112	731.815900000000056	6
669	55	241	39	232.419999999999987	17
669	56	3771	235	1031.05359999999996	40
669	57	1974	108	1151.39110000000005	15
669	58	7289	106	1541.26440000000002	1
669	59	7005	11	1184.96109999999999	12
669	60	5664	21	530.719900000000052	1
669	61	1284	51	1847.44489999999996	21
669	62	2665	190	770.449100000000044	27
669	63	8564	203	1943.9511	10
669	64	6696	85	1930.85709999999995	24
669	65	4168	24	15.7996999999999996	46
669	66	1676	30	1173.33369999999991	38
669	67	5058	226	858.994000000000028	22
669	68	2921	137	365.285900000000026	27
669	69	8583	27	1198.17290000000003	16
669	70	6212	138	255.531499999999994	36
669	71	916	217	1980.50659999999993	41
669	72	8137	271	720.796500000000037	5
669	73	6951	175	1822.48250000000007	32
669	74	4751	45	1335.75729999999999	21
669	75	1828	205	1841.27479999999991	36
669	76	1612	255	645.095400000000041	45
669	77	3136	26	1147.6866	18
669	78	6945	118	1332.7043000000001	46
669	79	4020	213	1895.50520000000006	31
669	80	4254	242	1421.45219999999995	27
669	81	6752	228	436.366300000000024	47
669	82	5584	163	1012.44579999999996	22
669	83	4545	23	498.341099999999983	30
669	84	244	194	79.6670000000000016	16
669	85	7345	87	225.7226	22
669	86	1399	88	882.428300000000036	18
670	1	4406	210	1428.19350000000009	40
670	2	8900	81	1306.33690000000001	34
670	3	7265	79	1991.60169999999994	6
670	4	1109	251	382.25200000000001	33
670	5	5148	100	1352.31989999999996	33
670	6	3782	164	460.537800000000004	34
670	7	6802	263	1399.5963999999999	32
670	8	3112	187	742.649199999999951	29
670	9	2939	56	1496.28839999999991	29
670	10	5489	257	1447.7364	26
670	11	1376	120	1650.33660000000009	46
670	12	8699	85	1978.42789999999991	38
670	13	5631	194	448.419699999999978	40
670	14	6894	280	235.860600000000005	18
670	15	3328	100	597.888599999999997	38
670	16	444	8	1224.22970000000009	20
670	17	9190	275	1764.4867999999999	7
670	18	9522	122	834.626800000000003	6
670	19	2447	274	61.7563000000000031	4
670	20	7617	243	1608.13310000000001	8
670	21	6573	44	172.3416	47
670	22	8489	284	854.954600000000028	23
670	23	9625	232	606.850599999999986	39
670	24	9143	183	171.80080000000001	36
670	25	5795	66	1786.62899999999991	41
670	26	2587	64	284.266500000000008	39
670	27	2933	13	639.0779	40
670	28	8146	24	67.346100000000007	33
670	29	4588	127	1372.24150000000009	7
670	30	2659	170	1354.87239999999997	12
670	31	588	264	1677.81750000000011	42
670	32	6867	148	277.418799999999976	9
670	33	59	286	1792.31600000000003	39
670	34	3944	225	300.112900000000025	16
670	35	1668	10	1810.52150000000006	32
670	36	8629	279	1936.73080000000004	11
670	37	8277	242	1332.93460000000005	14
670	38	320	249	1196.10390000000007	9
670	39	5737	159	924.191100000000006	48
670	40	1582	270	1510.23309999999992	25
670	41	672	161	1535.95170000000007	15
670	42	1954	217	94.4307000000000016	9
670	43	962	138	846.569899999999961	30
670	44	4128	1	1779.83889999999997	9
670	45	3160	105	473.632200000000012	14
670	46	719	60	1878.57390000000009	12
670	47	8675	291	914.016399999999976	35
670	48	5422	152	1986.68149999999991	34
670	49	5496	151	1692.82429999999999	37
670	50	1010	253	1660.88930000000005	29
670	51	873	101	534.861499999999978	46
670	52	8248	180	819.939799999999991	27
670	53	8967	78	1031.85079999999994	27
670	54	1353	154	1561.60020000000009	1
670	55	1521	1	236.486400000000003	5
670	56	2291	237	744.146600000000035	36
670	57	1694	181	1397.83490000000006	24
670	58	3988	46	67.0300000000000011	26
670	59	407	222	597.643199999999979	18
670	60	1369	259	1306.06809999999996	9
670	61	9847	285	1702.59609999999998	29
670	62	4376	194	1742.26199999999994	17
670	63	9537	222	1166.12969999999996	25
670	64	6241	16	89.3811000000000035	2
670	65	9624	297	1231.33560000000011	17
670	66	4260	217	385.718700000000013	22
670	67	5403	2	290.307200000000023	32
670	68	4886	163	1641.98440000000005	26
670	69	6881	143	1481.89830000000006	33
670	70	5027	75	346.89100000000002	22
670	71	134	271	877.430700000000002	47
670	72	2533	1	327.848900000000015	1
670	73	3995	289	444.861699999999985	32
670	74	9160	4	624.877899999999954	21
670	75	2060	232	127.350499999999997	41
670	76	9863	104	1025.6576	44
670	77	2917	262	1371.57089999999994	26
670	78	5401	194	1201.00649999999996	31
670	79	8089	105	1280.43900000000008	16
670	80	2349	107	893.569799999999987	3
670	81	587	241	1904.64789999999994	17
670	82	8083	125	1846.26980000000003	22
670	83	9814	239	429.952800000000025	29
670	84	502	244	999.919300000000021	35
670	85	644	264	109.151700000000005	20
670	86	2399	123	1518.0329999999999	40
670	87	6995	253	1830.7503999999999	15
670	88	7025	264	610.151299999999992	31
670	89	4136	285	1163.79880000000003	5
670	90	1545	34	739.726300000000037	31
670	91	6015	127	1369.38539999999989	27
670	92	1082	45	1867.16419999999994	37
670	93	4238	28	1041.59809999999993	11
671	1	9497	187	1433.1898000000001	35
671	2	8280	24	460.216099999999983	6
671	3	8150	160	1730.91370000000006	29
671	4	7613	291	1917.07580000000007	25
671	5	5402	293	1390.9665	20
671	6	8164	253	1617.81999999999994	34
671	7	5540	255	1443.40519999999992	33
671	8	5980	30	1456.14630000000011	8
671	9	2979	124	1076.63349999999991	13
671	10	3999	24	1116.48870000000011	9
671	11	8343	96	845.981199999999944	45
671	12	6348	128	902.546100000000024	3
671	13	8706	35	448.977100000000007	10
671	14	9400	20	1853.69659999999999	34
671	15	3534	90	639.884800000000041	31
671	16	8841	148	546.535499999999956	15
671	17	1322	258	746.99350000000004	20
671	18	2872	263	24.9240999999999993	42
671	19	7771	232	583.047000000000025	25
671	20	2883	291	409.753199999999993	13
671	21	9540	0	109.1173	6
671	22	8354	296	1068.70740000000001	36
671	23	4653	106	1152.8445999999999	49
671	24	5103	254	205.481699999999989	6
671	25	788	248	859.261600000000044	38
671	26	4101	227	84.6976999999999975	34
671	27	3569	46	1366.64400000000001	35
671	28	5838	189	476.139999999999986	19
671	29	5071	99	1029.46010000000001	19
671	30	7234	264	1461.98870000000011	27
671	31	2810	77	1749.03770000000009	8
671	32	3106	286	975.565799999999967	30
671	33	2306	65	1146.17509999999993	25
671	34	3175	125	1438.96669999999995	48
671	35	9623	75	216.770900000000012	15
671	36	1237	178	592.136399999999981	27
671	37	202	165	1227.09089999999992	20
671	38	9380	297	682.931500000000028	47
671	39	369	181	584.917100000000005	24
671	40	1818	95	356.857700000000023	9
671	41	1034	42	455.994700000000023	12
671	42	7900	292	243.716700000000003	47
671	43	6954	46	1771.1545000000001	35
671	44	9722	166	1225.39390000000003	27
671	45	4339	142	1276.25960000000009	46
671	46	8340	130	1413.2373	17
671	47	1552	220	160.289199999999994	35
671	48	3544	17	841.324499999999944	22
671	49	800	28	1119.60580000000004	37
671	50	9862	51	1944.01479999999992	10
671	51	7689	153	205.989800000000002	15
671	52	1194	21	252.595300000000009	38
671	53	5773	273	572.488200000000006	19
671	54	4857	19	589.310899999999947	45
671	55	5021	13	758.095500000000015	35
671	56	8943	74	1299.47190000000001	28
671	57	3420	149	1827.65110000000004	5
671	58	8044	95	1868.5127	36
671	59	40	3	1969.7491	14
671	60	8758	90	1207.57549999999992	20
671	61	3835	209	1780.01610000000005	34
671	62	6065	88	62.9684999999999988	37
671	63	7949	228	1173.16069999999991	24
671	64	6588	42	826.667800000000057	40
671	65	7063	178	1263.51960000000008	34
671	66	465	5	561.708099999999945	2
671	67	8456	153	1116.80950000000007	21
671	68	3246	65	1677.77870000000007	17
671	69	4539	79	1490.51569999999992	22
671	70	2006	181	1167.0166999999999	48
671	71	1267	102	241.198599999999999	45
671	72	9095	175	1970.72900000000004	26
671	73	2556	13	1306.96100000000001	26
671	74	3754	87	1704.94419999999991	41
671	75	630	132	1064.42830000000004	32
671	76	8980	202	1430.61650000000009	2
671	77	2359	166	1726.34709999999995	39
671	78	3777	97	1200.95869999999991	9
671	79	8184	52	362.606899999999996	18
671	80	6272	107	493.53449999999998	7
671	81	4402	204	1947.42759999999998	39
671	82	3877	204	772.336199999999963	34
671	83	6206	96	1409.98340000000007	28
672	1	8586	221	271.265899999999988	15
672	2	3032	39	808.97180000000003	11
672	3	4124	32	371.260299999999972	37
672	4	9375	224	1841.62840000000006	20
672	5	4127	84	530.152900000000045	30
672	6	7797	92	454.83929999999998	3
672	7	9399	169	1217.65339999999992	2
672	8	4372	135	1786.04209999999989	48
672	9	2107	20	1582.67740000000003	5
672	10	5990	127	1206.03620000000001	28
672	11	8280	100	1898.03060000000005	13
672	12	2560	290	1157.32379999999989	47
672	13	9699	87	1690.44900000000007	21
672	14	9306	46	1414.97270000000003	29
672	15	845	243	758.337200000000053	21
672	16	1008	236	185.982900000000001	23
672	17	5143	143	760.395599999999945	46
672	18	8142	68	1230.39409999999998	33
672	19	397	115	843.639999999999986	36
672	20	4940	264	606.812900000000013	28
672	21	4067	140	1722.10979999999995	13
672	22	1362	197	963.345100000000002	40
672	23	6323	25	996.318599999999947	24
672	24	9962	244	714.588399999999979	2
672	25	8172	92	177.141699999999986	16
672	26	7214	231	228.849500000000006	47
672	27	3481	278	1759.94139999999993	47
672	28	8755	262	1068.721	6
672	29	4396	222	668.497499999999945	23
672	30	102	20	1092.39630000000011	34
672	31	9025	261	742.82770000000005	34
672	32	8233	66	1506.85020000000009	25
672	33	6391	149	666.267200000000003	46
672	34	7835	155	1927.24389999999994	27
672	35	1960	229	808.774999999999977	35
672	36	7482	196	587.307800000000043	42
672	37	6456	59	237.819999999999993	36
672	38	675	162	1492.94029999999998	15
672	39	1590	91	1185.40329999999994	31
672	40	1459	23	255.790699999999987	10
672	41	9346	186	365.147600000000011	41
672	42	8654	106	821.184999999999945	41
672	43	8173	288	1350.99000000000001	45
672	44	5080	188	254.472399999999993	12
672	45	4258	143	248.95859999999999	16
672	46	8666	22	1237.99900000000002	11
672	47	3052	187	1815.08249999999998	49
672	48	5448	279	1752.19990000000007	46
672	49	1978	285	1944.88830000000007	3
672	50	5334	169	1405.48520000000008	23
672	51	2820	61	289.777699999999982	4
672	52	4313	277	585.393900000000031	40
672	53	1945	88	1637.90990000000011	26
672	54	3004	255	1629.13930000000005	6
672	55	8516	64	1846.48489999999993	35
672	56	2479	245	619.823200000000043	47
672	57	2030	194	1520.43399999999997	33
672	58	2024	28	1829.17750000000001	31
672	59	4214	240	842.862499999999955	18
672	60	9012	198	1440.85239999999999	7
672	61	7181	19	981.041000000000054	48
672	62	9374	230	1490.74639999999999	44
672	63	5566	253	153.558999999999997	47
672	64	3675	269	1127.95540000000005	29
673	1	9750	128	1350.01980000000003	11
673	2	2151	166	1556.33030000000008	1
673	3	7308	232	566.963100000000054	3
673	4	5754	115	244.104800000000012	3
673	5	7259	214	1349.01279999999997	5
673	6	759	100	291.990799999999979	31
673	7	8581	247	466.902899999999988	26
673	8	1701	93	1889.43939999999998	30
673	9	7693	45	1391.88589999999999	19
673	10	7224	113	1443.9199000000001	47
673	11	1613	185	338.742000000000019	27
673	12	9673	169	560.482300000000009	27
673	13	9683	106	650.366999999999962	48
673	14	810	139	698.289899999999989	47
673	15	2690	299	902.217599999999948	20
673	16	4953	195	562.519400000000019	12
673	17	3145	211	1027.72910000000002	27
673	18	1526	45	313.5702	1
673	19	7211	173	1714.90239999999994	21
673	20	8987	57	359.020899999999983	3
673	21	9374	242	164.661200000000008	46
673	22	7743	241	1660.50960000000009	28
673	23	6115	113	825.770599999999945	30
673	24	9521	226	851.447900000000004	21
673	25	4067	144	762.493600000000015	35
673	26	6309	77	181.824700000000007	16
673	27	1863	66	956.11850000000004	2
673	28	5454	297	30.9675000000000011	19
673	29	9309	89	1758.93820000000005	5
673	30	3973	55	847.144800000000032	7
673	31	8448	224	24.176400000000001	19
673	32	8938	119	507.594800000000021	17
673	33	1480	102	792.416200000000003	48
673	34	3528	182	517.808599999999956	37
673	35	8994	285	1301.64589999999998	39
673	36	315	205	878.460299999999961	42
673	37	5875	185	274.501700000000028	5
673	38	2184	266	526.951999999999998	13
673	39	1674	160	1932.94440000000009	36
673	40	799	29	1603.31590000000006	29
673	41	540	135	1811.78719999999998	36
673	42	7437	87	1672.0184999999999	30
673	43	9368	243	1492.25479999999993	25
673	44	4793	299	536.147699999999986	26
673	45	7401	141	996.749299999999948	35
673	46	796	133	81.3654999999999973	37
673	47	9970	120	1478.39789999999994	45
673	48	2950	229	44.7691999999999979	10
673	49	3451	208	1740.02279999999996	7
673	50	3612	191	1571.0163	28
673	51	6705	251	725.925799999999981	21
673	52	4210	168	1724.25990000000002	37
673	53	893	286	1885.56400000000008	13
673	54	2390	203	837.824600000000032	4
673	55	5977	289	790.785499999999956	20
673	56	6436	19	545.161100000000033	26
673	57	9313	4	564.6173	18
673	58	7430	241	1016.07280000000003	24
673	59	1890	160	1965.52050000000008	34
673	60	5400	109	1971.5338999999999	49
673	61	2175	92	1533.97219999999993	17
673	62	2810	32	1504.65650000000005	22
673	63	9186	69	386.529899999999998	28
673	64	2979	68	979.935600000000022	46
673	65	6023	37	307.634099999999989	37
673	66	2540	42	942.566100000000006	31
673	67	4086	100	82.3177000000000021	32
673	68	7335	148	347.065699999999993	35
673	69	2519	29	349.330100000000016	25
673	70	7027	269	790.318200000000047	15
673	71	8186	117	819.583399999999983	38
673	72	4588	232	85.6547000000000054	41
673	73	8451	233	416.539300000000026	43
673	74	472	220	1591.64689999999996	31
673	75	9309	107	1512.33290000000011	26
673	76	5932	269	1570.29169999999999	36
673	77	2961	120	266.313400000000001	39
673	78	8909	278	69.464500000000001	26
673	79	9375	277	52.0700999999999965	24
673	80	7891	15	671.067099999999982	5
673	81	574	48	1931.4362000000001	5
673	82	6275	44	664.163599999999974	47
673	83	8879	36	1087.45440000000008	44
673	84	9635	162	899.243399999999951	8
673	85	8115	17	1475.79729999999995	14
673	86	2596	25	1313.2817	37
673	87	8592	77	639.02679999999998	12
673	88	563	211	1151.47039999999993	45
673	89	6284	67	1812.36729999999989	19
673	90	2973	149	67.0978000000000065	5
673	91	388	277	30.065100000000001	25
673	92	5606	12	559.454399999999964	21
673	93	6113	152	1236.64540000000011	10
673	94	480	92	1477.53880000000004	13
673	95	9040	273	833.114799999999946	21
674	1	868	242	1924.52420000000006	27
674	2	1835	159	202.792200000000008	9
674	3	8510	250	276.566899999999976	30
674	4	746	62	1048.29420000000005	5
674	5	9243	215	972.985599999999977	47
674	6	9380	287	995.445900000000051	10
674	7	1706	35	1003.9742	38
674	8	8347	134	1070.39709999999991	40
674	9	8584	123	764.133400000000051	27
674	10	2212	295	1198.43180000000007	47
674	11	2174	290	1520.2340999999999	9
674	12	1679	111	728.304700000000025	35
674	13	7	272	507.092100000000016	14
674	14	918	134	1566.67460000000005	42
674	15	5638	238	414.679700000000025	39
674	16	5222	44	336.901400000000024	12
674	17	5200	230	1901.44299999999998	24
674	18	3465	140	1746.10619999999994	43
674	19	5314	101	335.158500000000004	29
674	20	1507	14	1178.98800000000006	7
674	21	6386	214	347.318399999999997	22
674	22	6863	14	1289.59249999999997	27
674	23	5087	19	1401.92020000000002	6
674	24	8419	31	658.323399999999992	1
674	25	6739	2	1488.47280000000001	24
674	26	968	35	377.950699999999983	36
674	27	7171	111	1515.97869999999989	1
674	28	9844	294	31.7682000000000002	10
674	29	7265	28	1357.57379999999989	47
674	30	9942	43	1464.83210000000008	31
674	31	2085	74	765.461999999999989	20
674	32	6613	167	150.386799999999994	17
674	33	2525	173	1570.96399999999994	26
674	34	2400	107	600.271799999999985	5
674	35	9403	71	379.955399999999997	5
674	36	1252	231	1352.67020000000002	42
674	37	7159	41	189.022099999999995	39
674	38	1499	103	150.3065	18
674	39	6326	298	615.819299999999998	6
674	40	2703	29	1981.01089999999999	27
674	41	592	48	1715.9523999999999	42
674	42	5779	120	1980.60239999999999	3
674	43	5367	229	489.258100000000013	20
674	44	4359	290	1373.1092000000001	3
674	45	5973	14	467.444099999999992	24
674	46	7086	35	1683.42669999999998	30
674	47	8501	87	373.57510000000002	31
674	48	2036	286	942.407900000000041	14
674	49	777	229	102.821700000000007	6
674	50	9905	7	1963.05169999999998	36
674	51	3333	284	1811.50340000000006	30
674	52	2011	163	741.760400000000004	14
674	53	6221	171	1937.34950000000003	49
674	54	2947	235	876.343200000000024	23
674	55	1318	158	1096.7527	13
674	56	5928	226	23.7239000000000004	38
674	57	6853	109	896.81389999999999	49
674	58	9656	162	1226.46469999999999	46
674	59	8415	212	50.0979000000000028	12
674	60	2140	56	1993.47589999999991	19
674	61	7228	43	1257.45409999999993	41
674	62	5137	20	1394.54299999999989	12
674	63	8891	136	73.0759999999999934	1
674	64	3066	203	1078.7324000000001	31
674	65	2391	247	1132.69839999999999	14
674	66	9029	74	692.463799999999992	32
674	67	8729	267	1529.07279999999992	36
674	68	3137	114	1589.30510000000004	20
675	1	1105	43	398.736400000000003	28
675	2	1912	289	1924.08709999999996	45
675	3	8087	119	1878.74199999999996	30
675	4	8673	218	1192.55369999999994	29
675	5	8827	270	1853.4855	21
675	6	8685	174	967.170799999999986	11
675	7	6056	49	144.215699999999998	28
675	8	2995	20	873.220699999999965	38
675	9	7292	105	1042.97469999999998	34
675	10	3795	101	1116.79829999999993	49
675	11	8289	90	1464.99119999999994	36
675	12	5058	25	1115.18149999999991	21
675	13	2960	177	164.368300000000005	20
675	14	1096	13	1447.24829999999997	23
675	15	2630	187	1090.7043000000001	31
675	16	2233	89	310.795099999999991	38
675	17	8212	283	792.651399999999967	39
675	18	8724	163	1683.65319999999997	7
675	19	9029	85	1061.02909999999997	4
675	20	7455	73	1011.82079999999996	22
675	21	7421	172	118.766599999999997	23
675	22	658	264	79.9335999999999984	21
675	23	3567	58	88.7194999999999965	3
675	24	7062	47	1049.07140000000004	4
675	25	4872	174	1419.93249999999989	44
675	26	4014	261	797.713300000000004	47
675	27	6123	262	344.228400000000022	47
675	28	2732	5	1714.80169999999998	29
675	29	8369	294	711.038900000000012	27
675	30	7720	187	21.3511999999999986	14
675	31	2497	11	452.242999999999995	33
675	32	3617	288	1115.53430000000003	9
675	33	7590	153	1633.3264999999999	14
675	34	2149	168	1679.1717000000001	42
675	35	9724	267	913.849500000000035	12
675	36	7193	37	1923.22389999999996	43
675	37	1429	215	633.364100000000008	35
675	38	130	15	988.689200000000028	39
675	39	1556	53	1892.97880000000009	33
675	40	167	275	58.1146000000000029	11
675	41	924	179	536.415899999999965	30
675	42	3638	230	1470.8583000000001	36
675	43	6345	172	793.289700000000039	39
675	44	5615	245	1501.3284000000001	33
675	45	5806	149	1083.54079999999999	46
675	46	7226	245	1324.79310000000009	17
675	47	2389	16	1686.51150000000007	33
675	48	2352	261	433.226900000000001	45
675	49	6767	171	808.753100000000018	28
675	50	7846	230	1890.48260000000005	2
675	51	4914	19	990.835199999999986	37
675	52	4065	23	866.595000000000027	6
675	53	1010	235	1763.62179999999989	30
675	54	8470	197	1606.93540000000007	5
675	55	3213	99	899.546199999999999	33
675	56	5625	39	872.293199999999956	9
675	57	4097	265	930.68730000000005	14
675	58	5860	222	1917.4855	18
675	59	3306	140	1934.28680000000008	47
675	60	1612	183	1769.42779999999993	20
675	61	3772	269	819.108200000000011	4
675	62	4199	156	1739.96949999999993	14
675	63	1062	295	1118.74250000000006	32
675	64	2618	34	1616.82199999999989	37
675	65	1238	256	346.360500000000002	6
675	66	1805	221	1435.7478000000001	49
675	67	8662	239	596.212899999999991	39
675	68	3088	167	1592.5302999999999	25
675	69	1363	82	713.62519999999995	13
675	70	2449	150	1113.59130000000005	35
675	71	3078	126	189.155100000000004	25
675	72	4736	257	617.099699999999984	34
675	73	141	19	1757.50909999999999	27
675	74	5489	4	599.971000000000004	45
675	75	8631	279	1927.87010000000009	44
675	76	3766	77	1139.15499999999997	18
675	77	8680	230	1811.36590000000001	31
676	1	593	197	449.205199999999991	11
676	2	8464	173	156.382299999999987	38
676	3	2720	166	1579.39030000000002	17
676	4	4189	208	193.543499999999995	18
676	5	9442	58	1629.86200000000008	46
676	6	1227	221	627.085500000000025	13
676	7	5518	268	202.786000000000001	33
676	8	8057	232	931.244400000000041	22
676	9	2359	25	490.779100000000028	20
676	10	8778	216	256.903300000000002	40
676	11	4787	62	766.70029999999997	28
676	12	6973	271	507.003100000000018	36
676	13	3845	156	176.114200000000011	2
676	14	2808	40	841.888199999999983	19
676	15	4178	106	646.071900000000028	11
676	16	6050	155	143.34559999999999	16
676	17	1035	94	1623.44229999999993	20
676	18	2945	112	334.407399999999996	46
676	19	873	117	86.4444000000000017	10
676	20	3814	0	1973.15820000000008	29
676	21	201	169	1763.30719999999997	20
676	22	1564	235	395.349199999999996	20
676	23	9712	238	755.200900000000047	19
676	24	6527	264	985.878100000000018	47
676	25	762	194	1345.83609999999999	25
676	26	7388	24	1934.38539999999989	19
676	27	665	101	436.096299999999985	9
676	28	8894	287	230.110600000000005	17
676	29	4834	243	1505.48139999999989	20
676	30	9275	230	1146.74009999999998	31
676	31	3346	184	856.144300000000044	13
676	32	8744	15	854.226700000000051	14
676	33	8184	50	488.629799999999989	27
676	34	146	53	1794.42699999999991	14
676	35	907	29	716.243600000000015	6
676	36	8147	264	300.008600000000001	3
676	37	7450	77	184.309799999999996	17
676	38	6086	289	1150.07320000000004	5
676	39	3384	118	1952.85799999999995	32
676	40	7492	276	412.250499999999988	6
676	41	6079	149	814.625099999999975	19
676	42	2671	254	1675.22019999999998	49
676	43	7708	13	1943.18329999999992	45
676	44	7717	159	1849.52310000000011	41
676	45	3009	50	1386.64580000000001	34
676	46	5659	97	1240.25440000000003	39
676	47	6494	228	429.757400000000018	34
676	48	1823	11	761.275899999999979	26
676	49	3870	286	1652.51839999999993	3
676	50	3314	122	1844.01479999999992	42
676	51	5142	110	1664.98559999999998	33
676	52	2015	68	182.536100000000005	47
676	53	9618	118	1480.70460000000003	18
676	54	1205	83	545.367399999999975	7
676	55	947	75	1444.9831999999999	44
676	56	3154	258	452.675099999999986	27
676	57	3934	221	436.43610000000001	48
676	58	333	278	1981.63419999999996	30
676	59	5616	3	525.094299999999976	32
676	60	2245	33	1779.0175999999999	14
676	61	4706	104	672.84680000000003	23
676	62	1047	25	1570.85609999999997	15
676	63	7434	222	463.508899999999983	17
676	64	618	228	775.442099999999982	5
676	65	7720	257	1319.1241	32
676	66	9435	39	1118.40910000000008	6
676	67	1639	126	1443.79109999999991	33
676	68	1152	86	411.968500000000006	29
676	69	9866	75	1059.52500000000009	14
676	70	1905	127	595.502700000000004	39
677	1	8952	218	842.841000000000008	42
677	2	2136	34	262.959499999999991	46
677	3	7146	151	286.00200000000001	30
677	4	105	128	1623.3454999999999	7
677	5	7560	61	866.115800000000036	36
677	6	8260	30	871.351099999999974	17
677	7	7248	3	510.704999999999984	14
677	8	1278	267	356.118100000000027	28
677	9	3555	267	742.481899999999996	21
677	10	7759	146	1483.95720000000006	33
677	11	4365	13	882.638599999999997	33
677	12	4445	43	1430.63079999999991	14
677	13	6242	209	1183.8402000000001	22
677	14	6574	172	1007.67430000000002	22
677	15	6634	86	1351.03790000000004	40
677	16	798	181	1763.29150000000004	23
677	17	5220	291	840.813999999999965	23
677	18	3303	239	395.939300000000003	47
677	19	2617	165	71.7267999999999972	28
677	20	2565	89	600.041399999999953	3
677	21	7978	13	85.9857999999999976	5
677	22	4197	115	83.3733000000000004	13
677	23	6098	113	1979.90990000000011	10
677	24	953	84	1910.53909999999996	29
677	25	3865	0	1044.11819999999989	6
677	26	6707	53	451.926400000000001	48
677	27	3914	212	177.968299999999999	14
677	28	5437	125	489.903999999999996	20
677	29	9518	203	769.176100000000019	4
677	30	8380	52	1108.4511	12
677	31	6465	159	927.714500000000044	19
677	32	4451	106	304.474100000000021	42
677	33	2751	261	1741.15470000000005	29
677	34	4661	151	1874.56840000000011	10
677	35	1632	80	728.986300000000028	6
677	36	8174	52	1769.4081000000001	45
677	37	5792	18	1285.97600000000011	28
677	38	7010	132	375.735799999999983	7
677	39	6596	293	1287.22919999999999	35
677	40	1555	263	370.446100000000001	41
677	41	3475	250	1868.52279999999996	44
677	42	129	165	1796.98949999999991	14
677	43	842	230	349.780899999999974	7
677	44	3533	266	1297.26639999999998	49
677	45	8127	268	619.246300000000019	28
677	46	9389	42	1243.72790000000009	41
677	47	6562	50	634.171699999999987	38
677	48	947	94	1619.98000000000002	1
677	49	899	212	1643.66280000000006	1
677	50	7924	37	580.267900000000054	19
677	51	3660	172	1213.20100000000002	37
677	52	3368	95	1762.26999999999998	46
677	53	7759	109	1262.31950000000006	34
677	54	5531	117	630.54830000000004	44
677	55	3739	174	1354.02019999999993	48
677	56	2276	118	1257.1552999999999	40
677	57	3602	123	700.759400000000028	18
677	58	5411	81	1337.23080000000004	5
677	59	1820	18	171.165699999999987	48
677	60	3558	154	543.07770000000005	45
677	61	533	236	1893.78530000000001	31
677	62	9871	23	910.08159999999998	20
677	63	319	242	1075.39709999999991	3
677	64	3564	2	1519.13349999999991	27
677	65	7025	135	1603.45569999999998	47
677	66	3557	76	1248.77420000000006	40
677	67	5957	16	1729.80349999999999	4
677	68	624	18	1173.22029999999995	8
677	69	3585	214	1772.89679999999998	49
678	1	5214	134	1212.59259999999995	32
678	2	364	213	898.309600000000046	48
678	3	7987	219	1627.01459999999997	45
678	4	1757	61	601.415200000000027	31
678	5	7419	143	1440.73199999999997	29
678	6	2042	249	682.673199999999952	30
678	7	9539	189	341.067900000000009	13
678	8	5480	124	48.8877000000000024	25
678	9	5293	211	1758.42370000000005	21
678	10	1775	67	535.371700000000033	32
678	11	8455	108	1597.27269999999999	19
678	12	366	43	1183.35269999999991	24
678	13	4889	58	1213.60840000000007	6
678	14	6578	29	637.005800000000022	38
678	15	4823	215	628.130599999999959	25
678	16	7482	40	779.662400000000048	37
678	17	2100	223	120.139499999999998	43
678	18	7892	207	405.943300000000022	14
678	19	4947	242	1644.12920000000008	6
678	20	6827	13	326.622599999999977	36
678	21	1009	29	1584.07279999999992	32
678	22	938	93	1018.65099999999995	27
678	23	8342	288	1390.13609999999994	25
679	1	112	248	914.674600000000055	13
679	2	8029	100	701.912799999999947	37
679	3	96	35	34.8832999999999984	27
679	4	6131	204	1758.01800000000003	36
679	5	606	2	1876.30619999999999	35
679	6	4678	13	378.451900000000023	42
679	7	8765	5	995.540100000000052	29
679	8	5125	140	1098.29629999999997	34
679	9	8338	182	849.642200000000003	22
679	10	667	48	60.6081000000000003	5
679	11	5612	184	1572.44869999999992	36
679	12	6775	236	807.119500000000016	12
679	13	2830	3	79.531400000000005	39
679	14	3234	133	1534.90290000000005	43
679	15	8974	117	1195.91219999999998	21
679	16	5752	209	765.692199999999957	36
679	17	7133	136	489.458000000000027	45
679	18	2641	5	1956.31930000000011	3
679	19	9933	89	1223.64439999999991	19
679	20	3405	137	1277.25410000000011	39
679	21	5626	12	345.593900000000019	5
679	22	6665	157	727.199499999999944	32
679	23	2018	118	452.24939999999998	25
679	24	6764	271	1906.29970000000003	15
679	25	3244	57	128.756699999999995	18
679	26	4961	297	1811.34709999999995	34
679	27	1538	249	1097.31169999999997	11
679	28	3220	92	591.99980000000005	48
679	29	912	262	1132.69450000000006	8
679	30	3646	167	1003.952	32
679	31	2729	136	689.978500000000054	26
679	32	3660	297	1072.9704999999999	48
679	33	2998	109	395.539199999999994	5
679	34	8898	168	1660.22029999999995	49
679	35	4659	167	996.261700000000019	25
679	36	4766	232	101.646699999999996	3
680	1	4246	267	1459.21340000000009	22
680	2	2224	274	541.015899999999988	32
680	3	5075	32	237.449900000000014	39
680	4	9181	141	1536.5331000000001	42
680	5	109	55	1431.34750000000008	16
680	6	5866	53	1123.26919999999996	16
680	7	7731	110	1423.03269999999998	7
680	8	7600	255	658.708799999999997	34
680	9	1271	159	577.127600000000029	15
680	10	4110	99	999.705000000000041	29
680	11	1936	89	1237.62169999999992	20
680	12	583	59	1377.56529999999998	41
680	13	9744	263	957.346499999999992	28
680	14	4374	43	91.8963999999999999	29
680	15	6283	19	87.6839999999999975	39
680	16	9419	61	1640.75279999999998	36
680	17	9759	153	1764.51780000000008	11
680	18	5567	8	1065.7496000000001	19
680	19	6596	170	1639.45740000000001	11
680	20	2431	105	1104.35699999999997	20
680	21	2539	77	1772.49829999999997	15
680	22	2821	135	1397.16769999999997	26
680	23	1080	48	1345.04590000000007	26
680	24	8642	118	243.960900000000009	21
680	25	3355	155	1450.08570000000009	17
680	26	3471	107	851.246999999999957	15
680	27	3876	214	1373.58030000000008	49
680	28	1241	71	544.982799999999997	29
680	29	9348	74	729.143900000000031	46
680	30	9500	258	954.005899999999997	20
680	31	5909	240	810.917100000000005	27
680	32	788	212	1194.84069999999997	47
680	33	7938	127	292.577999999999975	38
680	34	9446	244	285.680900000000008	16
680	35	4993	136	1690.41519999999991	49
680	36	2012	227	85.3696000000000055	47
680	37	1745	225	1572.21010000000001	11
680	38	462	41	1450.78860000000009	3
680	39	9129	275	1493.21149999999989	15
680	40	4612	290	619.570100000000025	1
680	41	3268	184	1001.85810000000004	2
680	42	8742	107	662.642200000000003	7
680	43	7259	51	1295.97649999999999	49
680	44	6061	36	1100.88270000000011	32
680	45	9141	166	1482.41489999999999	39
680	46	1219	52	15.6151999999999997	10
680	47	5189	298	1513.07449999999994	48
680	48	3327	236	1331.02119999999991	17
680	49	6206	23	1722.75949999999989	10
680	50	2055	291	1294.12979999999993	24
680	51	9679	132	269.359899999999982	16
680	52	2929	190	1643.76389999999992	31
680	53	4725	107	891.65949999999998	16
680	54	165	191	1913.17370000000005	3
681	1	975	125	328.450800000000015	1
681	2	902	14	1007.36389999999994	45
681	3	8691	69	217.133700000000005	15
681	4	9326	234	1045.97929999999997	2
681	5	2137	128	1925.09220000000005	35
681	6	5097	150	664.315799999999967	21
681	7	2919	218	1253.6699000000001	13
681	8	1467	71	872.794999999999959	41
681	9	4734	250	1397.90879999999993	26
681	10	6884	170	1061.71260000000007	3
681	11	1110	288	240.862799999999993	2
681	12	1696	235	863.422199999999975	37
681	13	5970	293	1489.18069999999989	2
681	14	8532	147	795.583099999999945	45
681	15	1890	97	152.307799999999986	36
681	16	7799	202	1631.86159999999995	38
681	17	9146	3	689.662599999999998	36
681	18	4101	34	1640.35120000000006	39
681	19	8918	176	988.903699999999958	25
681	20	89	176	632.582099999999969	40
681	21	9044	105	35.2539999999999978	49
681	22	6060	67	344.917899999999975	12
681	23	1870	194	605.467200000000048	43
681	24	2024	245	1937.29690000000005	28
681	25	9200	44	496.521999999999991	20
681	26	650	25	1132.51260000000002	44
681	27	4959	124	1988.75770000000011	47
681	28	7676	64	1237.3128999999999	32
681	29	6575	163	552.996599999999944	32
681	30	1884	19	1213.81660000000011	4
681	31	4027	53	459.826999999999998	28
681	32	9330	86	396.72969999999998	19
681	33	3937	79	587.058599999999956	41
681	34	2777	168	1723.79079999999999	16
681	35	9885	100	350.119500000000016	38
681	36	9418	189	1673.43419999999992	37
681	37	7485	279	445.200800000000015	33
681	38	6593	82	1452.09230000000002	37
681	39	3201	220	493.538799999999981	1
681	40	1105	148	843.524099999999976	40
681	41	8888	23	366.098099999999988	14
681	42	8184	203	1552.93689999999992	46
681	43	5380	121	1412.85120000000006	11
681	44	8165	266	552.980599999999981	15
681	45	3332	74	746.976700000000051	12
681	46	1147	297	202.599299999999999	2
681	47	9142	55	265.317799999999977	11
681	48	6689	238	96.819500000000005	8
681	49	4254	105	1788.57050000000004	43
681	50	266	210	728.3904	33
681	51	2904	38	1166.51440000000002	35
681	52	8841	101	1442.09650000000011	34
681	53	6468	54	338.855000000000018	27
681	54	8110	7	1610.68260000000009	29
681	55	8821	298	1394.9559999999999	36
681	56	4145	80	1622.54109999999991	32
681	57	4937	124	1207.11130000000003	29
681	58	5957	156	1702.47640000000001	28
681	59	7860	254	1132.99800000000005	44
681	60	6976	104	1402.4393	44
681	61	4965	152	1859.92419999999993	36
681	62	328	240	1030.85850000000005	3
681	63	9962	276	326.387099999999975	8
681	64	3431	66	994.901100000000042	30
681	65	5562	61	247.830800000000011	3
681	66	4855	279	1623.29160000000002	29
681	67	7515	117	1871.31330000000003	14
681	68	1220	246	568.888699999999972	35
681	69	7203	120	1914.42270000000008	25
681	70	8308	244	313.789499999999975	12
681	71	3314	171	1881.99229999999989	23
681	72	2167	101	838.24109999999996	10
681	73	2855	157	353.894000000000005	16
681	74	9147	247	649.705199999999991	18
681	75	7045	30	87.5627000000000066	32
681	76	6605	73	90.5631999999999948	49
681	77	1308	224	1920.67290000000003	13
681	78	8923	192	1556.32120000000009	22
681	79	3970	187	358.949099999999987	24
681	80	2825	100	1147.37079999999992	21
681	81	2285	24	1398.90419999999995	41
682	1	2791	63	1237.44010000000003	43
682	2	7529	111	447.312299999999993	14
682	3	9682	54	1606.92180000000008	12
682	4	4435	119	258.003899999999987	19
682	5	2744	267	1638.46060000000011	44
682	6	6783	73	1245.95139999999992	43
682	7	1666	210	936.016799999999989	17
682	8	9136	239	1200.32369999999992	23
682	9	4787	37	108.802000000000007	48
682	10	6554	124	241.309300000000007	1
682	11	648	158	1493.19830000000002	25
682	12	2364	54	1090.72949999999992	12
682	13	5144	220	1043.93339999999989	10
682	14	7303	281	649.919399999999996	19
682	15	8044	196	848.469799999999964	24
682	16	1500	232	1747.31899999999996	23
682	17	5868	11	1324.15910000000008	23
682	18	6061	186	165.461700000000008	15
682	19	9014	210	1269.8429000000001	47
682	20	9852	154	91.183400000000006	43
682	21	1500	24	1933.68339999999989	41
682	22	8575	35	56.5748000000000033	22
682	23	1248	141	463.927200000000028	11
682	24	108	160	861.546399999999949	41
682	25	9917	209	1655.84500000000003	33
682	26	7163	239	1144.27929999999992	19
682	27	1632	53	1699.31950000000006	45
682	28	7082	66	192.492700000000013	43
682	29	9723	165	1889.28970000000004	1
682	30	3223	154	256.553200000000004	8
682	31	621	31	1699.59169999999995	29
682	32	6912	112	1767.02620000000002	38
682	33	1465	245	1879.73829999999998	3
682	34	8932	229	641.931500000000028	46
682	35	8173	121	865.661699999999996	1
682	36	5816	34	310.984899999999982	13
682	37	2441	103	248.225200000000001	27
682	38	5866	283	1897.05799999999999	8
682	39	7333	74	1933.98630000000003	40
682	40	6612	145	1384.30700000000002	48
682	41	1937	95	683.199600000000032	29
682	42	4005	263	25.4215000000000018	3
682	43	11	260	177.657000000000011	9
682	44	740	77	90.2012	13
682	45	710	190	550.131200000000035	30
682	46	9630	141	704.581900000000019	28
682	47	6822	257	1990.85519999999997	9
682	48	1930	117	364.135400000000004	3
682	49	2197	183	1669.81230000000005	4
682	50	7292	119	821.109900000000039	14
682	51	7232	193	240.488900000000001	45
682	52	452	227	520.955799999999954	40
682	53	7306	195	1728.83089999999993	6
682	54	3263	91	193.662200000000013	34
682	55	6991	37	1620.94160000000011	11
682	56	1225	100	826.86609999999996	31
682	57	2817	159	1947.69640000000004	43
682	58	3893	29	169.646899999999988	41
682	59	4601	126	921.548400000000015	30
682	60	2631	211	18.9272999999999989	45
682	61	1978	52	853.330299999999966	23
682	62	4423	149	493.320600000000013	18
682	63	8404	281	52.1557999999999993	44
682	64	5464	198	949.584899999999948	16
682	65	8123	9	423.005400000000009	7
682	66	2952	84	1294.46939999999995	37
682	67	3669	22	570.515800000000013	16
682	68	6535	194	639.813200000000052	6
682	69	1558	26	790.346499999999992	1
682	70	8046	107	599.78570000000002	26
682	71	380	83	660.118200000000002	33
682	72	3245	206	1725.98759999999993	6
682	73	5504	57	1472.26140000000009	48
682	74	1357	294	1953.2222999999999	38
682	75	7492	281	949.11080000000004	28
682	76	9172	155	615.408699999999953	46
682	77	7136	71	849.376999999999953	8
682	78	5141	71	1400.54459999999995	16
682	79	2000	75	1378.90339999999992	40
682	80	535	209	988.708799999999997	46
682	81	7228	203	860.443899999999985	26
682	82	9968	112	539.61749999999995	46
682	83	516	86	949.941299999999956	42
682	84	5730	108	1270.55610000000001	20
682	85	3502	127	133.496299999999991	16
682	86	7637	299	107.913899999999998	39
682	87	6833	256	1049.63930000000005	31
682	88	9295	43	834.895800000000008	17
683	1	1042	267	1486.00170000000003	29
683	2	1632	298	1509.36779999999999	19
683	3	7031	203	584.891799999999989	24
683	4	3955	199	1363.72399999999993	26
683	5	4529	80	639.54060000000004	27
683	6	6308	114	1354.79199999999992	28
683	7	1100	129	1459.43100000000004	28
683	8	9443	146	1356.49330000000009	30
683	9	9855	260	1611.79919999999993	43
683	10	4777	64	813.807800000000043	43
683	11	9200	269	1448.91360000000009	32
683	12	9162	281	1854.06770000000006	20
683	13	4967	256	1472.33179999999993	18
683	14	8330	107	1190.85279999999989	49
683	15	1889	10	229.634999999999991	19
683	16	5756	67	1329.7648999999999	47
683	17	1383	202	489.852399999999989	38
683	18	1200	59	1419.22659999999996	8
683	19	2588	116	1210.15010000000007	2
683	20	8851	196	1363.74250000000006	1
683	21	4857	215	855.082700000000045	41
683	22	4519	177	485.890499999999975	24
683	23	1668	136	1261.89470000000006	34
683	24	6707	183	140.167100000000005	33
683	25	4675	77	1767.19869999999992	22
683	26	5518	248	529.662000000000035	8
683	27	8971	53	670.89409999999998	48
683	28	9631	290	791.754400000000032	14
683	29	2712	222	1320.06279999999992	28
683	30	3914	83	1290.06780000000003	47
683	31	6891	174	1602.87079999999992	40
683	32	7894	8	469.387900000000002	32
683	33	8438	64	798.468799999999987	5
683	34	3156	124	1229.45949999999993	21
683	35	280	283	1494.46849999999995	14
683	36	2307	144	783.977899999999977	33
683	37	5102	51	1232.45820000000003	24
683	38	8508	163	1660.80880000000002	15
683	39	9043	158	862.305500000000052	35
683	40	7282	84	23.0311999999999983	32
683	41	7529	286	1544.26330000000007	35
683	42	5911	36	1462.10470000000009	40
683	43	3805	85	1699.95610000000011	36
683	44	8975	165	1558.15779999999995	28
683	45	7388	137	1546.44509999999991	16
683	46	3918	109	910.399499999999989	24
683	47	2395	38	556.051299999999969	40
683	48	6037	126	1285.69280000000003	26
683	49	8504	195	1509.46000000000004	16
683	50	7505	299	1598.3753999999999	49
683	51	9931	141	1976.00489999999991	30
683	52	6835	111	407.315699999999993	36
683	53	5429	233	1951.09619999999995	1
683	54	3773	29	337.543099999999981	10
683	55	1500	239	1368.45100000000002	40
683	56	543	56	1136.37400000000002	7
683	57	8409	244	463.524900000000002	10
683	58	3761	209	1982.4371000000001	43
683	59	397	289	518.933499999999981	44
683	60	140	9	1286.76070000000004	16
683	61	2255	171	1044.66789999999992	1
683	62	3686	253	1531.96039999999994	38
683	63	2807	35	1511.86310000000003	24
683	64	3502	90	523.378799999999956	1
683	65	7950	80	1966.65030000000002	28
683	66	954	73	840.619500000000016	20
683	67	3098	235	1558.62580000000003	31
683	68	6473	283	214.004600000000011	39
683	69	6977	148	1302.91380000000004	4
683	70	3170	34	1796.01209999999992	4
683	71	8423	30	1069.0123000000001	45
683	72	9258	86	560.809600000000046	6
684	1	7941	272	1899.31709999999998	49
684	2	576	298	1210.78880000000004	14
684	3	5168	72	352.927700000000016	45
684	4	3153	260	1524.0465999999999	36
684	5	211	10	45.5600999999999985	1
684	6	216	257	1686.01199999999994	28
684	7	3868	290	473.545299999999997	28
684	8	7211	155	1081.06809999999996	35
684	9	6155	294	1972.76240000000007	6
684	10	9936	149	672.355000000000018	6
684	11	5157	131	850.152799999999957	45
684	12	9010	14	514.438999999999965	5
684	13	7053	45	685.498699999999985	26
684	14	4216	79	687.344799999999964	11
684	15	2779	271	1246.89869999999996	42
684	16	5540	124	668.486999999999966	47
684	17	4399	104	88.0724000000000018	20
684	18	7398	256	230.478100000000012	13
684	19	7534	188	1217.71209999999996	3
684	20	961	88	57.7462000000000018	5
684	21	2783	283	1439.33770000000004	33
684	22	8916	236	198.630200000000002	1
684	23	6220	89	490.868600000000015	1
684	24	7261	276	1464.03549999999996	48
684	25	5314	25	50.1032000000000011	7
684	26	6178	149	979.498100000000022	1
684	27	2869	91	855.11749999999995	4
684	28	6997	266	422.1327	4
684	29	1862	246	1506.63049999999998	40
684	30	3700	295	735.138900000000035	13
684	31	2743	103	771.313099999999963	21
684	32	6585	233	1599.42010000000005	30
684	33	1305	167	535.488100000000031	25
684	34	1056	9	1768.5646999999999	39
684	35	9223	97	1729.02040000000011	11
684	36	5792	6	1425.35050000000001	19
684	37	5700	85	1204.86799999999994	1
684	38	5244	299	238.730500000000006	39
685	1	9735	96	1679.14810000000011	15
685	2	207	13	1059.70370000000003	5
685	3	2131	13	502.141999999999996	9
685	4	2524	191	1723.55300000000011	30
685	5	9039	298	1981.63400000000001	36
685	6	992	294	1196.04880000000003	41
685	7	1923	290	389.388699999999972	48
685	8	5831	220	608.669399999999996	34
685	9	9753	83	1233.74109999999996	44
685	10	580	263	573.017100000000028	20
685	11	3379	204	645.170499999999947	18
685	12	8214	48	576.15160000000003	20
685	13	1244	224	500.179500000000019	8
685	14	6862	189	1992.31790000000001	39
685	15	8567	66	1246.05559999999991	15
685	16	9631	101	522.7971	20
685	17	1342	226	407.612300000000005	11
685	18	7664	161	1111.57179999999994	39
685	19	6478	84	1410.46569999999997	26
685	20	8841	90	128.328000000000003	29
685	21	1739	193	995.020399999999995	32
685	22	8279	57	762.840900000000033	5
685	23	1263	210	1069.82559999999989	35
685	24	8649	100	440.149999999999977	47
685	25	9893	274	98.0772999999999939	11
685	26	7132	152	1849.00469999999996	5
685	27	8065	51	286.476900000000001	43
685	28	8079	241	687.207099999999969	19
685	29	9771	220	467.156799999999976	7
685	30	7467	180	377.4495	16
685	31	9016	19	1542.6425999999999	22
685	32	118	193	413.500499999999988	26
685	33	9215	47	231.088400000000007	11
685	34	8877	79	1600.33359999999993	3
685	35	9326	104	453.917399999999986	41
685	36	4991	59	1320.45579999999995	32
685	37	3483	36	1700.57429999999999	10
685	38	4264	195	62.8875000000000028	3
685	39	2541	130	118.571899999999999	13
685	40	8079	231	1205.35130000000004	34
685	41	6830	66	647.659800000000018	36
685	42	792	231	1444.50790000000006	27
685	43	682	237	1006.33569999999997	39
685	44	4693	96	1474.64959999999996	27
685	45	6985	158	618.419599999999946	26
685	46	1689	57	1994.25690000000009	22
685	47	5039	244	203.822499999999991	31
685	48	7263	94	831.58929999999998	29
685	49	1977	235	254.869900000000001	5
686	1	8556	15	873.602300000000014	4
686	2	2593	70	719.575699999999983	5
686	3	6109	37	1569.34500000000003	9
686	4	9881	248	1899.67059999999992	28
686	5	3127	148	1196.2645	38
686	6	9297	30	1575.71460000000002	26
686	7	2461	275	568.239799999999946	12
686	8	8064	207	1971.66480000000001	9
686	9	4615	46	600.301600000000008	14
686	10	5118	221	1966.27199999999993	16
686	11	9653	223	1420.05300000000011	28
686	12	9674	127	1744.55790000000002	18
686	13	2481	174	1321.74420000000009	15
686	14	9942	226	1146.17499999999995	32
686	15	4267	92	607.325600000000009	3
686	16	5843	251	856.381200000000035	20
686	17	2644	185	1209.4378999999999	49
686	18	4131	200	887.635999999999967	40
686	19	2536	174	1146.49790000000007	18
686	20	5519	178	332.590800000000002	38
686	21	2978	136	470.423000000000002	43
686	22	7722	254	1081.6717000000001	44
686	23	2855	259	1671.65149999999994	11
687	1	5230	255	628.808599999999956	8
687	2	235	194	1543.67399999999998	14
687	3	7896	133	1442.24829999999997	26
687	4	1509	257	1971.84320000000002	38
687	5	1073	204	1124.45260000000007	26
687	6	8478	0	1240.5652	31
687	7	1603	95	535.085500000000025	27
687	8	240	89	1805.33960000000002	45
687	9	1514	173	268.749099999999999	44
687	10	7174	1	449.485700000000008	32
687	11	8853	110	69.1534000000000049	5
687	12	3650	8	1840.2342000000001	5
687	13	8430	133	744.079399999999964	49
687	14	6280	91	801.869400000000041	30
687	15	4545	99	1725.72180000000003	4
687	16	9464	178	1257.66789999999992	35
687	17	8671	159	958.006200000000035	30
687	18	3291	134	327.533799999999985	2
687	19	4648	133	776.641499999999951	44
687	20	3887	72	362.620000000000005	22
687	21	1007	263	1549.18849999999998	47
687	22	5690	35	306.821399999999983	39
687	23	4014	210	1625.41080000000011	10
687	24	55	130	543.135899999999992	34
687	25	7387	289	1068.15859999999998	14
687	26	8607	94	1834.77029999999991	30
687	27	1355	61	407.013800000000003	30
687	28	619	99	1161.62899999999991	32
687	29	5222	289	281.56959999999998	20
687	30	1875	170	1330.98960000000011	46
687	31	6443	51	349.237799999999993	6
687	32	8184	269	735.800100000000043	17
687	33	2106	114	1034.71810000000005	42
687	34	5098	103	1096.15159999999992	37
687	35	8144	3	559.880999999999972	1
687	36	2240	41	917.802000000000021	1
687	37	7168	7	1708.09969999999998	42
687	38	3318	143	1675.8592000000001	36
687	39	4267	205	1016.90700000000004	14
687	40	7241	99	384.844299999999976	14
687	41	5560	69	1116.55259999999998	1
687	42	3250	149	1826.55279999999993	35
687	43	7158	160	1755.95959999999991	32
687	44	7770	105	1191.27999999999997	23
687	45	8174	104	812.19500000000005	46
687	46	4795	104	645.91459999999995	29
687	47	9569	261	1981.24679999999989	18
687	48	1271	52	1808.08290000000011	23
687	49	5618	4	45.4005999999999972	41
687	50	4962	117	1049.04500000000007	24
687	51	5559	32	311.031200000000013	21
687	52	2505	247	396.877599999999973	5
687	53	4990	22	784.994599999999991	20
688	1	8698	204	270.941899999999976	6
688	2	8638	230	1505.77350000000001	6
688	3	2063	13	1745.0598	24
688	4	398	256	1613.52729999999997	4
688	5	1249	95	1665.97150000000011	46
688	6	8403	21	1073.08539999999994	21
688	7	8763	19	739.421900000000051	35
688	8	7895	162	1138.11200000000008	25
688	9	8488	184	1730.3302000000001	21
688	10	4678	187	1359.26970000000006	36
688	11	4737	127	297.406499999999994	44
688	12	7792	35	1644.33889999999997	11
688	13	2264	183	403.677599999999984	24
688	14	4625	249	412.316199999999981	30
688	15	303	117	511.337800000000016	21
688	16	5962	211	125.696600000000004	20
688	17	6613	288	1144.41300000000001	41
688	18	789	15	1178.77559999999994	47
688	19	4220	205	1683.7820999999999	7
688	20	9237	176	238.688999999999993	1
688	21	871	22	1812.8583000000001	7
688	22	8783	41	802.060500000000047	25
688	23	3597	154	412.953199999999981	11
688	24	9806	156	119.305800000000005	49
688	25	3625	80	569.969200000000001	18
688	26	6451	74	1377.43450000000007	28
688	27	5187	35	556.934499999999957	11
688	28	3972	118	555.164099999999962	6
688	29	7536	274	1051.22710000000006	16
688	30	5506	16	1512.80250000000001	29
688	31	4219	117	791.816699999999969	34
688	32	4838	207	902.236499999999978	21
688	33	3332	250	1178.99369999999999	39
688	34	5980	10	842.900200000000041	23
688	35	5287	27	65.6825000000000045	44
688	36	1449	280	1150.44800000000009	37
688	37	402	119	1409.45800000000008	4
688	38	8807	25	196.192499999999995	22
688	39	4301	186	31.6453999999999986	36
688	40	9422	296	1717.88000000000011	45
688	41	1726	93	1667.71550000000002	4
688	42	6221	86	1561.17630000000008	22
688	43	1847	67	1125.01420000000007	37
688	44	2652	285	1501.71509999999989	5
688	45	7952	173	1645.58369999999991	32
688	46	3038	151	371.319900000000018	15
688	47	1544	99	1435.16239999999993	20
688	48	775	154	1436.2206000000001	17
688	49	2782	8	1091.0005000000001	37
688	50	5358	179	1198.44309999999996	15
688	51	4018	209	1708.51479999999992	10
688	52	6542	20	27.8842999999999996	42
688	53	5554	164	1095.28230000000008	43
688	54	5907	56	1435.5012999999999	13
688	55	3141	167	280.201300000000003	5
688	56	8647	116	1125.4027000000001	40
688	57	9163	134	1900.37149999999997	1
688	58	9774	12	1173.69830000000002	44
688	59	5174	166	1612.64560000000006	32
688	60	3592	204	1265.0467000000001	33
688	61	211	274	1943.3309999999999	38
688	62	1785	233	1261.03289999999993	9
688	63	6909	140	1814.23309999999992	36
688	64	8320	215	1220.4389000000001	38
688	65	4097	185	1020.52359999999999	19
688	66	1369	35	1806.70710000000008	39
688	67	3194	161	224.084499999999991	39
688	68	441	206	116.850300000000004	44
688	69	2874	74	1332.23820000000001	35
688	70	3961	245	1704.30400000000009	11
688	71	8360	71	147.225899999999996	35
688	72	6798	184	1436.94900000000007	38
688	73	3131	23	1237.61930000000007	38
688	74	4159	27	598.805600000000027	5
688	75	407	1	714.098100000000045	11
688	76	9087	290	1335.41740000000004	32
688	77	314	167	696.00019999999995	14
688	78	269	47	880.947099999999978	10
688	79	4157	68	1449.56400000000008	34
688	80	9357	88	875.978600000000029	10
688	81	2515	182	1931.44550000000004	46
688	82	5080	210	609.282500000000027	7
688	83	2733	49	1896.99440000000004	30
688	84	140	153	1315.28449999999998	47
689	1	8446	180	1831.17309999999998	35
689	2	1897	205	727.506899999999973	43
689	3	1465	266	1785.95309999999995	42
689	4	5547	234	461.680900000000008	36
689	5	856	119	1073.52489999999989	23
689	6	9802	124	1624.7043000000001	19
689	7	1508	295	709.010599999999954	40
689	8	6731	214	771.079399999999964	7
689	9	4941	194	557.25890000000004	40
689	10	7481	264	216.187700000000007	34
689	11	6143	239	1881.07099999999991	12
689	12	8174	241	263.996500000000026	16
689	13	6932	273	1012.25109999999995	24
689	14	3223	143	1362.35179999999991	41
689	15	9911	67	1392.83760000000007	11
689	16	7950	117	504.532100000000014	48
689	17	669	102	1674.70409999999993	27
689	18	1308	3	1394.98350000000005	48
689	19	1257	99	169.954900000000009	22
689	20	413	2	982.198099999999954	2
689	21	3307	294	717.492600000000039	2
689	22	941	9	1483.21710000000007	44
689	23	2167	127	161.260300000000001	45
689	24	9487	202	1541.58179999999993	3
689	25	215	6	1009.9239	31
689	26	1795	69	799.802900000000022	20
689	27	4030	42	1960.21119999999996	4
689	28	5308	9	1146.55799999999999	41
689	29	2633	66	1050.21720000000005	19
689	30	3975	252	1934.36750000000006	24
689	31	4121	299	231.176799999999986	4
689	32	3411	66	1906.10400000000004	14
689	33	5717	219	1430.3569	23
689	34	904	26	1341.71839999999997	7
689	35	2900	233	64.0794999999999959	1
689	36	5570	75	1612.38010000000008	2
689	37	323	8	453.502299999999991	3
689	38	8663	127	723.932500000000005	42
689	39	2478	299	393.472100000000012	47
689	40	4429	135	1505.19080000000008	22
689	41	6519	277	193.392099999999999	15
689	42	7701	163	553.004999999999995	32
689	43	9233	46	784.475800000000049	47
689	44	8426	175	1027.79299999999989	32
690	1	338	299	1220.12290000000007	49
690	2	7524	34	1154.39840000000004	5
690	3	4093	148	533.378600000000006	19
690	4	8709	83	1427.52759999999989	12
690	5	1159	199	1060.1434999999999	14
690	6	4760	54	860.18100000000004	23
690	7	8185	242	1757.19460000000004	5
690	8	1791	268	174.785699999999991	13
690	9	9818	285	545.99879999999996	23
690	10	4745	121	913.995099999999979	43
690	11	1869	40	1374.15840000000003	11
690	12	4361	163	605.681699999999978	41
690	13	9448	83	612.320699999999988	25
690	14	5027	278	1684.47759999999994	41
690	15	6168	158	1386.12519999999995	46
690	16	2896	97	546.615699999999947	30
690	17	819	21	60.9896000000000029	7
690	18	1651	135	1550.69599999999991	12
690	19	4457	191	195.658299999999997	6
690	20	2925	24	1497.75610000000006	41
690	21	6206	10	1559.26009999999997	2
690	22	5590	49	1451.51389999999992	46
690	23	2090	232	691.217999999999961	16
690	24	3029	228	1338.79950000000008	5
690	25	9595	2	1405.96399999999994	3
690	26	5161	116	512.069799999999987	22
690	27	9329	222	593.574700000000007	25
690	28	7196	7	115.434299999999993	7
690	29	5279	32	1020.78020000000004	1
690	30	279	97	579.706099999999992	32
690	31	250	254	1432.20389999999998	27
690	32	2778	206	1063.52790000000005	37
690	33	8929	271	300.219200000000001	1
690	34	4760	164	103.525800000000004	49
690	35	2752	28	1291.37020000000007	5
690	36	7773	230	738.680200000000013	5
690	37	3443	81	159.004700000000014	28
690	38	4792	233	1303.93170000000009	22
690	39	9784	229	940.765300000000025	8
690	40	762	287	582.076400000000035	6
690	41	7076	223	1831.59870000000001	43
690	42	8346	9	1110.47530000000006	31
690	43	6278	282	21.4313000000000002	35
690	44	2033	159	1466.91869999999994	31
690	45	8172	163	100.483099999999993	18
690	46	9078	249	1859.07179999999994	41
690	47	8544	270	548.077300000000037	13
690	48	7325	66	1913.97440000000006	49
690	49	6576	110	307.670299999999997	8
690	50	5612	94	205.686399999999992	44
690	51	7550	214	980.892000000000053	48
690	52	5627	126	1113.80259999999998	9
690	53	8841	118	1702.01909999999998	3
690	54	7442	22	961.620400000000018	26
690	55	4594	266	1399.38249999999994	29
690	56	3023	253	1053.08789999999999	7
690	57	4185	63	1180.13679999999999	36
690	58	4616	45	363.031799999999976	36
690	59	5289	265	571.565100000000029	49
690	60	6765	201	1297.29209999999989	17
690	61	2289	206	66.4979000000000013	29
690	62	9046	7	1848.91859999999997	2
690	63	9011	270	546.27819999999997	28
690	64	2168	198	256.278599999999983	6
690	65	2155	196	1161.53490000000011	4
690	66	3106	177	447.149800000000027	22
690	67	3733	90	1726.7161000000001	3
690	68	6389	114	347.339499999999987	30
690	69	6523	5	61.6602999999999994	10
690	70	9244	139	1823.0139999999999	26
691	1	3356	85	390.268300000000011	14
691	2	3846	89	214.894800000000004	15
691	3	7954	293	1466.6878999999999	41
691	4	1877	208	678.451000000000022	19
691	5	9842	198	1451.77970000000005	10
691	6	7367	294	1240.8925999999999	4
691	7	6146	107	344.266999999999996	31
691	8	8608	16	28.8170000000000002	22
691	9	7441	189	910.203099999999949	25
691	10	8869	266	1211.34819999999991	47
691	11	2974	256	1374.74289999999996	47
691	12	1540	32	1262.61640000000011	18
691	13	6565	217	1637.0806	29
691	14	9140	206	449.209600000000023	45
691	15	4198	258	1633.57169999999996	35
691	16	3958	211	605.094399999999951	31
691	17	5463	79	738.099600000000009	34
691	18	7572	155	1106.21260000000007	37
691	19	5884	130	1857.18589999999995	48
691	20	6644	194	916.751600000000053	23
691	21	9863	44	1129.29469999999992	22
691	22	1151	226	1863.71589999999992	35
691	23	8171	141	1198.68740000000003	42
691	24	3243	239	1174.4692	48
691	25	4448	256	1720.84809999999993	36
691	26	8823	210	651.295200000000023	39
691	27	6244	151	154.503399999999999	29
691	28	4853	111	1821.01880000000006	44
691	29	8752	186	1029.87950000000001	19
691	30	9138	294	1838.57889999999998	21
691	31	6679	284	613.041699999999992	26
691	32	1939	297	1649.60130000000004	8
691	33	6367	67	1104.00009999999997	34
691	34	3629	187	190.599700000000013	33
691	35	185	88	260.494000000000028	24
692	1	8348	185	1355.65570000000002	7
692	2	4110	6	373.230099999999993	38
692	3	8924	265	1718.24099999999999	29
692	4	8992	2	1040.76420000000007	32
692	5	6842	56	1368.35069999999996	43
693	1	5225	272	190.850599999999986	5
693	2	4249	64	1216.90259999999989	14
693	3	2059	133	301.57080000000002	29
693	4	9277	88	1023.05359999999996	31
693	5	4782	221	507.359300000000019	44
693	6	7603	89	1917.15010000000007	2
693	7	3882	144	1799.68249999999989	21
693	8	9243	9	861.805100000000039	33
693	9	4318	175	1343.6389999999999	43
693	10	1539	290	1077.55199999999991	28
693	11	7713	189	1088.25289999999995	20
693	12	6256	150	1083.29029999999989	12
693	13	1702	233	681.05600000000004	19
693	14	7278	94	446.483799999999974	38
693	15	6557	77	325.391500000000008	33
693	16	2831	125	201.386400000000009	17
693	17	6771	47	1319.08349999999996	45
693	18	2719	130	237.172699999999992	24
693	19	6498	98	347.351800000000026	8
693	20	4936	290	1572.45180000000005	20
693	21	3440	250	1053.0954999999999	49
693	22	1435	264	192.711099999999988	46
693	23	6315	190	34.7291000000000025	18
693	24	1830	219	203.052600000000012	4
693	25	9763	127	28.6427000000000014	19
693	26	1852	291	1860.71229999999991	45
693	27	2388	190	1051.43290000000002	37
693	28	3680	264	244.820699999999988	29
693	29	921	151	509.863200000000006	7
693	30	3841	51	1579.62779999999998	27
693	31	5072	240	304.554599999999994	43
693	32	9136	11	1519.60889999999995	43
693	33	3463	211	1296.5311999999999	20
693	34	6792	37	1285.9858999999999	46
693	35	7222	135	1756.36460000000011	42
693	36	5629	187	1760.0159000000001	1
693	37	7323	38	1771.15599999999995	17
693	38	1446	264	1814.87400000000002	10
693	39	5662	163	1957.07459999999992	30
693	40	2213	5	786.138100000000009	44
693	41	8590	72	849.335599999999999	7
693	42	4840	241	1851.24559999999997	31
693	43	4676	282	891.575600000000009	2
693	44	1679	189	1701.48060000000009	17
693	45	1097	16	476.48599999999999	5
693	46	8222	274	1704.26950000000011	14
693	47	7034	109	1394.09040000000005	31
693	48	7386	197	1663.8284000000001	28
693	49	5406	195	1479.4543000000001	43
693	50	6639	5	156.877100000000013	22
693	51	4533	196	1252.90820000000008	49
693	52	3977	179	763.913999999999987	34
693	53	8782	120	81.9742999999999995	20
693	54	7648	236	851.947700000000054	24
693	55	1580	224	625.223899999999958	47
693	56	2195	90	324.263199999999983	12
693	57	5373	26	56.666400000000003	41
693	58	6003	235	942.711300000000051	2
693	59	4695	20	555.143800000000056	29
693	60	4928	172	1366.52880000000005	19
694	1	2737	68	1449.91949999999997	45
694	2	2767	83	561.530499999999961	10
694	3	1377	146	1433.14799999999991	17
695	1	8680	118	1979.19640000000004	21
695	2	3477	60	47.8147999999999982	49
695	3	5002	31	722.966499999999996	48
695	4	6894	44	889.31110000000001	25
695	5	1997	38	814.065000000000055	19
695	6	7175	278	1485.50479999999993	1
695	7	5961	216	691.649800000000027	13
695	8	6077	85	1294.41390000000001	34
695	9	1002	228	763.147299999999973	7
695	10	7847	52	304.413700000000006	17
695	11	7771	96	880.948700000000031	35
695	12	1094	103	1310.34999999999991	8
695	13	833	15	1845.73669999999993	2
695	14	4204	95	693.247799999999984	24
695	15	4435	274	837.17960000000005	48
695	16	6938	213	1734.2038	32
695	17	6055	84	143.157399999999996	42
695	18	4150	293	1024.54029999999989	32
695	19	8449	224	517.8125	16
695	20	4710	115	505.959499999999991	22
695	21	1418	174	531.354199999999992	14
695	22	3752	249	1603.34660000000008	17
695	23	3918	156	1471.87110000000007	34
695	24	2625	158	647.05499999999995	19
695	25	4001	164	1068.86709999999994	24
695	26	4564	223	701.214000000000055	40
695	27	6990	184	87.3307999999999964	31
695	28	4780	149	1118.68180000000007	23
695	29	5312	145	1289.8139000000001	17
695	30	7579	220	737.125900000000001	11
695	31	9580	126	1898.87179999999989	11
695	32	8471	82	1075.47180000000003	10
695	33	4855	11	925.665499999999952	13
695	34	4356	157	544.608899999999949	19
695	35	6821	37	83.8318000000000012	10
695	36	9974	15	1266.73949999999991	16
695	37	6720	88	294.179700000000025	21
695	38	7793	269	1461.2168999999999	19
695	39	1404	255	891.522500000000036	12
695	40	5904	165	1948.29009999999994	5
695	41	1681	190	1479.7983999999999	10
695	42	6788	268	252.810300000000012	16
695	43	2712	276	87.5112000000000023	18
695	44	8725	275	1688.35220000000004	39
695	45	8561	234	625.78570000000002	15
695	46	4526	1	156.262900000000002	19
695	47	5160	171	1689.83609999999999	3
695	48	7518	216	1492.11539999999991	18
695	49	5479	152	1091.2684999999999	39
695	50	8951	182	1227.62940000000003	46
695	51	304	89	264.59129999999999	13
695	52	4329	254	1783.4828	29
695	53	6848	180	1675.72579999999994	13
695	54	1066	193	1402.31989999999996	43
695	55	2659	194	1823.12429999999995	3
695	56	5496	81	1432.8755000000001	21
695	57	5819	237	674.305299999999988	15
695	58	8322	5	770.016399999999976	3
695	59	5017	238	1320.86490000000003	26
695	60	7633	78	458.162399999999991	3
695	61	4136	151	357.92410000000001	46
695	62	7836	149	1255.74749999999995	40
695	63	3011	281	189.499899999999997	20
695	64	3435	144	1067.51659999999993	37
695	65	1169	153	1976.22540000000004	7
695	66	5672	250	309.232700000000023	43
695	67	7479	121	574.706800000000044	45
695	68	5511	109	1435.53359999999998	42
695	69	1943	295	970.197800000000029	30
695	70	832	248	1422.11460000000011	34
695	71	9861	164	351.433899999999994	8
695	72	3234	178	1912.67990000000009	11
695	73	4478	164	771.138400000000047	39
695	74	1669	237	1218.57150000000001	27
695	75	8501	169	1572.29189999999994	28
695	76	1390	246	1092.58860000000004	48
695	77	2067	76	1846.48790000000008	35
695	78	8636	270	235.267899999999997	35
695	79	5255	268	777.348100000000045	46
695	80	5966	43	1053.47119999999995	8
695	81	9310	233	1047.09999999999991	48
695	82	4616	98	187.456999999999994	36
695	83	8908	270	1127.06809999999996	3
695	84	3949	206	1450.25690000000009	19
695	85	1343	274	1547.00150000000008	3
695	86	7057	7	1240.38449999999989	46
695	87	2722	31	159.571100000000001	31
695	88	8707	55	1151.08909999999992	14
695	89	1429	12	71.4745999999999952	5
696	1	7023	56	387.708900000000028	16
696	2	7376	35	86.809899999999999	14
696	3	118	165	1590.65789999999993	9
696	4	7252	62	1923.99980000000005	8
696	5	85	131	1373.01219999999989	22
696	6	1315	89	1794.3773000000001	4
696	7	6312	271	1514.66619999999989	36
696	8	3145	189	140.685000000000002	30
696	9	3584	156	1968.94209999999998	10
696	10	6197	92	1301.63499999999999	39
696	11	5588	255	73.4851000000000028	37
696	12	4864	64	1021.85249999999996	46
696	13	9907	208	1701.0467000000001	3
696	14	514	242	1470.28089999999997	44
696	15	7040	41	1591.53629999999998	7
696	16	7975	65	1352.73559999999998	31
696	17	7487	243	800.264599999999973	48
696	18	304	229	669.567000000000007	22
696	19	5783	299	869.544899999999984	29
696	20	9645	167	32.1724000000000032	44
696	21	9521	39	1545.32359999999994	5
696	22	1442	70	1672.05610000000001	31
696	23	4092	264	500.482700000000023	4
696	24	1904	260	230.363400000000013	35
696	25	1504	63	865.726400000000012	22
696	26	2164	117	538.971700000000055	8
696	27	5879	5	1207.8420000000001	22
696	28	532	264	1998.54970000000003	29
696	29	9931	54	907.528400000000033	43
696	30	9761	235	1662.97630000000004	33
696	31	8583	105	1867.47070000000008	25
696	32	96	192	209.799700000000001	5
696	33	4822	82	861.811000000000035	8
696	34	9164	235	201.730799999999988	18
696	35	5936	155	300.998299999999972	37
696	36	8712	73	1258.65429999999992	1
696	37	4280	108	1428.59310000000005	29
696	38	4731	213	1131.74980000000005	25
696	39	7639	51	1294.80400000000009	9
696	40	1792	39	1093.39879999999994	32
696	41	5469	179	1514.11969999999997	47
696	42	7946	8	1722.81950000000006	2
696	43	2095	177	1202.73559999999998	46
696	44	6550	189	211.028500000000008	23
696	45	6099	152	653.673800000000028	31
696	46	9164	94	990.375	9
696	47	9438	253	1654.16699999999992	34
696	48	8835	99	460.903700000000015	12
696	49	8263	132	457.485799999999983	32
696	50	948	216	615.740000000000009	6
696	51	9320	250	1169.48919999999998	10
696	52	1934	25	373.638899999999978	48
696	53	4341	139	973.461800000000039	22
696	54	1218	56	837.123500000000035	11
696	55	2844	4	1461.24630000000002	10
696	56	1895	98	1388.87580000000003	47
697	1	8076	13	382.236199999999997	21
697	2	4190	73	1928.59169999999995	39
697	3	1154	191	1624.89789999999994	15
697	4	5571	10	1610.34339999999997	24
697	5	616	264	1945.27299999999991	5
697	6	9249	286	325.457899999999995	48
697	7	9064	67	1520.28890000000001	9
697	8	7997	79	1501.79629999999997	26
697	9	6190	151	1795.46160000000009	46
697	10	1822	144	1706.91010000000006	27
697	11	9891	146	1972.21170000000006	10
697	12	6208	174	1936.32189999999991	43
697	13	8285	212	1825.09999999999991	15
697	14	2658	182	1576.41889999999989	11
697	15	6977	121	1581.9063000000001	8
697	16	5642	213	1519.41750000000002	40
697	17	4198	57	721.773800000000051	21
697	18	112	87	382.383600000000001	31
697	19	3732	36	1423.81889999999999	20
697	20	5631	52	1070.59570000000008	38
697	21	6526	217	468.088199999999972	8
697	22	9884	195	1730.98780000000011	3
697	23	7190	37	1173.31680000000006	18
697	24	5641	164	1410.11979999999994	8
697	25	2858	183	990.013599999999997	42
697	26	4240	247	928.545700000000011	36
697	27	9471	47	1601.92540000000008	29
697	28	5167	54	588.556299999999965	17
697	29	1590	234	677.989299999999957	7
697	30	910	61	182.266899999999993	43
697	31	6062	211	771.451000000000022	20
697	32	6265	81	1652.23870000000011	5
697	33	4555	217	1753.42759999999998	9
697	34	7382	299	740.061500000000024	28
697	35	6709	22	937.491300000000024	41
697	36	6598	46	1229.50659999999993	4
697	37	1237	116	447.229399999999998	11
697	38	3592	151	1358.09950000000003	9
697	39	1135	114	1367.6072999999999	4
697	40	5276	58	409.650699999999972	40
697	41	4991	160	1765.30040000000008	5
697	42	58	33	1899.71569999999997	29
697	43	3379	183	966.223600000000033	3
697	44	538	20	1614.52330000000006	46
697	45	6748	46	249.870699999999999	32
697	46	3406	122	1671.3266000000001	28
697	47	2135	20	761.075000000000045	14
697	48	6612	149	1935.96550000000002	49
697	49	8682	74	1294.69599999999991	4
697	50	4767	140	198.477000000000004	10
697	51	4699	44	1840.19530000000009	47
697	52	8781	120	1269.45859999999993	28
697	53	7845	117	672.35329999999999	24
697	54	2967	37	151.77940000000001	6
697	55	2589	271	1252.16339999999991	7
697	56	6090	275	1406.31259999999997	30
697	57	4003	133	1591.45389999999998	49
697	58	4736	169	1484.19920000000002	21
697	59	6355	149	63.4594999999999985	2
697	60	6610	217	1131.52849999999989	42
697	61	2250	2	1974.34909999999991	48
697	62	5940	299	220.100599999999986	41
697	63	7826	161	180.468600000000009	13
697	64	5409	173	1977.4547	16
697	65	2691	239	665.135800000000017	28
697	66	6489	85	73.868300000000005	27
697	67	8702	116	1900.76530000000002	24
697	68	3714	290	152.928400000000011	11
697	69	4675	165	967.284200000000055	26
697	70	7656	268	429.677300000000002	11
697	71	777	284	659.619199999999978	44
697	72	3203	190	1105.6273000000001	23
697	73	4927	156	209.013900000000007	17
697	74	9133	43	85.5853000000000037	48
697	75	610	237	710.065100000000029	36
697	76	759	8	1561.42879999999991	22
697	77	741	125	1986.90159999999992	6
697	78	4326	57	1740.92900000000009	42
697	79	863	41	847.722099999999955	45
697	80	125	101	1936.34809999999993	36
697	81	3485	151	1209.77379999999994	7
697	82	9815	61	1122.0773999999999	40
698	1	3586	67	483.969400000000007	23
698	2	4339	255	343.756899999999973	21
698	3	4421	35	522.964899999999943	9
698	4	1056	122	1801.40219999999999	25
698	5	8478	33	413.674399999999991	13
698	6	708	243	738.293000000000006	14
698	7	8664	279	695.38390000000004	36
698	8	2391	253	431.201700000000017	40
698	9	4372	99	1067.80449999999996	2
698	10	8329	112	1084.86809999999991	40
698	11	9683	197	1072.79040000000009	17
698	12	1838	282	822.712400000000002	17
698	13	5958	50	1104.64049999999997	6
698	14	5022	249	518.980000000000018	14
698	15	6543	253	1952.99369999999999	9
698	16	3181	212	1299.04999999999995	48
698	17	7603	63	1052.67589999999996	40
698	18	7696	155	809.648800000000051	17
698	19	7455	32	76.4812000000000012	40
698	20	2983	292	1389.77209999999991	23
698	21	2026	67	712.018699999999967	5
698	22	941	223	688.926399999999944	6
698	23	7332	94	583.990699999999947	10
698	24	8801	49	1140.14550000000008	21
698	25	8326	227	536.712700000000041	1
698	26	603	90	1626.71319999999992	46
698	27	9767	206	1036.21849999999995	32
698	28	4074	18	944.410399999999981	2
698	29	8726	241	210.149300000000011	46
698	30	7716	219	528.255700000000047	42
698	31	8030	151	1518.5942	42
698	32	1520	231	237.62530000000001	11
698	33	8502	21	1510.11979999999994	14
698	34	7278	299	1916.16409999999996	33
698	35	3712	23	1456.93990000000008	26
698	36	1560	155	1604.51999999999998	33
698	37	6273	208	882.320600000000013	15
698	38	7630	42	1647.09660000000008	28
698	39	1666	122	1942.82950000000005	33
698	40	6305	54	1895.86670000000004	18
698	41	2424	288	1718.03850000000011	35
698	42	3985	94	593.541200000000003	37
698	43	7704	229	1568.5630000000001	36
698	44	3641	220	1406.36380000000008	16
698	45	4462	1	1109.00029999999992	6
698	46	3921	162	1179.75680000000011	27
698	47	3083	33	1338.73250000000007	32
698	48	114	172	1409.25949999999989	39
698	49	7747	273	1349.21890000000008	28
698	50	7512	239	140.698499999999996	41
698	51	6600	51	247.726699999999994	48
698	52	1659	175	154.171899999999994	11
698	53	5940	145	628.694799999999987	17
698	54	5370	84	957.239799999999946	49
698	55	388	69	119.968100000000007	24
698	56	5382	143	920.09820000000002	37
698	57	3613	127	930.837200000000053	34
698	58	4156	293	196.96520000000001	36
698	59	4681	5	167.473199999999991	31
698	60	5513	82	552.566599999999994	40
698	61	6658	79	233.866700000000009	20
698	62	4815	274	995.100599999999986	35
698	63	8704	195	199.330399999999997	30
698	64	3689	59	768.729400000000055	21
698	65	2558	293	1992.13329999999996	43
698	66	2235	32	1436.9197999999999	46
698	67	1426	115	1560.60570000000007	6
698	68	5696	93	149.403400000000005	11
698	69	7031	21	1912.69340000000011	47
698	70	4524	193	1159.06130000000007	32
698	71	4262	201	1398.58919999999989	38
698	72	2701	28	1962.74569999999994	1
698	73	3005	122	800.732799999999997	41
698	74	7417	243	397.259900000000016	27
698	75	5447	62	750.899000000000001	39
698	76	9569	240	81.6911999999999949	38
698	77	7949	85	744.6952	12
698	78	769	294	1194.7183	46
698	79	4133	201	172.770700000000005	41
698	80	1239	261	718.120700000000056	13
698	81	8385	179	1831.12490000000003	13
698	82	7298	53	353.895699999999977	16
698	83	5289	16	351.704999999999984	47
698	84	4529	235	1974.38040000000001	35
698	85	6489	50	1879.86699999999996	36
698	86	659	45	1863.53549999999996	19
698	87	9357	9	33.1953000000000031	38
698	88	1935	257	350.11790000000002	27
698	89	7728	73	615.307999999999993	18
698	90	9922	233	1779.47299999999996	41
698	91	7239	98	523.711500000000001	16
698	92	4641	226	1310.91100000000006	23
698	93	7399	297	473.474699999999984	20
698	94	3941	187	1974.77809999999999	9
698	95	9405	169	846.934200000000033	3
699	1	8892	19	1368.02980000000002	9
700	1	2696	40	664.585299999999961	17
700	2	8493	220	1717.47000000000003	21
700	3	9578	234	1170.91309999999999	37
700	4	9584	97	897.496899999999982	43
700	5	8807	174	1909.06320000000005	46
700	6	3565	54	1771.07369999999992	1
700	7	518	204	1347.39120000000003	28
700	8	5985	64	1226.14920000000006	30
700	9	7677	142	182.634700000000009	6
700	10	1685	6	520.435699999999997	18
700	11	9302	282	1469.0462	17
700	12	7849	2	240.733699999999999	26
700	13	6980	214	600.957499999999982	9
700	14	6628	183	663.780700000000024	47
700	15	2368	292	1192.76430000000005	43
700	16	3095	57	142.224400000000003	34
700	17	8446	90	1537.63200000000006	27
700	18	5675	92	1588.3143	15
700	19	8598	95	15.4282000000000004	10
700	20	4284	170	1432.31420000000003	17
700	21	6414	56	1223.57799999999997	41
700	22	7121	197	1039.18299999999999	27
700	23	3817	197	627.427000000000021	29
700	24	8093	98	1433.53539999999998	11
700	25	5464	87	1381.2197000000001	5
700	26	5561	199	619.926399999999944	5
700	27	236	221	598.876800000000003	5
700	28	4400	250	42.2188000000000017	28
700	29	2840	259	1222.02420000000006	4
700	30	5868	273	620.716599999999971	14
700	31	2556	159	662.461500000000001	18
700	32	7429	211	63.3714999999999975	42
700	33	2552	44	1452.93020000000001	17
700	34	8458	97	713.706099999999992	16
700	35	9369	229	504.210899999999981	10
700	36	3323	198	49.1858999999999966	42
700	37	9859	217	1416.83619999999996	1
700	38	6859	293	710.620199999999954	6
700	39	9145	248	1642.78600000000006	46
700	40	5020	107	456.970899999999972	5
700	41	9241	186	1469.18049999999994	19
700	42	4484	243	1766.95869999999991	29
700	43	5071	259	932.364400000000046	37
701	1	3505	91	131.428699999999992	5
701	2	4708	256	1721.63640000000009	20
701	3	1084	67	1987.95650000000001	2
701	4	5746	229	316.81049999999999	17
701	5	8447	245	829.924600000000055	42
701	6	4968	253	1332.54089999999997	44
701	7	3493	42	848.343799999999987	25
701	8	7396	44	590.341699999999946	18
701	9	2296	208	1287.79040000000009	28
701	10	27	182	1410.77469999999994	47
701	11	9057	121	981.59050000000002	7
701	12	9368	220	745.752299999999991	32
701	13	2877	125	858.981499999999983	45
701	14	4278	287	1741.96569999999997	27
701	15	5537	266	922.89670000000001	18
701	16	203	55	1131.88499999999999	43
701	17	1672	86	1387.10439999999994	36
701	18	4303	283	484.568300000000022	39
701	19	5070	153	1112.39689999999996	36
701	20	5810	159	49.0713000000000008	11
701	21	6254	282	1239.43499999999995	13
701	22	4224	227	1759.202	41
701	23	3996	169	1754.73219999999992	38
701	24	1290	37	1997.0748000000001	44
701	25	9272	185	1288.42859999999996	49
701	26	3640	274	622.381700000000023	14
701	27	2231	160	1338.0027	28
701	28	8261	127	646.337300000000027	29
701	29	7353	259	814.118799999999965	10
701	30	2806	205	1133.16470000000004	20
701	31	7225	204	1963.99129999999991	41
701	32	8911	34	123.680199999999999	37
701	33	4305	210	327.058400000000006	37
701	34	7664	82	267.44319999999999	39
701	35	8812	8	1321.57050000000004	2
701	36	4189	122	1244.64920000000006	22
701	37	9308	298	958.049800000000005	17
701	38	8551	117	1323.09879999999998	10
701	39	1119	106	196.128399999999999	13
701	40	9698	284	512.272500000000036	37
701	41	1187	156	416.635400000000004	23
701	42	4198	112	740.579700000000003	26
701	43	1343	166	1843.85500000000002	15
701	44	4020	154	384.589200000000005	31
701	45	9507	20	482.558899999999994	45
701	46	8349	74	1140.20059999999989	37
701	47	7723	237	375.159400000000005	26
701	48	9549	261	1572.45880000000011	11
701	49	9712	148	842.826900000000023	2
701	50	4797	227	1441.45479999999998	23
701	51	5902	190	1592.77649999999994	37
701	52	5766	289	1987.75960000000009	7
701	53	6878	222	1955.61359999999991	39
701	54	1880	148	1301.8922	25
701	55	522	151	1994.0782999999999	26
701	56	541	203	979.590100000000007	45
701	57	3871	285	1757.86329999999998	28
701	58	8776	116	840.635300000000029	26
701	59	3918	131	1917.33410000000003	3
701	60	4222	132	485.469600000000014	46
701	61	9857	296	682.228799999999978	46
701	62	7338	161	1908.78729999999996	12
701	63	7708	287	641.03309999999999	20
701	64	780	35	1145.67650000000003	17
701	65	1043	55	1452.53449999999998	8
701	66	5044	92	1619.9987000000001	31
701	67	3689	0	1391.71209999999996	43
701	68	1978	267	959.592300000000023	27
701	69	3602	55	1197.91820000000007	3
701	70	3358	190	395.754099999999994	20
701	71	8479	111	1665.62840000000006	7
701	72	4705	33	471.874599999999987	11
701	73	4409	85	1325.22869999999989	11
701	74	370	255	39.6407000000000025	21
701	75	1769	55	1544.96579999999994	43
701	76	7009	254	901.280099999999948	40
701	77	689	279	670.628900000000044	11
701	78	9441	23	1464.01330000000007	29
701	79	3637	30	1556.28880000000004	25
701	80	137	34	1151.73790000000008	11
701	81	7699	299	353.411400000000015	49
702	1	7203	184	1001.80380000000002	40
702	2	9639	224	849.939200000000028	3
702	3	5292	272	1641.2829999999999	28
702	4	8510	157	69.540300000000002	34
702	5	4629	119	294.192299999999989	13
702	6	3430	159	1806.81500000000005	16
702	7	1924	218	45.5482000000000014	10
702	8	6210	129	1550.50520000000006	33
702	9	897	82	1280.87969999999996	5
702	10	6999	55	1171.84690000000001	24
702	11	9347	73	1973.60629999999992	38
702	12	5701	287	690.220699999999965	10
702	13	843	65	746.241999999999962	16
702	14	9222	275	1643.5775000000001	10
702	15	5765	143	758.645599999999945	8
702	16	4462	250	432.679500000000019	38
702	17	3966	55	433.461400000000026	30
703	1	1196	263	1665.14869999999996	49
703	2	8396	21	1676.67370000000005	15
703	3	7895	84	232.200099999999992	23
703	4	6614	81	515.780200000000036	3
703	5	1999	89	501.337800000000016	33
703	6	8135	264	1899.2657999999999	17
703	7	4151	80	1205.3463999999999	46
703	8	7103	144	1847.25289999999995	36
703	9	4499	112	1687.6902	1
703	10	599	189	1315.53140000000008	36
703	11	5542	230	359.910900000000026	25
703	12	1997	181	1842.74160000000006	16
703	13	3027	219	690.053800000000024	21
703	14	5507	159	1677.07490000000007	8
703	15	5695	162	171.483499999999992	7
703	16	4279	287	251.1601	41
703	17	8502	221	663.814700000000016	41
703	18	6522	264	903.376300000000015	46
703	19	7863	231	1241.74479999999994	42
703	20	8517	245	213.8964	34
703	21	8635	90	1526.70010000000002	16
703	22	9898	257	1400.74620000000004	2
703	23	798	263	1349.57420000000002	42
703	24	6920	173	971.088499999999954	18
703	25	7739	103	975.472800000000007	41
703	26	351	95	792.737700000000018	22
703	27	7275	62	157.627600000000001	45
703	28	4733	178	1563.60989999999993	43
703	29	6092	202	1547.53050000000007	2
703	30	7804	60	1589.49919999999997	42
703	31	5101	161	1954.02590000000009	10
703	32	535	90	726.240599999999972	17
703	33	4380	174	465.847100000000012	28
703	34	4687	176	719.730300000000057	38
703	35	9091	75	912.510099999999966	17
703	36	6156	1	970.511600000000044	48
703	37	264	72	493.282199999999989	28
703	38	4282	52	1931.63529999999992	14
703	39	2686	81	749.865300000000047	13
703	40	8124	100	725.416000000000054	27
703	41	5000	177	907.456900000000019	27
703	42	5239	257	337.022199999999998	25
703	43	9482	39	1856.62169999999992	49
703	44	567	34	1378.16550000000007	10
703	45	6572	190	710.32140000000004	27
703	46	7000	277	927.547599999999989	10
703	47	3170	173	944.522399999999948	6
703	48	8156	110	1516.87310000000002	21
703	49	2135	252	1021.01160000000004	45
703	50	5047	52	681.931600000000003	27
703	51	2050	96	836.002299999999991	1
703	52	9769	63	106.432500000000005	45
703	53	5807	154	1570.97460000000001	8
703	54	956	67	941.492799999999988	10
703	55	7686	102	919.30499999999995	36
703	56	3658	138	1544.02710000000002	43
703	57	7064	45	878.87360000000001	46
703	58	2399	271	1734.98849999999993	47
703	59	765	131	774.447099999999978	17
703	60	8362	4	419.481800000000021	44
703	61	4050	45	1089.00610000000006	33
703	62	4366	181	893.614799999999946	29
703	63	9370	57	1713.80860000000007	42
703	64	7063	70	973.628299999999967	10
703	65	9485	126	44.1666000000000025	29
703	66	4417	136	1741.89589999999998	7
703	67	5332	14	801.112300000000005	48
704	1	676	137	805.954600000000028	33
705	1	4878	1	1816.71090000000004	12
705	2	5076	149	597.655099999999948	9
705	3	1500	259	650.573099999999954	10
705	4	5737	120	450.072699999999998	18
705	5	2632	219	108.113299999999995	21
705	6	4973	66	1132.9514999999999	3
705	7	7145	168	169.622299999999996	17
705	8	8741	299	821.658500000000004	15
705	9	7374	77	271.072999999999979	49
705	10	4867	118	662.022199999999998	34
705	11	1290	41	297.498499999999979	31
705	12	299	38	1918.46250000000009	26
705	13	688	189	239.678300000000007	19
705	14	9532	70	172.366500000000002	43
705	15	6954	258	851.208899999999971	15
705	16	7643	28	851.665300000000002	26
705	17	9604	161	582.164300000000026	13
705	18	2552	199	1700.62660000000005	8
705	19	5428	163	860.973299999999995	17
705	20	6547	131	1986.00669999999991	37
705	21	9899	223	925.202999999999975	21
705	22	6946	23	530.763799999999947	18
705	23	294	24	837.107099999999946	23
705	24	1433	241	239.422200000000004	25
705	25	838	187	450.623199999999997	38
705	26	3679	296	323.460300000000018	44
705	27	9809	126	1273.14840000000004	7
705	28	8399	98	1249.39429999999993	26
705	29	8771	70	1152.95900000000006	37
705	30	6372	149	1164.67959999999994	46
705	31	522	24	755.472999999999956	25
705	32	5464	194	1687.79919999999993	33
705	33	8330	101	1721.31809999999996	33
705	34	311	38	1804.14940000000001	47
705	35	7555	183	766.090900000000033	32
705	36	634	262	1666.03099999999995	39
705	37	330	296	690.144900000000007	26
705	38	9813	292	1804.97450000000003	43
705	39	6565	275	116.479299999999995	42
705	40	3726	251	690.982700000000023	17
705	41	5649	145	305.824299999999994	14
705	42	1609	71	526.882200000000012	32
705	43	8403	121	843.723100000000045	29
705	44	1605	208	1369.8886	25
705	45	995	239	1917.5136	22
705	46	3224	78	1378.1219000000001	48
705	47	5390	30	996.015099999999961	40
705	48	8609	81	1348.96219999999994	9
705	49	50	28	922.739599999999996	40
705	50	3149	273	1074.95489999999995	2
705	51	8725	36	121.812600000000003	3
705	52	1245	68	413.0274	43
705	53	7596	5	1618.4507000000001	22
705	54	8565	222	1065.25620000000004	13
705	55	8468	45	1033.30340000000001	8
705	56	7322	114	1521.30310000000009	38
705	57	8860	40	770.816699999999969	44
705	58	8314	130	789.7346	37
705	59	7453	14	417.684700000000021	46
705	60	6385	269	465.5351	39
705	61	1131	217	709.264400000000023	15
705	62	5387	190	799.698399999999992	39
705	63	6124	146	248.340499999999992	21
705	64	9966	130	380.71350000000001	22
705	65	5702	154	562.301600000000008	48
705	66	1943	50	1626.52960000000007	21
705	67	3418	57	654.864199999999983	7
705	68	9623	213	43.2856000000000023	26
705	69	8509	213	681.484199999999987	2
705	70	7915	15	367.017999999999972	5
705	71	144	77	1120.30760000000009	1
705	72	9000	181	575.379699999999957	13
705	73	7011	236	1056.83339999999998	9
705	74	9624	103	1918.45779999999991	6
705	75	9220	11	329.367799999999988	7
705	76	8452	295	584.750999999999976	22
705	77	2446	292	1421.63930000000005	47
705	78	2586	17	64.495599999999996	8
705	79	5330	239	1998.07079999999996	24
705	80	6384	184	753.915700000000015	35
705	81	7697	14	1678.8592000000001	38
705	82	2604	126	1002.10310000000004	24
705	83	5153	115	597.638799999999947	8
705	84	4981	236	1150.8759	47
705	85	8321	98	810.005899999999997	6
705	86	12	127	1993.42890000000011	11
705	87	2378	297	1025.79510000000005	10
706	1	9721	111	823.421399999999949	30
706	2	6712	209	1610.80520000000001	47
706	3	9470	227	1922.08670000000006	12
706	4	4975	18	1826.20209999999997	13
706	5	8965	150	1555.37860000000001	11
706	6	9181	41	1956.00939999999991	21
706	7	3113	168	1431.56179999999995	33
706	8	7232	246	1844.08490000000006	11
706	9	8965	232	268.804899999999975	7
706	10	1139	117	36.3710000000000022	3
706	11	8807	273	843.509500000000003	39
706	12	3557	287	370.368299999999977	34
706	13	8903	188	370.075199999999995	43
706	14	4172	40	1940.01279999999997	24
706	15	3259	178	1359.72510000000011	15
706	16	8703	66	1269.673	48
706	17	3388	73	1450.40990000000011	39
706	18	8529	213	188.683999999999997	43
706	19	9223	55	1737.50279999999998	10
706	20	9001	172	1133.75320000000011	4
706	21	2755	123	1428.60349999999994	19
706	22	6019	127	1649.00880000000006	37
706	23	7009	90	1035.2503999999999	45
706	24	2839	264	1271.38650000000007	46
706	25	3744	251	423.46429999999998	46
706	26	3074	121	979.558300000000031	32
706	27	9061	14	1398.7826	17
706	28	5787	181	1168.33809999999994	34
706	29	350	288	1988.99559999999997	8
706	30	1496	101	1817.65730000000008	6
706	31	5969	74	516.938200000000052	25
706	32	8251	259	1499.95839999999998	25
706	33	487	16	125.760099999999994	37
706	34	5877	211	1322.34660000000008	31
706	35	8770	40	1648.8916999999999	1
706	36	4709	59	1316.56840000000011	30
706	37	255	84	471.337800000000016	3
706	38	1618	90	1697.28899999999999	14
706	39	6922	53	432.22120000000001	26
706	40	3355	166	814.226900000000001	21
706	41	1952	124	232.71629999999999	30
706	42	1654	291	1528.78109999999992	18
706	43	6306	61	942.336999999999989	42
706	44	8718	208	266.690299999999979	17
706	45	5526	231	1469.21399999999994	16
706	46	5885	62	653.943399999999997	25
706	47	4367	143	518.140099999999961	47
706	48	2527	3	958.252500000000055	18
706	49	9424	118	1926.07559999999989	40
706	50	1132	64	1057.46109999999999	13
706	51	4189	42	287.923900000000003	32
706	52	9329	214	415.204400000000021	43
706	53	9153	151	467.523000000000025	32
706	54	3312	215	1193.0911000000001	12
706	55	3626	56	885.837700000000041	21
706	56	4078	125	1201.43650000000002	2
706	57	4384	229	588.315699999999993	38
706	58	8715	237	1339.95810000000006	16
706	59	1339	187	1246.75360000000001	27
706	60	9005	166	1931.47710000000006	48
706	61	5897	118	606.240900000000011	39
706	62	1927	219	1741.90110000000004	4
706	63	742	65	1133.57169999999996	12
706	64	6014	175	1729.61940000000004	21
706	65	1585	284	1467.80310000000009	8
706	66	6601	61	1080.07619999999997	36
706	67	2047	282	91.1850000000000023	12
706	68	7934	186	715.192300000000046	31
706	69	9710	192	1364.3596	35
706	70	8763	290	1304.52469999999994	13
706	71	6384	3	136.628099999999989	49
706	72	4273	65	544.503199999999993	11
706	73	1850	67	1434.49189999999999	40
706	74	862	164	946.425200000000018	42
706	75	2118	168	59.0927000000000007	2
706	76	8107	120	1371.5154	18
706	77	8211	204	1586.00080000000003	47
706	78	2808	52	1638.54500000000007	26
706	79	9066	146	1069.06989999999996	46
706	80	1276	80	446.739700000000028	5
706	81	2927	56	325.776400000000024	33
706	82	7987	280	848.337400000000002	17
706	83	2164	230	1370.95010000000002	15
706	84	8055	275	1115.75320000000011	8
706	85	249	90	965.370800000000031	15
706	86	1545	281	1354.34089999999992	22
706	87	9491	212	707.230000000000018	27
706	88	263	121	562.721599999999967	32
706	89	5811	290	70.1505999999999972	32
706	90	7564	105	1142.85369999999989	7
706	91	2916	20	692.25509999999997	37
706	92	5373	257	1131.20119999999997	30
706	93	592	190	1894.11940000000004	41
706	94	8881	20	1621.1101000000001	4
706	95	9259	150	129.762	14
706	96	9376	120	1090.40180000000009	36
706	97	8810	292	1795.23630000000003	38
706	98	6970	293	1063.48690000000011	35
707	1	3702	294	211.585000000000008	48
707	2	2090	24	1792.74309999999991	42
707	3	5202	273	27.5859999999999985	29
707	4	2195	156	1961.45299999999997	41
707	5	2892	18	823.270700000000033	10
707	6	2341	169	729.448600000000056	5
707	7	6481	27	1694.25890000000004	32
707	8	6870	37	657.280200000000036	38
707	9	280	287	748.66579999999999	8
707	10	3045	288	472.452499999999986	10
707	11	3759	298	765.701999999999998	30
707	12	2418	10	20.6783999999999999	7
707	13	2531	276	1107.78880000000004	42
707	14	3120	279	1184.53330000000005	16
707	15	8773	64	444.144299999999987	21
707	16	1207	225	989.213300000000004	45
707	17	5650	4	1640.36629999999991	38
707	18	9913	244	397.84699999999998	12
707	19	6448	206	1846.2639999999999	38
707	20	9622	205	309.615099999999984	20
707	21	9517	86	1805.18810000000008	10
707	22	8068	39	950.065799999999967	40
707	23	8540	214	1631.16599999999994	1
707	24	9567	237	1892.63090000000011	1
707	25	4979	222	1387.63550000000009	49
707	26	7296	258	1906.35529999999994	19
707	27	8284	144	1455.35110000000009	1
707	28	3193	59	693.370499999999993	16
707	29	3150	248	1381.04819999999995	35
707	30	594	52	294.267800000000022	33
707	31	1992	13	707.209699999999998	27
707	32	440	268	1040.11940000000004	2
707	33	9077	5	1055.50330000000008	16
707	34	4777	4	683.629900000000021	10
707	35	7673	164	1886.31909999999993	24
707	36	9151	187	1427.07240000000002	45
707	37	3344	170	646.074200000000019	46
707	38	1715	36	998.102600000000052	7
707	39	4307	227	1454.8592000000001	28
707	40	9594	201	1353.36689999999999	31
707	41	1173	8	1831.41969999999992	13
707	42	3444	54	1904.91149999999993	4
707	43	9756	189	1773.45759999999996	43
707	44	9135	296	1792.87390000000005	14
707	45	2864	185	1629.6386	24
707	46	1771	253	1891.5775000000001	17
707	47	6756	170	1748.25630000000001	18
707	48	369	181	660.299399999999991	2
707	49	8072	30	923.749699999999962	20
707	50	6132	157	1583.93049999999994	36
707	51	2020	77	30.6568000000000005	26
707	52	9851	106	671.058599999999956	29
707	53	7676	30	1682.99160000000006	16
707	54	9501	146	733.30600000000004	36
707	55	659	188	1991.47360000000003	31
707	56	2368	64	546.240900000000011	6
707	57	8961	108	90.7884999999999991	4
707	58	6813	99	981.496800000000007	22
707	59	7246	75	1108.67570000000001	40
707	60	9902	179	1676.53690000000006	12
707	61	5698	244	1382.42930000000001	34
707	62	5773	162	172.247099999999989	11
707	63	249	197	355.108299999999986	35
707	64	4038	42	1527.81860000000006	49
707	65	4757	81	1231.3773000000001	1
707	66	7696	194	101.328800000000001	28
707	67	9515	192	1646.99990000000003	1
707	68	6726	212	1155.77690000000007	10
707	69	5789	168	398.915999999999997	36
707	70	2078	213	1987.6690000000001	20
707	71	4320	6	375.26260000000002	34
707	72	9616	157	240.48660000000001	48
707	73	4809	276	1912.75900000000001	12
707	74	6660	221	1448.82189999999991	33
707	75	5088	28	338.304300000000012	44
707	76	6743	100	1159.27880000000005	33
707	77	6824	240	1530.7331999999999	31
707	78	3999	137	324.777600000000007	36
707	79	3757	61	1913.96329999999989	47
707	80	2656	114	1892.94679999999994	44
707	81	2880	181	621.775899999999979	30
707	82	5147	242	588.802800000000047	17
707	83	1295	263	217.520600000000002	49
707	84	5143	54	1251.84979999999996	5
707	85	5456	264	221.275700000000001	31
707	86	9509	271	120.581199999999995	48
707	87	4912	188	855.277199999999993	7
707	88	9452	83	1948.47000000000003	31
707	89	1596	243	1918.28510000000006	35
707	90	1143	25	1749.80179999999996	31
707	91	1560	96	705.903500000000008	19
707	92	875	165	281.036400000000015	7
707	93	7977	167	1488.97980000000007	4
707	94	3690	82	1523.97530000000006	22
707	95	3095	84	1826.35030000000006	3
707	96	5897	32	961.560399999999959	21
707	97	2542	221	1815.17190000000005	5
707	98	1202	295	404.052599999999984	11
707	99	3383	102	1943.3753999999999	32
708	1	2037	38	1330.94869999999992	29
708	2	3459	110	1469.85349999999994	19
708	3	3578	234	1383.90039999999999	10
708	4	3903	86	931.435299999999984	29
708	5	4294	263	1238.40859999999998	25
708	6	979	252	416.288099999999986	25
708	7	9780	162	1289.42370000000005	6
708	8	9073	284	1263.97119999999995	14
708	9	3218	209	677.572700000000054	19
708	10	6616	102	722.275300000000016	18
708	11	389	195	618.606899999999996	49
708	12	1639	127	976.808300000000031	33
708	13	6876	197	862.03589999999997	44
708	14	7241	8	651.953300000000013	40
708	15	2097	281	198.40870000000001	13
708	16	2850	145	1104.40460000000007	34
708	17	8036	206	1674.26199999999994	48
708	18	7215	280	180.549599999999998	45
708	19	664	257	1292.22090000000003	37
708	20	5665	164	1409.69090000000006	10
708	21	6668	281	222.152899999999988	6
708	22	6298	168	195.844400000000007	27
708	23	9108	105	305.932399999999973	2
708	24	8143	147	353.982300000000009	41
708	25	5689	80	1734.27700000000004	1
708	26	8727	224	1621.12179999999989	19
708	27	3246	134	1087.52209999999991	35
708	28	3165	118	877.000999999999976	12
708	29	9885	274	1584.85329999999999	17
708	30	123	50	414.991199999999992	45
708	31	4320	57	1593.21309999999994	40
708	32	9257	118	1398.08750000000009	10
708	33	277	219	1309.42679999999996	7
708	34	5722	28	1018.74890000000005	2
708	35	702	238	883.286100000000033	43
708	36	4487	206	907.784099999999967	12
708	37	5903	35	722.300700000000006	33
708	38	8452	294	1516.16879999999992	37
708	39	5341	4	657.270599999999945	16
708	40	1763	127	1791.01890000000003	16
708	41	735	176	1814.73880000000008	27
708	42	290	47	147.927300000000002	22
708	43	4632	10	1582.67280000000005	27
708	44	682	69	989.365499999999997	17
708	45	9956	253	1182.27320000000009	5
708	46	1494	89	1812.5963999999999	33
708	47	5094	65	1502.21949999999993	8
708	48	8143	11	837.497100000000046	14
708	49	7044	200	1687.82619999999997	4
708	50	1608	276	1527.41830000000004	23
708	51	3158	263	278.733400000000017	39
708	52	5347	195	1630.05150000000003	20
708	53	7881	147	1143.30610000000001	40
708	54	2819	77	459.264999999999986	24
708	55	5898	49	892.458099999999945	46
708	56	2716	169	373.974300000000028	44
708	57	6591	20	393.00200000000001	40
708	58	7924	110	1804.87400000000002	20
708	59	7940	98	284.726900000000001	33
708	60	2756	185	1499.5761	7
708	61	6084	60	1839.35950000000003	4
708	62	9584	153	1703.69190000000003	9
708	63	8933	122	1946.83770000000004	1
708	64	4066	209	1239.82009999999991	19
708	65	9354	23	1065.91669999999999	10
709	1	9113	39	1996.42679999999996	13
709	2	2713	14	413.46350000000001	3
709	3	4162	6	1915.46579999999994	17
709	4	8229	47	712.837700000000041	10
709	5	7142	230	629.79060000000004	45
709	6	7702	239	1519.24620000000004	44
709	7	9476	228	949.156399999999962	37
709	8	1678	29	725.105500000000006	36
709	9	9312	86	29.8233999999999995	39
709	10	1626	193	620.278500000000008	5
709	11	1841	160	1304.03269999999998	15
709	12	3308	74	1906.8279	37
709	13	6563	20	660.688099999999963	29
709	14	6416	91	456.026400000000024	19
709	15	4676	48	259.270600000000002	46
709	16	9517	83	1724.45550000000003	47
709	17	8069	125	559.55460000000005	41
709	18	9627	172	481.323399999999992	8
709	19	9891	52	1550.94540000000006	24
709	20	8071	204	1152.6126999999999	14
709	21	6140	137	756.720699999999965	4
709	22	1611	199	397.274900000000002	20
709	23	4262	128	1354.68319999999994	34
709	24	6097	77	1301.91789999999992	23
709	25	1731	247	579.85469999999998	48
709	26	4925	277	341.450300000000027	32
709	27	2383	220	1116.56079999999997	36
709	28	8413	133	1149.80500000000006	49
709	29	7382	28	1238.83200000000011	39
709	30	4443	105	918.496899999999982	39
709	31	5880	209	1974.64619999999991	10
709	32	1153	267	1062.31490000000008	31
709	33	9374	43	1354.52749999999992	42
709	34	8004	79	1752.03070000000002	5
709	35	9349	252	263.825699999999983	8
709	36	2214	109	67.9814999999999969	21
709	37	9243	249	786.956199999999967	44
709	38	8047	136	1317.00479999999993	47
709	39	5327	125	1531.00080000000003	47
709	40	5973	152	574.528599999999983	29
709	41	3436	272	656.129000000000019	40
709	42	878	173	745.465299999999957	45
709	43	8558	96	244.634500000000003	21
709	44	5636	19	870.578200000000038	32
709	45	4780	246	1692.55510000000004	33
709	46	7760	15	334.474499999999978	5
709	47	5727	245	274.017400000000009	14
709	48	5934	63	246.425099999999986	47
709	49	4467	27	53.0050000000000026	40
709	50	2336	49	205.269000000000005	40
709	51	8097	194	1184.84809999999993	32
709	52	9913	203	781.474000000000046	37
709	53	193	72	1409.29160000000002	1
709	54	5617	160	1036.0902000000001	11
709	55	6054	261	911.166100000000029	29
709	56	2139	266	158.23490000000001	34
709	57	3815	210	1389.58210000000008	16
709	58	1287	77	1310.47190000000001	18
709	59	9290	252	102.644300000000001	9
709	60	9595	280	1021.53549999999996	7
709	61	517	27	468.581000000000017	2
709	62	664	61	1814.63689999999997	8
709	63	6432	141	819.111200000000053	34
709	64	9164	268	1118.96280000000002	9
709	65	6121	108	547.929700000000025	28
709	66	1474	189	691.485099999999989	5
709	67	2953	47	551.971199999999953	42
709	68	2350	55	788.931299999999965	44
709	69	6114	14	1835.88650000000007	30
709	70	6985	260	1937.18389999999999	7
709	71	4822	249	893.375900000000001	1
709	72	6403	163	1913.02610000000004	28
709	73	516	258	217.474500000000006	7
709	74	6913	76	1072.4235000000001	24
709	75	3572	17	450.386900000000026	13
709	76	2228	17	159.21690000000001	40
709	77	5255	240	636.577300000000037	47
709	78	4413	75	160.625	11
709	79	2634	119	200.070400000000006	18
709	80	2051	216	1961.40740000000005	34
709	81	4010	176	991.892500000000041	49
709	82	1371	157	819.81129999999996	17
709	83	4244	195	609.69259999999997	15
709	84	8579	100	1772.08950000000004	3
709	85	2279	27	124.966499999999996	4
709	86	779	233	994.575399999999945	12
709	87	6492	176	1571.64959999999996	8
709	88	5743	97	1902.88280000000009	27
709	89	4171	274	1547.74109999999996	33
709	90	6768	278	538.086599999999976	47
709	91	4786	284	726.941299999999956	45
709	92	2383	87	621.331900000000019	35
709	93	3512	192	1419.0175999999999	42
710	1	80	112	587.176100000000019	6
710	2	7479	257	1445.52999999999997	28
710	3	9264	121	556.074600000000032	1
710	4	2714	203	1602.1078	18
710	5	4898	136	304.541299999999978	34
710	6	6326	269	1576.95700000000011	3
710	7	7885	147	1188.98060000000009	7
710	8	1526	214	1185.22090000000003	39
710	9	8213	50	1740.69049999999993	29
710	10	5858	256	1622.4991	6
710	11	855	134	18.1068999999999996	48
710	12	7725	273	1072.64370000000008	11
710	13	2909	236	1874.93309999999997	2
710	14	4993	282	458.244700000000023	28
710	15	3023	109	723.047900000000027	42
710	16	793	54	500.177999999999997	31
710	17	8640	9	764.070600000000013	43
710	18	1744	123	1777.26050000000009	45
710	19	7137	117	1842.17190000000005	38
710	20	2379	211	980.696699999999964	26
710	21	8661	125	635.652500000000032	6
710	22	408	213	235.226599999999991	40
710	23	8833	3	1429.08609999999999	43
710	24	5075	154	1730.76250000000005	30
710	25	8071	61	1897.55970000000002	48
710	26	4423	103	484.772199999999998	23
710	27	9912	77	372.025899999999979	43
710	28	242	126	1632.13429999999994	34
711	1	3228	143	619.902699999999982	7
711	2	2549	191	1559.27659999999992	48
711	3	8099	208	1897.84349999999995	48
711	4	5424	292	803.148099999999999	28
711	5	5457	102	333.397199999999998	18
711	6	6089	261	1422.44340000000011	45
711	7	5012	149	334.356200000000001	17
711	8	7226	58	964.626499999999965	31
711	9	1078	294	244.39609999999999	40
711	10	5313	256	344.166800000000023	25
711	11	701	209	1575.5761	31
711	12	8515	84	450.725099999999998	20
711	13	8016	119	652.584600000000023	27
711	14	8374	116	520.361400000000003	47
711	15	9109	189	1778.66630000000009	23
711	16	9889	64	609.25890000000004	43
711	17	432	138	460.027699999999982	49
711	18	6805	276	1927.40180000000009	23
711	19	9235	55	249.122500000000002	49
711	20	860	266	429.466999999999985	22
711	21	3675	140	1201.63180000000011	44
711	22	1723	147	1633.64319999999998	28
711	23	9234	169	254.39670000000001	22
711	24	2833	108	1640.80999999999995	11
711	25	2349	31	112.882199999999997	22
711	26	9704	57	1141.17730000000006	22
711	27	3666	282	1815.53729999999996	46
711	28	3344	258	1063.44849999999997	48
711	29	6474	30	466.649600000000021	14
711	30	6434	184	653.039099999999962	36
711	31	326	124	301.6995	47
711	32	6030	74	1076.40660000000003	1
711	33	542	46	1642.94110000000001	27
711	34	8849	91	656.960900000000038	7
711	35	7676	79	1203.20299999999997	30
711	36	1715	288	1861.34699999999998	6
711	37	9005	33	1789.22739999999999	35
711	38	2749	283	851.434200000000033	36
711	39	654	65	511.754399999999976	12
711	40	285	121	1763.22170000000006	12
711	41	1017	109	1381.00649999999996	19
711	42	4028	91	1741.28400000000011	41
711	43	889	216	597.756399999999985	23
711	44	4779	68	1873.31760000000008	32
711	45	1985	136	1617.56870000000004	23
711	46	7383	147	958.482399999999984	32
711	47	9426	135	1977.62220000000002	13
711	48	257	8	849.335199999999986	42
711	49	9747	54	558.35469999999998	31
711	50	5617	31	57.088000000000001	4
711	51	8021	208	1071.36640000000011	20
711	52	4887	148	1623.80880000000002	4
711	53	6570	77	855.529999999999973	26
711	54	3241	58	1733.27700000000004	30
711	55	5708	7	1042.3877	28
711	56	875	55	1224.10599999999999	45
711	57	4809	204	241.418299999999988	5
711	58	2072	169	1383.68170000000009	9
711	59	7282	221	1288.23790000000008	20
711	60	587	60	835.101400000000012	43
711	61	4387	100	1644.0476000000001	23
711	62	6301	154	185.184699999999992	21
711	63	523	66	465.635299999999972	32
711	64	1910	107	919.319799999999987	28
711	65	8642	131	1647.78929999999991	4
711	66	3477	288	216.267899999999997	2
711	67	6890	43	303.158900000000017	43
711	68	428	24	1768.12889999999993	39
711	69	3522	51	1254.94260000000008	11
711	70	4338	242	348.716400000000021	31
711	71	2407	285	1306.86660000000006	42
711	72	6548	133	1081.2204999999999	18
711	73	7830	4	684.438499999999976	12
711	74	6091	171	1968.94910000000004	21
711	75	9568	75	1364.58420000000001	37
711	76	5235	38	899.617600000000039	39
711	77	1113	258	834.485500000000002	18
711	78	7296	240	1253.23910000000001	13
711	79	1501	298	658.064300000000003	8
711	80	1619	259	1780.5773999999999	40
711	81	2019	283	17.3430999999999997	8
711	82	8024	287	1489.27729999999997	10
711	83	4630	82	388.880499999999984	42
711	84	293	17	623.294800000000009	18
711	85	6036	13	123.564999999999998	5
711	86	5891	109	1165.36480000000006	45
711	87	9477	159	394.757400000000018	7
711	88	7367	166	1500.09760000000006	2
711	89	5690	99	341.311800000000005	7
711	90	5629	185	484.173400000000015	36
711	91	1452	194	1823.43830000000003	23
711	92	8301	10	1024.96710000000007	8
712	1	9320	212	1032.66429999999991	46
712	2	8102	269	489.569099999999992	28
712	3	5721	51	394.364399999999989	27
712	4	4720	254	313.814599999999984	39
712	5	2686	26	1118.22659999999996	41
712	6	4533	234	1317.0462	39
712	7	799	62	1377.54369999999994	10
712	8	2609	50	719.617799999999988	15
713	1	3742	242	181.544199999999989	31
713	2	84	258	1442.79060000000004	25
713	3	3228	228	1217.60140000000001	37
713	4	9017	225	454.92149999999998	14
713	5	616	88	1530.90940000000001	40
713	6	9107	198	1375.8098	5
713	7	6777	8	1209.59920000000011	33
713	8	3125	46	1141.81130000000007	35
713	9	7367	165	488.411699999999996	28
713	10	5009	118	428.262099999999975	42
713	11	8963	238	1143.26350000000002	38
713	12	6642	147	1057.2838999999999	37
713	13	1182	103	1854.64660000000003	2
713	14	7086	25	26.7363	21
713	15	4865	53	654.858799999999974	38
713	16	3681	231	1293.42239999999993	24
713	17	3782	146	1529.45270000000005	30
713	18	4392	146	1361.62480000000005	43
713	19	417	11	1762.72520000000009	41
713	20	2311	42	271.449700000000007	21
713	21	7259	133	725.926000000000045	30
713	22	3741	241	884.463899999999967	6
713	23	4193	63	1259.47070000000008	18
713	24	5498	91	560.33280000000002	33
713	25	8203	267	790.323099999999954	1
713	26	75	161	1745.8889999999999	26
713	27	8529	120	1684.43200000000002	6
713	28	1982	145	121.981300000000005	26
713	29	8812	265	990.94500000000005	44
713	30	6594	241	895.464600000000019	30
713	31	5297	132	1860.61519999999996	7
713	32	8878	104	1916.61670000000004	31
713	33	9680	200	1046.6404	30
713	34	2287	21	15.3053000000000008	22
713	35	2735	98	370.714999999999975	16
713	36	8991	281	892.118000000000052	41
713	37	3432	247	1816.5440000000001	34
713	38	3561	105	1877.21139999999991	26
713	39	4493	214	1065.46029999999996	19
713	40	1629	70	1488.17900000000009	37
713	41	7208	164	451.023000000000025	8
713	42	8912	238	1407.9831999999999	34
713	43	3555	160	235.494900000000001	34
713	44	4281	123	425.273500000000013	47
713	45	8404	53	1044.4846	24
713	46	5183	69	1961.72199999999998	27
713	47	5329	42	1004.65189999999996	14
713	48	9885	237	897.378699999999981	17
713	49	1448	9	316.251599999999996	7
713	50	1082	69	690.482700000000023	28
713	51	8477	228	1033.86509999999998	37
713	52	7735	255	945.422199999999975	35
713	53	4173	114	1220.05799999999999	33
713	54	8647	120	964.160100000000057	14
713	55	2097	70	1813.89120000000003	17
713	56	4735	159	1601.15000000000009	46
713	57	1038	59	1920.82420000000002	29
713	58	913	73	1099.43560000000002	15
714	1	4942	136	370.98399999999998	48
714	2	1476	256	32.0887999999999991	17
714	3	3282	65	209.708100000000002	16
714	4	1401	119	1266.61320000000001	5
714	5	5834	226	1209.38599999999997	10
714	6	9655	244	1393.66419999999994	17
714	7	9000	260	1894.79870000000005	29
714	8	5352	55	1010.2962	44
714	9	8466	112	1615.44939999999997	45
714	10	7722	147	1258.3777	5
714	11	4321	78	599.034200000000055	19
714	12	4969	197	410.133399999999995	36
714	13	518	98	324.351299999999981	10
714	14	8196	6	1954.34120000000007	4
714	15	6211	126	1585.04960000000005	32
714	16	4055	52	1661.55850000000009	30
714	17	3122	28	1587.39110000000005	48
714	18	7773	237	668.634199999999964	31
714	19	7297	43	92.0588999999999942	8
714	20	7061	253	230.823100000000011	30
714	21	221	254	614.150499999999965	2
714	22	632	117	1391.154	20
714	23	8968	176	1773.08539999999994	32
714	24	8436	278	1368.81349999999998	41
714	25	4450	108	573.82000000000005	29
714	26	7538	273	1854.05950000000007	20
714	27	6573	93	1958.23970000000008	5
714	28	6072	157	895.23599999999999	1
714	29	7517	208	122.231700000000004	2
714	30	3992	55	840.741200000000049	44
714	31	9364	173	1326.85660000000007	45
714	32	310	28	360.230599999999981	7
714	33	5253	159	166.782299999999992	48
714	34	3511	196	907.316900000000032	17
714	35	3374	173	154.639600000000002	7
714	36	2356	253	723.645200000000045	22
714	37	7135	213	907.077300000000037	28
714	38	8858	132	1372.55300000000011	18
714	39	5462	240	149.006200000000007	46
714	40	7449	28	361.602899999999977	15
714	41	7229	171	1108.19299999999998	38
714	42	8028	84	834.004699999999957	43
714	43	5095	76	636.943399999999997	44
714	44	7180	226	399.401099999999985	48
714	45	1852	125	246.273099999999999	23
714	46	2297	225	876.581099999999992	37
714	47	5595	39	1383.33809999999994	38
714	48	4911	260	1223.23430000000008	10
714	49	9819	191	107.309700000000007	27
714	50	2973	237	1231.32230000000004	37
714	51	834	24	1825.49800000000005	35
714	52	1475	248	22.0906999999999982	16
714	53	9479	151	776.227899999999977	43
714	54	5243	15	1174.05250000000001	26
714	55	3764	15	991.479600000000005	32
714	56	8120	76	1619.90470000000005	17
714	57	9819	55	686.35310000000004	15
714	58	8685	156	1785.80590000000007	5
714	59	3783	243	891.807300000000055	8
714	60	9203	44	1043.87869999999998	34
714	61	6236	160	636.785799999999995	42
714	62	931	102	1044.3623	27
714	63	7923	200	1581.76089999999999	36
714	64	4362	134	1511.87860000000001	33
714	65	5399	8	433.65300000000002	40
714	66	6445	275	580.541399999999953	2
714	67	5308	71	1975.61830000000009	32
715	1	3357	4	1222.39470000000006	40
715	2	6309	107	1833.42859999999996	40
715	3	9292	155	665.315399999999954	3
715	4	9266	157	688.743600000000015	34
715	5	1173	127	1822.90069999999992	21
715	6	2129	64	898.652900000000045	24
715	7	7997	195	1741.93429999999989	4
715	8	5484	87	1334.97379999999998	33
715	9	4265	139	1281.09310000000005	32
715	10	1108	206	1708.63130000000001	44
715	11	1619	196	1825.375	26
716	1	4016	103	1767.97720000000004	16
716	2	4861	263	1925.64750000000004	7
716	3	2942	208	939.366999999999962	10
716	4	2043	7	1903.95849999999996	23
716	5	2369	181	713.566799999999944	32
716	6	5338	176	695.437199999999962	39
716	7	8791	60	665.871599999999944	41
716	8	1588	161	70.9896999999999991	24
716	9	2158	138	36.0108000000000033	42
716	10	4955	41	1013.63689999999997	10
716	11	3684	119	175.985500000000002	18
716	12	5828	120	852.371999999999957	17
716	13	6276	194	1909.6123	49
717	1	3993	6	1452.20350000000008	12
717	2	3359	259	1943.31999999999994	28
717	3	4619	83	576.638199999999983	21
717	4	4079	27	1469.4819	13
717	5	1837	107	1144.56880000000001	22
717	6	4180	75	1796.93360000000007	14
717	7	5339	214	1675.41910000000007	22
717	8	9838	184	1649.49199999999996	32
717	9	4190	217	79.1595999999999975	7
717	10	6437	44	1199.59120000000007	19
717	11	5414	41	1628.72550000000001	40
717	12	6779	174	1589.51060000000007	36
717	13	8415	81	879.690799999999967	47
717	14	8552	177	1376.13740000000007	8
717	15	5921	159	636.756200000000035	1
717	16	9867	277	269.855700000000013	28
717	17	9404	159	535.261100000000056	22
717	18	1345	158	1080.68080000000009	30
717	19	4	85	194.194099999999992	1
717	20	5527	127	1723.40079999999989	44
717	21	7795	183	220.687900000000013	45
717	22	6127	167	262.242099999999994	3
717	23	7921	36	947.148400000000038	37
717	24	8124	179	266.238999999999976	41
717	25	4749	221	93.0498000000000047	44
717	26	5843	269	915.388799999999947	1
717	27	2077	98	855.155399999999986	30
718	1	3005	79	1888.60719999999992	35
718	2	2976	53	736.303300000000036	2
718	3	6241	19	1349.64290000000005	24
718	4	8901	176	558.137100000000032	37
718	5	4497	29	1517.94350000000009	12
718	6	7856	16	1716.60159999999996	36
718	7	708	27	1085.61670000000004	39
718	8	970	86	1519.43419999999992	6
718	9	6088	65	1189.34130000000005	17
718	10	125	96	1494.60580000000004	8
718	11	8175	290	1438.91069999999991	28
718	12	5936	32	1608.02150000000006	21
718	13	5234	16	1411.11220000000003	20
718	14	5052	142	1752.36550000000011	29
718	15	2350	45	937.633299999999963	14
718	16	7681	40	367.706000000000017	34
718	17	5265	156	1636.27019999999993	21
718	18	4666	100	927.387399999999957	23
718	19	6380	99	1636.77109999999993	22
718	20	5309	217	281.270699999999977	1
718	21	5009	103	1022.31960000000004	46
718	22	6434	124	22.9437999999999995	23
718	23	6397	178	1540.54829999999993	24
718	24	7823	55	1277.41959999999995	13
718	25	1203	71	959.58299999999997	43
718	26	7385	203	1046.57590000000005	19
718	27	6135	50	1322.68579999999997	19
718	28	8251	282	1423.75729999999999	8
718	29	5057	216	322.8673	20
718	30	5952	73	484.680600000000027	10
718	31	9989	248	522.553999999999974	7
718	32	8610	281	801.724299999999971	44
718	33	6571	219	806.938999999999965	41
718	34	1727	76	1126.59539999999993	25
718	35	6000	222	507.807099999999991	16
718	36	2057	108	1088.14899999999989	7
718	37	8335	229	1347.77530000000002	29
718	38	641	130	550.055100000000039	25
718	39	3210	277	1799.38090000000011	22
718	40	9781	225	54.4294000000000011	37
718	41	3384	140	1552.08930000000009	14
718	42	7963	50	371.121699999999976	19
718	43	9214	51	1113.79130000000009	37
718	44	164	64	1921.7804000000001	31
719	1	7387	280	1602.5646999999999	13
719	2	4416	53	99.3602999999999952	44
719	3	9444	217	1982.2179000000001	18
719	4	7240	199	321.87299999999999	47
719	5	2749	60	1010.70529999999997	45
719	6	4082	98	162.724600000000009	26
719	7	5239	5	472.175599999999974	42
719	8	8377	175	1299.00949999999989	19
719	9	790	227	1847.13439999999991	40
719	10	9006	211	31.4588999999999999	22
719	11	3066	12	766.908800000000042	4
719	12	1823	131	1773.74050000000011	11
719	13	2365	241	771.162799999999947	18
719	14	5178	116	1003.73850000000004	43
719	15	3372	128	738.702199999999948	18
719	16	4789	226	151.086600000000004	35
719	17	8695	142	1668.63789999999995	14
719	18	1637	64	1316.14190000000008	3
719	19	1412	298	1940.5166999999999	25
719	20	7220	157	454.642899999999997	9
719	21	6967	163	1959.3463999999999	36
719	22	7441	261	611.319200000000023	25
719	23	3672	230	1834.40830000000005	39
719	24	8168	149	717.196299999999951	49
719	25	3995	40	1142.11660000000006	21
719	26	9294	155	774.79079999999999	26
719	27	4773	87	728.667500000000018	38
719	28	4542	264	905.430399999999963	40
719	29	783	42	205.948900000000009	13
719	30	8248	14	1002.51599999999996	6
719	31	1895	188	678.1173	27
719	32	1674	195	331.539800000000014	39
719	33	5800	129	1015.08799999999997	22
719	34	4973	265	1101.07240000000002	2
719	35	8694	197	172.035500000000013	8
719	36	2825	183	1048.10590000000002	15
719	37	4063	239	1993.89979999999991	11
719	38	3051	249	848.824399999999969	28
719	39	4628	53	448.726299999999981	9
719	40	5429	143	939.725900000000024	45
719	41	5411	226	974.395700000000033	45
719	42	2601	8	917.821000000000026	20
719	43	8737	137	1502.56420000000003	48
719	44	1034	132	381.262	28
719	45	6912	195	152.943099999999987	27
719	46	4392	100	1517.11930000000007	4
719	47	7652	155	282.025500000000022	5
719	48	7837	81	657.471499999999992	33
719	49	3180	44	226.66149999999999	8
719	50	720	135	1250.72119999999995	1
719	51	765	36	692.274400000000014	32
719	52	4823	288	73.0747000000000071	10
719	53	5277	162	325.764099999999985	47
719	54	9797	79	1476.52870000000007	4
719	55	2217	93	1031.28440000000001	5
719	56	940	87	1343.4828	49
719	57	8677	145	472.536699999999996	35
719	58	7440	128	216.613900000000001	3
719	59	6306	115	637.866800000000012	14
719	60	6495	94	123.549499999999995	2
719	61	5855	206	1734.0779	38
719	62	770	202	1155.50569999999993	19
719	63	9038	157	1702.20139999999992	34
719	64	3554	288	381.988600000000019	20
719	65	6410	74	906.309700000000021	34
719	66	1900	251	1185.73790000000008	27
720	1	991	254	1973.22800000000007	35
720	2	1039	33	1083.50749999999994	3
720	3	2026	239	1792.87969999999996	46
720	4	7652	54	1992.13930000000005	24
720	5	3810	32	1052.53279999999995	35
720	6	8929	58	254.158800000000014	40
720	7	4599	20	1849.74970000000008	6
720	8	6910	249	850.103700000000003	31
720	9	441	290	744.081300000000056	27
720	10	49	169	138.882200000000012	12
720	11	4835	26	1528.69789999999989	27
720	12	2485	211	1650.51659999999993	44
720	13	7927	82	705.895599999999945	44
720	14	1620	268	652.973499999999945	13
720	15	5367	265	740.464500000000044	37
720	16	6423	173	1129.52659999999992	17
720	17	4329	192	1756.17949999999996	10
720	18	9295	209	1841.35259999999994	6
720	19	8488	105	472.204900000000009	10
720	20	1835	285	1703.11850000000004	27
720	21	5733	19	1679.7183	22
720	22	5404	162	1608.79970000000003	15
720	23	7087	69	1244.13449999999989	41
720	24	2293	85	390.448599999999999	1
720	25	7216	58	508.676600000000008	35
720	26	5658	120	776.377799999999979	13
720	27	1713	199	368.476499999999987	24
720	28	4395	126	682.030799999999999	39
720	29	5969	274	899.800100000000043	27
720	30	5440	201	1634.44540000000006	2
720	31	8072	233	1528.87959999999998	29
720	32	2497	26	1726.90599999999995	37
720	33	1243	248	509.268300000000011	23
720	34	6018	23	1866.4683	2
720	35	7692	6	1920.99170000000004	27
720	36	3596	122	775.803099999999972	10
720	37	8039	209	774.710699999999974	21
720	38	7976	171	1038.80659999999989	30
720	39	3290	268	414.831200000000024	39
720	40	5576	209	39.9144999999999968	44
720	41	9118	284	712.607499999999959	32
720	42	7016	20	675.988000000000056	14
720	43	1364	27	343.211000000000013	7
720	44	2059	98	988.236099999999965	28
720	45	544	230	503.070499999999981	43
720	46	6955	52	1628.1543999999999	39
720	47	9147	211	209.77940000000001	41
720	48	2917	164	1899.17560000000003	5
720	49	2020	156	1161.24700000000007	45
720	50	5595	272	1033.29250000000002	18
720	51	4158	170	805.894800000000032	34
720	52	7321	249	1090.96029999999996	32
720	53	6232	13	1814.28459999999995	8
720	54	9575	51	1803.55240000000003	4
721	1	8297	279	1126.14390000000003	37
721	2	7120	225	899.405999999999949	48
721	3	2396	165	577.488600000000019	42
721	4	1405	235	960.328600000000051	5
721	5	2670	62	1883.79510000000005	45
721	6	6073	123	1977.2315000000001	38
721	7	1018	146	1318.2367999999999	1
721	8	6818	26	1740.20319999999992	11
721	9	5716	213	167.701799999999992	21
721	10	4649	40	334.13900000000001	3
721	11	2311	192	155.32589999999999	12
721	12	9464	51	866.023699999999963	11
721	13	9653	228	576.284599999999955	45
721	14	9701	188	827.286299999999983	29
721	15	9274	130	1144.3617999999999	26
721	16	8136	80	391.086900000000014	43
721	17	7071	21	219.40440000000001	48
721	18	5178	286	822.659800000000018	1
721	19	7447	30	621.036899999999946	2
721	20	7514	202	912.016499999999951	38
721	21	2133	159	890.544700000000034	35
721	22	3680	90	390.840800000000002	27
721	23	685	286	1299.67200000000003	43
721	24	8380	99	252.786200000000008	22
721	25	6317	87	1229.78819999999996	22
721	26	8344	66	1111.88969999999995	9
721	27	8596	173	99.3021999999999991	43
721	28	9363	86	1638.71980000000008	45
721	29	42	14	615.627299999999991	15
721	30	213	152	1879.10290000000009	38
721	31	147	164	234.801299999999998	4
721	32	9916	132	242.787900000000008	27
721	33	7815	114	1297.66049999999996	11
721	34	7161	154	1521.23569999999995	41
721	35	9829	295	1257.66560000000004	32
721	36	2380	8	651.02940000000001	40
721	37	4247	222	1400.40100000000007	34
721	38	9844	182	361.110299999999995	31
721	39	5156	214	1617.96329999999989	38
721	40	3104	80	1005.63170000000002	4
721	41	8554	248	319.296600000000012	2
721	42	9392	282	1445.13930000000005	25
721	43	8438	59	498.5077	20
721	44	9428	197	1316.03469999999993	5
721	45	1115	295	471.331900000000019	21
721	46	790	86	245.277600000000007	22
721	47	3121	153	1972.77250000000004	16
721	48	421	280	1611.4706000000001	8
721	49	985	34	1011.82060000000001	13
721	50	6715	159	413.868600000000015	22
721	51	9247	3	1763.49829999999997	4
721	52	3285	119	1905.49189999999999	21
721	53	7175	200	127.862099999999998	23
721	54	8012	37	905.012699999999995	18
721	55	9785	129	885.176000000000045	31
721	56	9892	135	888.461199999999963	3
721	57	4284	234	189.61869999999999	31
721	58	1178	14	1601.7485999999999	16
721	59	3796	250	1657.73960000000011	26
721	60	7389	36	1031.22970000000009	3
721	61	5381	83	1267.95000000000005	11
721	62	6477	205	1349.2944	34
721	63	9658	224	269.623499999999979	23
721	64	3471	82	1526.47970000000009	23
721	65	8821	252	999.442800000000034	45
721	66	8273	212	1527.5467000000001	2
721	67	3258	170	1461.47129999999993	20
721	68	2279	23	1247.36190000000011	35
721	69	1381	146	939.237799999999993	33
721	70	5734	49	1897.63599999999997	41
721	71	7205	18	1900.75900000000001	47
721	72	6795	157	1868.03430000000003	39
722	1	8408	131	1177.98810000000003	32
722	2	5007	199	1049.89100000000008	1
722	3	4199	200	1861.92509999999993	46
722	4	3548	7	1219.47190000000001	1
722	5	6168	254	1722.87429999999995	29
722	6	6506	155	169.995000000000005	8
722	7	6734	270	827.360199999999963	21
722	8	270	217	1080.54019999999991	15
722	9	6998	173	980.557999999999993	44
722	10	7235	251	1338.09009999999989	24
722	11	5968	96	929.5154	9
722	12	7648	193	1068.79179999999997	6
722	13	9298	110	1529.34230000000002	12
722	14	4311	112	1459.73710000000005	44
722	15	3805	159	924.892200000000003	38
722	16	816	89	390.342199999999991	28
722	17	8526	141	825.73599999999999	46
722	18	8061	247	1363.82349999999997	6
722	19	6271	128	57.7567000000000021	2
722	20	7761	46	1101.63660000000004	36
722	21	5165	45	1741.83870000000002	42
722	22	460	85	1477.31909999999993	20
722	23	6441	276	411.795700000000011	25
722	24	1979	248	1201.13760000000002	8
722	25	8731	226	685.273199999999974	37
722	26	5011	151	1230.32709999999997	48
722	27	4745	49	1686.96080000000006	43
722	28	4807	13	950.81389999999999	12
722	29	2886	120	797.888000000000034	33
723	1	3203	54	1880.94229999999993	28
723	2	5757	34	1871.41750000000002	10
723	3	5992	210	835.221599999999967	35
723	4	7209	215	1212.42579999999998	45
724	1	9377	106	530.000700000000052	42
724	2	7981	293	45.3374999999999986	25
724	3	3419	165	1555.00810000000001	35
724	4	2357	148	39.602800000000002	24
724	5	2721	25	779.836599999999976	4
724	6	9962	74	1864.24620000000004	44
724	7	9380	263	1521.84889999999996	38
724	8	1508	265	1570.77199999999993	40
724	9	6539	124	125.772599999999997	40
724	10	4428	4	1113.31670000000008	43
724	11	1042	85	771.991200000000049	40
724	12	7158	10	411.85469999999998	15
724	13	7918	145	562.691799999999944	35
725	1	2059	1	1671.20859999999993	20
725	2	1964	72	1569.41200000000003	7
725	3	5886	29	1673.96749999999997	6
725	4	8149	141	247.215399999999988	36
725	5	7831	62	1051.78510000000006	14
725	6	9212	205	1864.57169999999996	41
725	7	8974	236	153.647899999999993	19
725	8	923	28	122.627200000000002	9
725	9	5202	146	66.5643000000000029	9
725	10	5335	249	1024.47579999999994	16
725	11	4194	101	491.349899999999991	21
725	12	3575	286	587.394400000000019	33
725	13	876	286	1550.83490000000006	27
725	14	1900	125	681.159800000000018	48
725	15	4440	135	1494.90370000000007	12
725	16	1438	129	181.5428	19
725	17	4832	21	666.195600000000013	37
725	18	7155	96	348.240000000000009	40
725	19	4564	50	704.232799999999997	45
725	20	4847	96	553.368100000000027	10
725	21	711	235	689.257399999999961	19
725	22	5218	145	945.767600000000016	41
725	23	3667	103	933.54200000000003	26
725	24	3208	22	783.29079999999999	45
725	25	8903	208	337.647199999999998	18
725	26	5618	129	547.563300000000027	33
725	27	9757	109	1123.41489999999999	39
725	28	9614	218	254.393000000000001	39
725	29	1169	53	76.9547000000000025	8
725	30	2722	237	173.740000000000009	22
725	31	1802	24	1684.721	36
725	32	7070	214	543.981599999999958	42
725	33	591	163	710.548800000000028	3
725	34	8466	146	1558.94599999999991	30
725	35	9309	90	718.837300000000027	43
725	36	9479	187	773.565200000000004	4
725	37	8995	149	1158.14769999999999	18
725	38	5520	285	702.314600000000041	29
725	39	9894	165	578.410799999999995	5
725	40	4230	150	528.668800000000033	46
725	41	2090	295	383.695400000000006	25
725	42	9225	189	958.868200000000002	30
725	43	4363	60	1909.09609999999998	6
725	44	3255	94	790.910499999999956	30
725	45	2303	147	525.081699999999955	44
725	46	868	168	1592.67110000000002	38
725	47	8609	84	1272.05520000000001	43
725	48	9582	4	1755.57580000000007	14
725	49	9428	145	1714.63679999999999	41
725	50	2324	237	1137.08339999999998	20
725	51	5583	71	858.910399999999981	40
725	52	8079	225	1315.99579999999992	18
725	53	2580	206	946.407799999999952	8
725	54	5042	100	1150.99620000000004	46
725	55	3165	288	1777.7971	47
725	56	1170	38	555.938999999999965	36
725	57	6218	23	843.868100000000027	15
725	58	7162	155	129.376499999999993	3
725	59	6352	278	1268.9525000000001	11
726	1	3428	25	1329.45730000000003	18
726	2	9566	249	205.545700000000011	25
726	3	9023	213	1501.92399999999998	12
726	4	6559	125	296.233099999999979	43
726	5	4563	194	772.028400000000033	41
726	6	8327	5	1692.15699999999993	37
726	7	459	54	423.165399999999977	47
726	8	6160	206	973.648299999999949	25
726	9	9259	128	439.681899999999985	36
726	10	5285	94	983.071900000000028	44
726	11	971	225	594.027699999999982	15
726	12	9976	260	1951.16129999999998	16
726	13	1788	249	1313.52510000000007	12
726	14	1981	88	275.067999999999984	13
726	15	5254	106	1922.95000000000005	41
726	16	3646	290	1000.76170000000002	1
726	17	8790	129	1810.50420000000008	45
726	18	9165	84	1951.87419999999997	43
726	19	5651	18	1691.91679999999997	13
726	20	4562	29	501.092800000000011	9
726	21	4080	161	66.4017999999999944	4
726	22	543	65	146.490199999999987	33
726	23	659	22	1834.91090000000008	41
726	24	3385	159	175.666899999999998	35
726	25	4567	162	1359.5929000000001	46
726	26	4607	286	385.116199999999992	23
726	27	1437	170	1559.8741	39
726	28	7988	138	1609.2835	19
726	29	2506	133	956.431600000000003	17
726	30	1097	293	1628.68540000000007	26
726	31	585	210	1662.74549999999999	37
726	32	7467	164	1724.87040000000002	47
726	33	5803	56	158.88669999999999	2
726	34	2782	80	1699.81140000000005	41
726	35	1807	116	1444.19399999999996	34
726	36	8798	274	1921.3451	42
726	37	2118	165	939.040899999999965	17
726	38	8776	60	253.041300000000007	13
726	39	3772	14	832.082599999999957	6
726	40	8443	167	430.164100000000019	14
726	41	8284	270	1976.49440000000004	8
726	42	510	122	1680.76240000000007	35
726	43	5834	128	1042.1875	39
726	44	6637	174	453.293799999999976	30
726	45	7587	252	731.477899999999977	21
726	46	2893	20	1477.68730000000005	45
726	47	3106	149	629.284800000000018	37
726	48	8813	202	954.315900000000056	17
726	49	5449	130	1898.00620000000004	12
726	50	4014	274	1090.20370000000003	44
726	51	7227	55	80.2917000000000058	38
726	52	2637	298	544.870800000000031	17
726	53	7144	220	1253.21160000000009	27
726	54	9588	85	1987.7360000000001	43
726	55	4071	238	1092.56449999999995	11
726	56	4242	34	38.1233000000000004	6
726	57	7305	207	1377.37419999999997	5
726	58	7317	288	1882.20959999999991	12
726	59	9820	135	1947.66759999999999	3
726	60	9972	219	284.495000000000005	47
726	61	49	260	710.416200000000003	40
726	62	9002	124	429.334499999999991	39
726	63	3681	21	1430.37709999999993	12
726	64	8557	170	952.049200000000042	7
726	65	9065	23	1641.86560000000009	37
726	66	8394	76	874.204100000000039	32
726	67	9666	234	251.645800000000008	36
726	68	318	178	369.101800000000026	29
726	69	413	297	308.749500000000012	19
726	70	9366	60	1572.51119999999992	34
726	71	3932	98	1407.92949999999996	39
726	72	6315	173	349.741499999999974	12
726	73	3654	61	303.828599999999994	2
726	74	4908	242	231.355700000000013	49
726	75	5239	118	874.489299999999957	42
726	76	5054	256	1996.35040000000004	16
726	77	9048	141	327.064200000000028	40
726	78	2090	227	267.47399999999999	49
726	79	8236	292	309.325699999999983	16
726	80	6610	260	1660.70049999999992	29
726	81	1674	117	1227.32860000000005	19
726	82	286	223	1766.63390000000004	14
726	83	887	205	859.44399999999996	33
726	84	5277	159	881.040300000000002	31
726	85	9438	143	865.708600000000047	36
726	86	1866	59	1991.68110000000001	36
726	87	9025	71	183.135600000000011	33
726	88	8464	143	1130.45370000000003	31
726	89	1316	80	1934.27130000000011	21
726	90	1031	163	842.125999999999976	48
726	91	4557	122	64.3234999999999957	27
726	92	4353	58	1678.6114	30
726	93	4377	298	1780.50839999999994	5
726	94	9660	126	1159.38760000000002	21
727	1	4334	135	233.711299999999994	27
727	2	4477	233	1044.3886	21
727	3	8025	144	1110.62660000000005	49
727	4	7584	119	740.711099999999988	42
727	5	535	229	679.268000000000029	19
727	6	7677	27	1652.83860000000004	3
727	7	7556	212	1926.61460000000011	31
727	8	2231	136	643.321800000000053	42
727	9	8135	24	878.657000000000039	11
727	10	7244	268	1558.93399999999997	2
727	11	9167	264	965.024300000000039	16
727	12	1520	18	1030.63409999999999	22
727	13	2955	4	1017.3075	31
727	14	7855	252	1217.05749999999989	10
727	15	117	110	1607.25469999999996	16
727	16	5457	260	748.610599999999977	45
727	17	1716	284	990.253900000000044	13
727	18	9223	262	803.128600000000006	39
727	19	5646	194	342.247700000000009	31
727	20	3605	65	852.411799999999971	20
727	21	8470	291	638.824799999999982	36
727	22	852	179	1954.61999999999989	36
727	23	4982	122	926.628600000000006	45
727	24	4176	41	1992.3143	45
727	25	6618	4	760.655899999999974	27
727	26	2345	297	1831.7802999999999	37
727	27	8541	38	919.431900000000041	25
727	28	9515	291	1431.94340000000011	23
727	29	6433	147	1924.34490000000005	46
727	30	3542	202	1356.89660000000003	44
727	31	6491	131	1364.68550000000005	18
727	32	1650	153	1809.22340000000008	41
727	33	4796	197	80.3896000000000015	23
727	34	7987	145	1805.46389999999997	21
727	35	9855	114	1904.71219999999994	29
727	36	2355	21	1173.68339999999989	9
727	37	1911	130	93.4060000000000059	39
727	38	8707	5	1021.23559999999998	32
727	39	9226	233	469.225900000000024	32
727	40	2437	232	1986.78899999999999	7
727	41	4045	119	1653.75880000000006	46
727	42	6821	243	1164.4851000000001	8
727	43	9258	208	1648.34680000000003	2
727	44	9559	270	200.091700000000003	30
727	45	3444	23	376.373899999999992	11
727	46	5978	230	1211.96010000000001	38
727	47	7430	295	987.40949999999998	37
727	48	2060	83	993.853399999999965	3
727	49	5520	51	412.609399999999994	45
727	50	43	241	494.04849999999999	31
727	51	4183	87	46.4359999999999999	13
727	52	3735	84	711.37519999999995	8
727	53	7045	203	85.9317999999999955	13
727	54	36	221	1183.02440000000001	8
727	55	1766	97	1098.35279999999989	36
727	56	5876	109	549.456800000000044	8
727	57	4171	109	1537.25389999999993	45
727	58	305	170	1668.08179999999993	25
727	59	3158	252	141.994400000000013	14
727	60	3821	18	1637.30719999999997	38
727	61	1928	157	977.115999999999985	44
727	62	280	285	767.721700000000055	1
727	63	6384	24	1256.02389999999991	32
727	64	4037	256	772.276299999999992	40
727	65	9160	119	117.468400000000003	35
727	66	6607	271	170.926899999999989	24
727	67	1954	234	667.302500000000009	30
727	68	449	129	1052.14820000000009	9
727	69	8722	57	312.855099999999993	10
727	70	9969	16	1189.06580000000008	24
727	71	3230	123	655.149300000000039	14
727	72	8412	251	1618.73630000000003	13
727	73	5692	271	293.572699999999998	47
727	74	3553	69	602.801799999999957	21
727	75	590	293	1753.18630000000007	28
727	76	3958	47	658.737899999999968	37
727	77	9683	179	1365.63300000000004	27
727	78	7439	55	158.89500000000001	20
727	79	3278	60	1459.96299999999997	30
727	80	1069	116	523.920299999999997	24
727	81	2007	26	1236.0453	40
727	82	3451	48	984.172900000000027	2
727	83	4234	230	360.657300000000021	46
727	84	3674	286	1495.0972999999999	15
727	85	5516	245	298.754700000000014	45
727	86	1073	264	1395.98219999999992	48
727	87	8124	227	1983.34539999999993	37
727	88	557	72	1002.52250000000004	28
727	89	1538	273	1317.15699999999993	39
727	90	4404	123	1586.4248	13
727	91	3252	164	1485.99800000000005	21
728	1	1984	271	287.968000000000018	30
728	2	6477	169	1418.8137999999999	33
728	3	814	32	1103.07140000000004	11
728	4	6098	118	1164.96849999999995	11
728	5	574	7	233.774699999999996	32
728	6	7148	124	1541.3907999999999	5
728	7	7001	13	1726.14850000000001	42
728	8	1492	158	965.989900000000034	13
728	9	912	35	366.427000000000021	32
728	10	9514	264	1732.11719999999991	1
728	11	8707	212	323.88760000000002	4
728	12	7173	64	662.394000000000005	11
728	13	3040	56	317.048099999999977	42
728	14	8267	8	475.498499999999979	11
728	15	9490	44	1642.83639999999991	2
728	16	2938	40	1830.2032999999999	22
728	17	6691	170	1249.68810000000008	32
728	18	7650	260	191.187999999999988	35
728	19	495	149	772.407900000000041	28
728	20	2492	66	1939.07210000000009	8
728	21	6231	85	1558.7195999999999	21
728	22	9017	194	1820.75260000000003	45
728	23	6710	9	256.144200000000012	44
728	24	6087	18	1561.50240000000008	40
728	25	6391	156	1218.14419999999996	16
728	26	7204	34	1142.04780000000005	33
728	27	4748	89	376.426800000000014	1
728	28	9486	253	327.941199999999981	2
728	29	2657	166	597.877600000000029	24
728	30	7357	104	145.716700000000003	22
728	31	7908	233	1541.70949999999993	44
728	32	7305	5	1705.54449999999997	10
728	33	1574	201	1200.41200000000003	1
728	34	9149	86	1983.53899999999999	42
728	35	2091	290	1082.86040000000003	19
728	36	5016	85	1109.29999999999995	23
728	37	7327	75	1164.59230000000002	33
728	38	9344	226	1500.61670000000004	11
728	39	9549	187	72.9189999999999969	30
728	40	1598	78	794.542699999999968	20
728	41	5993	82	856.149999999999977	5
728	42	4966	237	350.559700000000021	18
728	43	2800	202	649.116999999999962	27
728	44	1474	121	173.92949999999999	18
728	45	8944	32	1773.11920000000009	25
728	46	9631	182	1109.71109999999999	2
728	47	7572	42	890.752600000000029	21
728	48	8489	179	1852.48219999999992	24
728	49	7266	106	601.053400000000011	31
728	50	5046	126	1842.21640000000002	22
728	51	2262	42	288.124500000000012	14
728	52	5295	203	776.054499999999962	12
728	53	6221	255	351.110900000000015	18
729	1	3295	6	1333.57639999999992	44
729	2	330	174	946.00509999999997	11
729	3	8996	118	149.615299999999991	20
729	4	8325	65	960.457199999999943	24
729	5	1232	76	285.725500000000011	32
729	6	2868	272	862.756399999999985	38
729	7	6913	21	1486.0929000000001	2
729	8	6285	293	1735.14820000000009	4
729	9	9449	109	613.521200000000022	24
729	10	9415	99	1790.48350000000005	47
729	11	2794	35	1793.12570000000005	36
729	12	1661	148	1766.18669999999997	12
729	13	5495	5	1791.73350000000005	11
729	14	7936	196	1896.1889000000001	32
729	15	6796	184	1115.40309999999999	12
729	16	1830	97	1297.58220000000006	29
729	17	8273	201	1090.26999999999998	7
729	18	6827	206	292.554100000000005	41
729	19	9934	249	894.534099999999967	9
729	20	2531	175	1539.35189999999989	18
729	21	8280	195	523.628400000000056	38
729	22	9637	240	1308.55130000000008	1
729	23	7278	289	656.238799999999969	7
729	24	1640	287	1165.79690000000005	47
729	25	131	133	1242.36519999999996	7
729	26	8220	56	762.177500000000009	8
729	27	5745	213	507.384200000000021	41
729	28	1974	97	608.840400000000045	31
729	29	1290	1	682.753299999999967	25
729	30	8102	92	1139.35089999999991	36
729	31	3348	166	1940.26620000000003	33
729	32	7015	235	1705.04109999999991	20
729	33	4089	69	350.644799999999975	44
729	34	2492	267	1591.75960000000009	2
729	35	8569	238	743.022399999999948	44
729	36	3766	8	1538.54050000000007	48
729	37	7864	222	755.743299999999977	11
729	38	2124	14	52.1387	7
729	39	2704	252	439.58159999999998	6
729	40	2450	263	975.995700000000056	40
729	41	7583	211	177.661799999999999	12
729	42	5958	219	261.997599999999977	13
729	43	8728	124	1859.14889999999991	15
729	44	9082	270	1002.58510000000001	37
729	45	2459	234	1802.80760000000009	12
729	46	8400	285	1224.81349999999998	46
729	47	794	137	156.113200000000006	3
729	48	213	255	703.293199999999956	26
729	49	9588	110	241.513000000000005	2
729	50	5370	150	1003.09410000000003	31
729	51	8010	145	18.9466999999999999	24
729	52	6959	128	1637.93489999999997	15
729	53	6354	151	452.573800000000006	18
729	54	2142	240	280.819799999999987	6
729	55	9308	138	94.3973000000000013	36
729	56	7988	278	624.197400000000016	17
729	57	49	76	658.736300000000028	49
729	58	8943	80	1798.88090000000011	3
730	1	5418	111	1531.7976000000001	49
730	2	623	140	261.066500000000019	9
730	3	9117	249	1688.72669999999994	26
730	4	8522	114	1652.05439999999999	11
730	5	5365	76	49.4134000000000029	45
730	6	9052	24	1210.6739	19
730	7	1552	145	738.54079999999999	31
730	8	9893	96	1473.42499999999995	2
730	9	1507	118	1502.13149999999996	1
730	10	964	80	575.103399999999965	22
730	11	5030	145	663.831199999999967	40
730	12	8012	239	1514.94509999999991	38
730	13	8055	27	953.177099999999996	21
730	14	4442	116	758.721000000000004	46
730	15	1447	93	745.918499999999995	22
730	16	4765	187	39.4547000000000025	40
730	17	1498	236	959.116899999999987	7
730	18	2746	117	1261.31909999999993	34
730	19	959	19	294.765300000000025	9
730	20	4170	56	1210.49600000000009	25
730	21	9204	58	370.276099999999985	2
730	22	5310	260	1308.63779999999997	13
730	23	3594	181	631.920700000000011	39
730	24	1592	299	1479.85050000000001	27
730	25	954	6	1376.96319999999992	25
730	26	8315	95	1922.87889999999993	26
730	27	4620	177	1861.98479999999995	8
730	28	3348	289	465.412500000000023	7
730	29	4831	46	456.379799999999989	33
730	30	514	246	1017.3442	24
730	31	5260	52	766.809899999999971	6
730	32	3233	173	1583.21090000000004	46
730	33	3402	3	1699.11819999999989	4
730	34	5558	273	1554.8438000000001	15
730	35	7561	39	1713.39679999999998	42
730	36	6782	144	1299.64789999999994	10
730	37	1246	9	101.825199999999995	22
730	38	5150	209	259.236300000000028	36
730	39	4138	86	1241.23029999999994	47
730	40	5792	274	374.681300000000022	43
730	41	4865	3	119.870800000000003	47
730	42	7738	141	127.900599999999997	22
730	43	4970	187	1724.06580000000008	12
730	44	6614	73	1311.22759999999994	13
730	45	8649	132	1241.54539999999997	20
730	46	345	135	626.005700000000047	4
730	47	5817	178	1939.57459999999992	41
730	48	4333	267	131.198599999999999	30
730	49	6212	287	685.164200000000051	15
730	50	4692	256	843.797699999999963	22
730	51	3872	81	1921.19890000000009	26
730	52	8570	160	299.728000000000009	40
730	53	5969	10	1033.61760000000004	25
730	54	1562	33	821.548000000000002	2
730	55	5168	163	839.266499999999951	39
730	56	5767	211	777.426799999999957	29
730	57	6173	266	1087.20000000000005	2
730	58	8191	109	1703.17740000000003	33
730	59	167	127	626.365800000000036	12
730	60	9304	143	731.948600000000056	48
730	61	1884	17	581.699499999999944	4
730	62	8594	106	1895.1413	13
730	63	3346	48	603.20659999999998	37
730	64	2540	24	1648.52559999999994	5
730	65	279	127	1826.85030000000006	36
730	66	5180	145	69.1221000000000032	2
730	67	1513	254	340.657100000000014	5
730	68	2832	126	311.837499999999977	19
730	69	8587	15	453.965300000000013	15
730	70	4800	134	409.9221	21
730	71	7491	41	1339.90000000000009	8
730	72	5423	149	1117.19810000000007	32
730	73	794	270	760.126899999999978	6
730	74	4969	256	1188.24319999999989	3
730	75	546	65	1682.18939999999998	37
730	76	2193	23	131.731699999999989	28
730	77	8375	80	898.496999999999957	47
730	78	2748	186	723.324200000000019	8
730	79	2958	154	947.023500000000013	41
730	80	8273	229	1364.42530000000011	31
730	81	2549	141	1375.09040000000005	15
730	82	3547	113	390.270199999999988	3
730	83	790	113	1951.08369999999991	36
730	84	3836	153	771.347499999999968	16
730	85	9158	271	529.615999999999985	2
730	86	4272	95	1184.36149999999998	13
731	1	5738	98	1573.10189999999989	1
731	2	8323	43	625.006700000000023	11
731	3	8322	99	1069.97160000000008	20
731	4	941	252	1763.17550000000006	31
731	5	3600	34	387.783000000000015	37
731	6	4777	44	152.597399999999993	44
731	7	8266	192	509.068899999999985	48
731	8	6818	267	804.188800000000015	40
731	9	6109	138	756.284999999999968	40
731	10	5310	57	817.791399999999953	2
731	11	5002	261	505.658500000000004	1
731	12	1619	134	1996.7340999999999	30
731	13	5390	191	1417.50189999999998	16
731	14	1981	171	1955.96080000000006	27
731	15	7168	231	1347.97589999999991	19
731	16	6473	41	191.545099999999991	19
731	17	6314	287	869.403299999999945	29
731	18	3791	217	1372.9507000000001	3
731	19	6707	222	1251.88139999999999	47
731	20	498	175	1744.01980000000003	26
731	21	9230	183	1033.25620000000004	12
731	22	2682	169	1833.31580000000008	9
731	23	1303	220	36.3194999999999979	24
731	24	6434	40	1571.3735999999999	23
731	25	1172	193	813.338600000000042	17
731	26	9692	80	881.775399999999991	17
731	27	8811	116	713.046799999999962	33
731	28	1540	114	1955.95360000000005	10
731	29	4498	7	1569.44200000000001	31
731	30	9194	153	1318.27970000000005	48
731	31	5690	263	1107.00749999999994	5
731	32	6692	253	437.400899999999979	5
731	33	6484	5	944.283699999999953	2
731	34	7922	52	897.581500000000005	20
731	35	6400	136	451.21350000000001	24
731	36	2224	255	1349.2494999999999	19
731	37	4067	81	1951.7204999999999	3
731	38	3409	258	1405.12259999999992	24
731	39	7355	52	1866.22880000000009	22
731	40	1561	232	865.399900000000002	15
731	41	8821	277	1423.51890000000003	47
731	42	8528	10	1479.60169999999994	11
731	43	5570	262	599.89409999999998	45
731	44	4268	3	1109.37599999999998	40
731	45	5502	23	678.177599999999984	33
731	46	6721	22	1973.95949999999993	9
731	47	2570	66	730.299600000000055	14
731	48	518	260	1529.09969999999998	42
731	49	5679	24	1599.97070000000008	46
731	50	9876	34	45.8001000000000005	5
731	51	215	270	1571.95810000000006	46
731	52	5270	72	644.190000000000055	48
731	53	1516	299	1416.42290000000003	29
731	54	3325	274	225.794700000000006	44
731	55	4349	210	32.722999999999999	24
731	56	5190	72	631.825900000000047	22
731	57	5464	183	442.517499999999984	2
731	58	2154	66	1854.42100000000005	21
731	59	4870	184	1307.83079999999995	34
731	60	7207	164	1347.08130000000006	15
731	61	6517	129	313.772899999999993	14
731	62	3393	38	1397.6409000000001	48
731	63	9271	36	761.317099999999982	11
731	64	6687	151	970.7577	34
731	65	8677	16	1923.34840000000008	2
731	66	8943	155	691.977200000000039	18
731	67	9320	164	775.400600000000054	28
731	68	7705	147	717.532400000000052	49
731	69	8765	49	1599.3125	33
731	70	9648	92	1733.85140000000001	13
731	71	861	233	868.475500000000011	24
731	72	7812	243	1852.17620000000011	4
732	1	6367	224	285.049399999999991	40
732	2	8901	117	1369.06439999999998	2
732	3	5985	148	1639.94129999999996	49
732	4	9623	178	473.22829999999999	22
732	5	8537	294	305.430499999999995	39
732	6	7419	267	533.576900000000023	7
732	7	7325	285	548.122399999999971	34
732	8	4796	62	1809.08120000000008	20
732	9	2583	257	494.821300000000008	39
732	10	4961	48	1721.9371000000001	28
732	11	4636	20	1341.00520000000006	43
732	12	6206	8	172.625	23
732	13	6988	112	151.857300000000009	2
732	14	2245	17	1199.80459999999994	49
732	15	9929	155	1134.44290000000001	27
732	16	9678	289	1743.34300000000007	45
733	1	7045	49	1200.77240000000006	30
733	2	5868	155	102.900000000000006	37
733	3	7821	208	690.375800000000027	16
733	4	2739	167	1286.9396999999999	42
733	5	1669	270	558.141300000000001	37
733	6	3075	269	1476.27279999999996	6
733	7	8116	204	1136.93540000000007	36
733	8	1998	294	1713.71389999999997	13
733	9	7611	98	34.2772999999999968	12
733	10	886	243	1060.1244999999999	45
733	11	9489	286	1227.05899999999997	25
733	12	1089	259	658.839500000000044	27
733	13	2694	112	1513.87139999999999	46
733	14	592	278	1582.47019999999998	10
733	15	6210	115	917.705000000000041	3
733	16	7834	229	796.509000000000015	41
733	17	6401	74	80.4080000000000013	9
733	18	6016	88	1990.43389999999999	33
733	19	1431	297	236.640800000000013	13
733	20	3738	25	1125.41319999999996	42
733	21	909	251	82.6077999999999975	48
733	22	9749	217	570.660600000000045	33
733	23	6293	232	959.823600000000056	34
733	24	2746	294	1976.96890000000008	31
733	25	966	19	483.889099999999985	47
733	26	5327	236	407.485900000000015	46
733	27	971	164	1012.05280000000005	47
733	28	4333	212	1460.05549999999994	28
733	29	4398	24	1063.26980000000003	8
733	30	7476	98	1411.28500000000008	43
733	31	8715	256	1850.21409999999992	48
733	32	2005	5	1565.26819999999998	10
733	33	9528	214	1415.77029999999991	5
733	34	212	42	964.048199999999952	39
733	35	7833	132	503.408599999999979	7
733	36	5358	277	1072.83960000000002	22
733	37	5808	141	438.652699999999982	13
733	38	3769	170	1274.08510000000001	27
733	39	5096	154	224.33420000000001	23
733	40	7241	29	926.071000000000026	34
733	41	7128	208	1591.19890000000009	22
733	42	7658	240	1602.50810000000001	15
733	43	5683	158	463.104399999999998	6
733	44	2319	283	390.097199999999987	46
733	45	3860	160	77.8847999999999985	29
733	46	4964	129	809.750999999999976	32
733	47	7715	152	1337.80240000000003	8
733	48	6821	52	1473.60300000000007	17
733	49	2506	36	494.616199999999992	3
733	50	8669	76	1225.52379999999994	49
733	51	3948	4	173.697300000000013	22
733	52	1932	121	1621.2351000000001	20
733	53	1444	20	564.101300000000037	14
733	54	4618	160	280.285599999999988	26
733	55	8651	242	1907.44779999999992	34
734	1	3530	35	1252.02710000000002	29
734	2	9736	96	1431.82159999999999	6
734	3	9998	111	513.176699999999983	31
734	4	3419	236	1944.15480000000002	19
734	5	8070	227	386.450699999999983	18
734	6	2134	57	768.475599999999986	1
735	1	6728	12	733.350400000000036	28
735	2	3372	146	570.60979999999995	17
735	3	565	282	1769.60359999999991	36
735	4	2245	270	527.751300000000015	17
735	5	4784	235	453.460100000000011	31
735	6	6016	40	363.346600000000024	7
735	7	3259	167	1666.02340000000004	37
735	8	1486	157	685.953300000000013	6
735	9	1740	57	1212.64879999999994	10
735	10	3632	129	1016.99469999999997	12
735	11	6040	15	1913.01980000000003	28
735	12	9852	82	249.477300000000014	40
735	13	7780	272	1192.03150000000005	25
735	14	3413	284	1751.12509999999997	39
735	15	7980	219	314.581099999999992	20
735	16	6813	236	106.589299999999994	23
735	17	7545	19	1253.03269999999998	22
735	18	8857	29	453.468299999999999	27
735	19	1946	94	1312.29690000000005	21
735	20	6935	145	932.968399999999974	3
735	21	8095	263	586.49860000000001	48
735	22	2111	272	1815.78999999999996	23
735	23	757	291	1641.02870000000007	46
735	24	3376	129	1844.54860000000008	15
735	25	1877	20	1326.221	29
735	26	6079	154	1232.11830000000009	40
735	27	1451	225	295.461299999999994	43
735	28	2657	228	941.731899999999996	48
735	29	6551	143	1239.2170000000001	21
735	30	3640	236	1410.25630000000001	28
735	31	2890	5	589.324600000000032	26
735	32	6580	60	1872.16370000000006	17
735	33	8994	86	1975.6264000000001	1
735	34	8730	227	39.4238	39
735	35	4006	287	1416.0308	6
735	36	5649	265	1874.47240000000011	45
735	37	6742	222	702.815200000000004	47
735	38	9377	228	795.269699999999943	12
735	39	9844	129	309.76339999999999	36
735	40	1142	0	946.422199999999975	12
735	41	9246	115	1610.67219999999998	42
735	42	4471	181	66.5148999999999972	46
735	43	6324	204	721.09699999999998	37
735	44	3390	186	981.81230000000005	4
735	45	1054	182	1482.99340000000007	15
735	46	8042	185	886.983500000000049	44
735	47	4368	181	372.575400000000002	3
735	48	4216	173	1765.34500000000003	29
735	49	103	36	900.987499999999955	26
735	50	7586	82	1519.03860000000009	25
735	51	904	169	1520.15509999999995	16
735	52	9661	131	1268.89699999999993	3
735	53	6577	32	1989.04819999999995	6
735	54	5513	112	1954.20569999999998	38
735	55	9053	6	1748.58159999999998	12
735	56	6135	211	443.299399999999991	47
735	57	7584	79	1930.83560000000011	27
735	58	5037	250	364.742099999999994	38
735	59	2105	109	451.285399999999981	27
735	60	812	6	295.19459999999998	19
735	61	9249	143	932.729600000000005	36
735	62	2301	249	1554.28819999999996	2
735	63	3205	26	1017.97349999999994	44
735	64	3916	200	1599.91419999999994	18
735	65	859	158	1651.90280000000007	31
735	66	6431	43	1826.20499999999993	3
735	67	1723	248	609.760800000000017	11
735	68	2053	238	592.635499999999979	20
735	69	6792	84	1303.43759999999997	12
735	70	5920	145	790.084799999999973	23
735	71	2967	146	1239.91579999999999	33
735	72	559	85	327.324400000000026	15
735	73	1585	183	56.3331000000000017	11
735	74	388	238	769.515899999999988	8
735	75	5468	97	90.2990999999999957	21
735	76	5526	140	247.405499999999989	46
735	77	2037	260	487.375299999999982	16
735	78	2839	178	1760.59480000000008	34
735	79	4217	50	1015.90700000000004	22
735	80	1984	205	1396.0915	17
735	81	3056	164	956.771200000000022	49
735	82	2780	239	542.479100000000017	46
735	83	4754	34	592.578200000000038	45
736	1	9179	123	1353.30680000000007	5
736	2	74	88	1941.93170000000009	48
736	3	1206	255	1170.42879999999991	35
736	4	7554	138	873.04989999999998	49
736	5	665	88	573.824899999999957	4
736	6	4038	241	1268.99369999999999	34
736	7	1235	222	561.071500000000015	44
736	8	7839	191	1641.72199999999998	33
736	9	6969	6	1667.51919999999996	17
736	10	6576	247	145.207899999999995	19
736	11	6913	201	1573.33030000000008	32
736	12	1012	205	1322.59750000000008	37
736	13	7229	254	458.311800000000005	39
736	14	2947	216	1445.45049999999992	8
736	15	1331	295	1958.80989999999997	39
736	16	7352	23	58.4506000000000014	32
736	17	9063	142	521.814499999999953	36
736	18	84	107	451.282500000000027	2
736	19	3620	148	1096.01309999999989	9
736	20	1088	130	79.837299999999999	41
736	21	7893	179	1815.01039999999989	32
736	22	2024	71	280.348400000000026	28
736	23	8992	275	1820.89580000000001	22
736	24	4020	187	916.227200000000039	9
736	25	7022	250	15.0725999999999996	47
736	26	8790	126	354.343599999999981	3
736	27	3813	256	711.818099999999959	46
736	28	4966	55	671.750099999999975	30
736	29	4277	123	630.254199999999969	46
736	30	312	229	1348.94129999999996	28
736	31	8491	206	849.143000000000029	20
736	32	7539	18	1292.37580000000003	18
736	33	9260	275	1482.11830000000009	9
736	34	7374	174	532.885700000000043	8
736	35	1948	199	854.24369999999999	16
736	36	1029	21	1556.19530000000009	10
737	1	3688	65	655.590100000000007	26
737	2	9624	182	975.50890000000004	13
737	3	9969	256	854.776399999999967	41
737	4	6011	226	1756.52170000000001	22
737	5	2865	28	1435.3614	38
737	6	9538	85	1838.23720000000003	32
737	7	8204	217	1543.14300000000003	30
737	8	3957	226	1284.12979999999993	38
737	9	2463	113	352.714099999999974	13
737	10	1521	241	655.108899999999949	46
737	11	994	248	841.080199999999991	13
737	12	8887	70	988.272699999999986	9
737	13	1836	241	1711.88930000000005	38
737	14	8283	146	1180.30600000000004	7
737	15	8358	172	488.102300000000014	14
737	16	6226	173	1635.04649999999992	34
737	17	4011	35	1704.92219999999998	18
737	18	988	38	1049.4973	30
737	19	2409	276	1219.07189999999991	47
737	20	7272	139	1647.35940000000005	49
737	21	9878	66	1885.47939999999994	37
737	22	6164	0	1670.55269999999996	43
737	23	2021	218	828.97059999999999	40
737	24	632	16	1797.43180000000007	44
737	25	6471	205	256.850300000000004	41
737	26	3209	132	1846.59269999999992	11
737	27	2840	6	1139.07359999999994	7
737	28	4181	183	893.459600000000023	35
737	29	4528	91	1830.68820000000005	12
737	30	52	140	428.892899999999997	46
737	31	2485	43	244.990800000000007	44
737	32	2757	71	1713.09969999999998	1
737	33	1530	238	880.144900000000007	1
737	34	3276	113	1384.91300000000001	42
737	35	9904	171	1903.24800000000005	17
737	36	8333	97	985.356599999999958	44
737	37	6401	219	1331.7636	29
737	38	3143	15	349.805099999999982	41
737	39	6635	268	662.830199999999991	3
737	40	9316	280	1394.00649999999996	27
737	41	7968	197	1246.44360000000006	39
737	42	9343	89	1175.90869999999995	32
737	43	2607	80	741.645599999999945	32
737	44	4101	67	1913.60059999999999	38
737	45	9900	228	957.243200000000002	31
737	46	8133	197	1384.21939999999995	41
737	47	627	199	1994.69350000000009	17
737	48	2634	13	847.446900000000028	43
737	49	8689	184	1043.24510000000009	29
737	50	8017	268	1139.1418000000001	26
737	51	9486	128	594.443700000000035	24
737	52	9891	262	39.2077000000000027	3
737	53	3368	258	745.654999999999973	44
737	54	2161	57	1128.96299999999997	29
737	55	6857	79	1797.55839999999989	3
737	56	3824	297	1911.76870000000008	29
737	57	2237	144	615.124900000000025	14
737	58	9569	40	102.989800000000002	44
737	59	7219	238	1917.85639999999989	21
737	60	5046	105	1915.80919999999992	17
737	61	7170	39	1343.71129999999994	27
737	62	7976	290	1349.19659999999999	46
737	63	4324	297	1165.01099999999997	12
737	64	8598	51	1495.12300000000005	40
737	65	4523	26	584.64409999999998	31
737	66	2772	285	876.501700000000028	49
737	67	2795	103	1011.97760000000005	38
737	68	3115	247	1695.96679999999992	46
738	1	9783	283	691.844900000000052	43
738	2	3268	268	927.204600000000028	17
738	3	8336	109	1671.86259999999993	35
738	4	6988	177	1235.83410000000003	28
738	5	9782	86	577.125599999999963	40
738	6	4526	169	1244.6425999999999	19
738	7	6013	258	632.264900000000011	20
738	8	2184	257	769.504900000000021	1
738	9	9260	245	292.855500000000006	12
738	10	5952	189	609.627600000000029	30
738	11	4561	21	1031.13889999999992	45
738	12	4584	31	880.327199999999948	37
738	13	547	169	1566.50559999999996	28
738	14	5622	22	1356.53850000000011	11
738	15	507	209	124.275599999999997	16
738	16	881	270	991.694499999999948	37
738	17	4609	72	96.8011000000000053	30
738	18	7785	279	1581.69299999999998	29
738	19	669	268	1240.48080000000004	40
738	20	701	41	1938.47360000000003	39
738	21	9833	123	1028.51129999999989	16
738	22	7310	5	295.349400000000003	9
738	23	8166	178	128.405499999999989	17
738	24	8183	249	752.339200000000005	34
738	25	4084	50	186.760600000000011	43
738	26	3271	118	1138.34809999999993	25
738	27	3718	120	1249.16789999999992	36
738	28	9617	133	1292.19859999999994	33
738	29	1885	115	1530.31610000000001	32
738	30	662	266	1189.24710000000005	33
738	31	8652	118	188.147099999999995	4
738	32	4105	125	1559.75430000000006	42
738	33	835	95	87.498500000000007	28
738	34	4756	283	1774.97180000000003	33
738	35	3434	100	1605.61599999999999	43
738	36	4736	213	773.746700000000033	38
738	37	905	126	1561.03610000000003	45
738	38	4741	284	214.321400000000011	13
738	39	8325	134	425.798900000000003	3
738	40	3239	292	1204.28690000000006	13
739	1	1377	234	273.298800000000028	9
739	2	3982	254	882.573499999999967	46
739	3	8264	132	1396.75960000000009	32
739	4	4853	55	859.764300000000048	8
739	5	8205	18	672.502799999999979	10
739	6	8252	31	763.385400000000004	24
739	7	7512	215	996.780600000000049	2
739	8	378	233	1737.34230000000002	45
739	9	270	20	45.9528999999999996	11
739	10	462	48	420.624700000000018	10
739	11	5615	108	1139.83189999999991	15
739	12	9472	70	59.2805999999999997	18
739	13	7053	259	947.24350000000004	5
739	14	2027	158	1810.80510000000004	34
739	15	9929	251	1205.55369999999994	26
739	16	1103	264	448.72320000000002	40
739	17	2735	218	708.749199999999973	22
739	18	1280	158	345.271400000000028	9
739	19	8523	287	40.2184999999999988	27
739	20	7937	87	466.433600000000013	10
739	21	3697	216	1285.33529999999996	8
739	22	9468	183	536.384699999999953	37
739	23	9565	228	1004.80520000000001	5
739	24	7519	226	1189.16709999999989	32
739	25	3342	188	547.12360000000001	44
739	26	5677	295	603.129299999999944	47
739	27	7045	6	647.429099999999949	46
739	28	5885	274	1837.98170000000005	37
739	29	5927	183	1384.50919999999996	19
739	30	5105	17	666.163099999999986	49
739	31	8557	282	1311.38069999999993	44
739	32	2046	213	1178.12940000000003	33
739	33	2458	186	1324.21440000000007	19
739	34	3878	130	211.570099999999996	33
740	1	4880	16	270.091799999999978	42
740	2	8188	62	329.534199999999998	41
740	3	3148	151	623.804399999999987	38
740	4	8409	204	1310.71280000000002	42
740	5	8836	28	550.844600000000014	32
740	6	1092	291	495.906499999999994	4
740	7	896	146	356.432900000000018	4
740	8	8672	279	1327.38349999999991	17
740	9	3410	185	178.27709999999999	23
740	10	9778	193	330.419500000000028	21
740	11	1618	276	978.156299999999987	44
740	12	6462	128	525.047500000000014	29
740	13	2901	299	116.7928	14
740	14	2969	281	113.680000000000007	36
740	15	7439	57	459.815899999999999	7
740	16	6453	27	964.976700000000051	18
740	17	556	253	62.4453000000000031	31
740	18	7994	176	1336.31420000000003	25
740	19	9024	214	724.412900000000036	17
740	20	8957	216	1097.37599999999998	29
740	21	8334	8	118.299999999999997	18
740	22	9839	296	1501.26839999999993	7
740	23	2744	29	821.750300000000038	45
740	24	8207	157	374.055099999999982	6
740	25	6460	183	1150.64540000000011	48
740	26	9803	163	1444.35979999999995	44
740	27	2551	191	1554.16889999999989	4
740	28	3583	180	1137.99060000000009	28
740	29	3125	89	1277.47970000000009	26
740	30	6748	254	474.664499999999975	31
740	31	4834	231	1611.33359999999993	12
740	32	8727	238	528.378500000000031	31
740	33	6096	280	184.801299999999998	13
740	34	1047	175	1661.52780000000007	18
740	35	5155	275	1595.80379999999991	31
740	36	5093	244	1445.03459999999995	30
740	37	260	20	1281.96949999999993	41
740	38	6089	63	766.206099999999992	42
740	39	9848	157	1733.22839999999997	5
740	40	8259	62	530.261499999999955	20
740	41	3157	68	328.907100000000014	36
740	42	4044	278	1359.9058	15
740	43	1553	92	885.616499999999974	12
740	44	6210	210	720.56129999999996	48
740	45	4709	73	1922.18509999999992	43
740	46	7096	79	1609.2838999999999	26
740	47	296	242	591.837599999999952	48
740	48	8642	265	1294.21289999999999	39
740	49	8606	25	326.879500000000007	24
740	50	9919	65	1834.6259	16
740	51	9567	84	375.316399999999987	46
740	52	9807	20	776.749099999999999	9
740	53	1276	254	1655.30449999999996	11
740	54	9462	284	1696.68540000000007	10
740	55	4419	249	1511.58339999999998	9
740	56	9694	36	653.596199999999953	22
740	57	297	68	1675.95209999999997	9
740	58	962	200	469.275100000000009	46
740	59	1591	94	1736.50980000000004	35
740	60	5700	27	74.5634000000000015	19
740	61	2371	117	922.881099999999947	29
740	62	7259	147	1684.92530000000011	13
740	63	1327	127	1111.48700000000008	30
740	64	9878	220	1340.48810000000003	29
740	65	6305	187	1891.54989999999998	40
740	66	7369	286	1208.31079999999997	17
740	67	3644	23	1998.85850000000005	38
740	68	2673	260	511.230500000000006	14
740	69	727	253	1757.49409999999989	1
740	70	2260	205	1507.54179999999997	47
740	71	591	264	985.79830000000004	42
740	72	8816	209	988.080100000000016	49
740	73	422	274	1703.06179999999995	19
740	74	4393	181	1597.66759999999999	11
740	75	4211	89	1804.8146999999999	17
740	76	4225	201	181.395399999999995	47
740	77	7276	20	1335.60390000000007	5
740	78	7340	55	1552.26800000000003	47
740	79	6336	164	1774.5616	21
740	80	7535	134	1520.3436999999999	7
740	81	6245	93	1256.40149999999994	44
740	82	1661	93	235.586000000000013	35
740	83	4288	71	1723.48170000000005	4
740	84	6064	167	1933.92409999999995	27
740	85	2360	251	1605.97970000000009	28
740	86	9115	47	1231.36159999999995	34
740	87	5740	205	418.954600000000028	42
740	88	8158	116	1612.25099999999998	35
740	89	1595	253	1504.72730000000001	5
740	90	5038	74	1502.9511	40
740	91	8091	51	679.430799999999977	25
740	92	3563	18	1059.67229999999995	12
740	93	8731	93	646.696699999999964	46
740	94	206	79	1817.39490000000001	20
740	95	4926	95	1239.73880000000008	3
740	96	1925	45	1349.50099999999998	11
740	97	8707	225	1931.42239999999993	11
740	98	1495	269	563.683499999999981	15
740	99	8408	99	991.076199999999972	29
742	1	2162	242	1653.97959999999989	41
742	2	2061	49	1404.15650000000005	19
742	3	869	235	933.379800000000046	40
742	4	589	202	410.436300000000017	49
742	5	2327	286	633.909200000000055	37
742	6	2551	51	1216.34690000000001	39
742	7	4958	289	1416.77179999999998	34
742	8	7454	184	615.971900000000005	10
742	9	8365	220	1474.38660000000004	6
742	10	6006	130	1414.4344000000001	13
742	11	8969	270	1021.5222	10
742	12	304	137	243.586399999999998	35
742	13	1132	257	355.636500000000012	34
742	14	2881	222	1076.94260000000008	12
742	15	653	249	1976.5302999999999	5
742	16	8703	217	1530.37599999999998	1
742	17	1565	19	1975.7152000000001	13
742	18	6955	109	1138.36609999999996	13
742	19	4222	179	1298.71820000000002	25
742	20	4303	223	133.215100000000007	9
742	21	5762	151	839.833499999999958	32
742	22	4871	142	332.480599999999981	21
742	23	4979	289	1476.76160000000004	40
742	24	8542	74	1974.35500000000002	25
742	25	3207	176	257.914800000000014	49
742	26	7698	192	1380.70530000000008	12
742	27	5646	286	766.330600000000004	19
742	28	1191	211	1410.8266000000001	15
742	29	5271	139	1757.07870000000003	14
742	30	7455	200	1412.86850000000004	2
742	31	3582	150	1884.00549999999998	29
742	32	4578	95	917.451900000000023	40
742	33	7108	244	1100.92229999999995	9
742	34	7971	100	380.341099999999983	39
742	35	644	54	1639.1264000000001	20
742	36	9397	211	846.416799999999967	25
742	37	5154	1	1885.77119999999991	26
742	38	6177	103	1484.41190000000006	46
743	1	7462	22	415.464499999999987	48
743	2	2962	96	821.07529999999997	34
743	3	4375	21	319.990299999999991	48
743	4	251	280	1244.77749999999992	5
743	5	2814	10	940.739400000000046	46
743	6	5037	31	1336.93299999999999	33
743	7	4720	233	812.172199999999975	19
743	8	6826	115	137.544399999999996	13
743	9	355	293	1843.40409999999997	13
743	10	4987	280	320.516700000000014	30
743	11	5039	106	1551.53739999999993	27
743	12	2473	278	91.0460000000000065	12
743	13	3352	200	1036.00379999999996	47
743	14	6046	265	216.097499999999997	45
743	15	9567	186	890.457300000000032	3
743	16	8276	291	1467.36040000000003	48
743	17	7430	200	770.408000000000015	18
743	18	5684	297	835.907299999999964	9
743	19	5315	10	1738.43090000000007	15
743	20	615	118	525.457599999999957	20
743	21	6796	268	1512.72399999999993	16
743	22	2958	68	569.211900000000014	6
743	23	6815	71	481.612900000000025	36
743	24	4885	22	1632.64869999999996	48
743	25	1013	271	1221.18319999999994	44
743	26	9191	232	488.453300000000013	14
743	27	4034	31	1473.11580000000004	34
743	28	9160	104	496.765199999999993	32
743	29	7329	171	1269.36120000000005	40
743	30	3009	214	963.890599999999949	26
743	31	1491	81	1646.77209999999991	44
743	32	8556	80	580.511300000000006	37
743	33	6735	295	840.155799999999999	22
743	34	4944	191	57.7374000000000009	26
743	35	3249	174	1314.49240000000009	15
743	36	546	54	1996.65900000000011	42
743	37	6542	43	459.715300000000013	44
743	38	1955	69	816.789700000000039	32
743	39	3612	170	835.578800000000001	20
744	1	3677	150	458.470399999999984	22
744	2	213	127	1003.17660000000001	29
744	3	1888	154	1995.33930000000009	18
744	4	8872	178	1546.54040000000009	29
744	5	6873	28	229.735099999999989	7
744	6	9584	67	1632.49360000000001	25
744	7	6379	1	159.836000000000013	25
744	8	7736	22	179.53309999999999	23
744	9	2320	279	1594.72890000000007	36
744	10	7105	275	1904.80079999999998	47
744	11	6303	197	395.703399999999988	9
744	12	6553	36	1698.71080000000006	15
744	13	2577	129	292.110400000000027	23
744	14	6158	70	1955.50720000000001	46
744	15	8643	109	1170.1862000000001	14
744	16	57	3	300.145699999999977	13
744	17	4688	246	827.554899999999975	22
744	18	6589	144	1532.30680000000007	44
744	19	8647	207	1768.56700000000001	2
744	20	6125	164	389.308199999999999	31
744	21	8476	299	336.677700000000016	2
744	22	2143	6	1577.21489999999994	15
744	23	3724	292	849.371899999999982	44
744	24	7889	173	478.308400000000006	6
744	25	5893	92	893.716400000000021	31
744	26	9025	168	541.244000000000028	9
744	27	635	151	1232.60680000000002	8
744	28	4324	231	261.743899999999996	25
745	1	6733	224	1834.77220000000011	28
745	2	6509	134	416.100599999999986	42
745	3	9516	21	861.135899999999992	47
745	4	2295	172	463.771400000000028	29
745	5	7739	241	817.094600000000014	24
745	6	8291	130	1342.96800000000007	27
745	7	9226	235	610.496200000000044	44
745	8	9975	269	1851.38090000000011	11
745	9	239	295	932.581800000000044	29
745	10	368	161	708.565000000000055	42
745	11	6992	87	397.053600000000017	7
745	12	7097	57	1016.71630000000005	40
745	13	6965	226	1509.9405999999999	48
745	14	2324	24	1252.03549999999996	40
745	15	2871	210	1449.77189999999996	43
745	16	9853	282	181.3322	45
745	17	2904	277	1107.2007000000001	9
745	18	5499	161	548.750599999999963	6
745	19	3153	299	1870.03330000000005	10
745	20	8775	187	1879.62010000000009	29
745	21	8661	266	1665.14460000000008	15
745	22	7223	11	935.74879999999996	3
745	23	5908	268	1037.27379999999994	48
745	24	4049	146	1564.05899999999997	8
745	25	5331	76	1147.2355	10
745	26	6862	52	437.069700000000012	27
745	27	3007	168	622.288499999999999	4
745	28	617	251	176.160200000000003	1
745	29	5925	107	405.588399999999979	7
746	1	2025	202	1966.89550000000008	26
746	2	2123	50	814.13760000000002	23
746	3	8932	221	404.445400000000006	3
746	4	7597	76	1120.95029999999997	41
746	5	3603	227	1495.89859999999999	11
746	6	8242	216	1596.03649999999993	8
746	7	4337	82	1413.93360000000007	17
746	8	9129	161	783.24490000000003	12
746	9	7502	157	594.530799999999999	15
746	10	1373	155	1618.44239999999991	39
746	11	9584	165	1026.91039999999998	31
746	12	6780	159	510.365299999999991	6
746	13	9737	188	1745.57150000000001	43
746	14	7073	292	1864.2188000000001	21
746	15	6125	14	1016.40409999999997	3
746	16	6372	120	324.046400000000006	28
746	17	1345	136	1026.69849999999997	15
746	18	804	147	1441.5927999999999	33
746	19	3494	30	146.441100000000006	38
746	20	2093	289	116.249600000000001	21
746	21	7417	249	647.6875	21
746	22	302	266	48.4876000000000005	19
746	23	2458	149	857.664499999999975	20
746	24	3770	269	684.764099999999985	30
746	25	4870	54	255.116700000000009	8
746	26	6449	149	1793.5616	21
746	27	4840	220	530.197000000000003	11
746	28	513	256	1148.50430000000006	9
746	29	8279	92	658.680600000000027	26
746	30	124	226	1154.49589999999989	3
746	31	3016	33	19.7821999999999996	24
746	32	1006	76	1640.42149999999992	28
747	1	3621	212	480.199400000000026	12
747	2	6624	30	566.671500000000037	24
747	3	9193	67	1788.10699999999997	1
747	4	594	123	774.574399999999969	6
747	5	9750	24	1643.26019999999994	31
747	6	2928	94	1061.83410000000003	28
747	7	2808	97	1751.21370000000002	48
747	8	3399	273	1449.22119999999995	1
747	9	993	297	1717.27310000000011	17
747	10	7491	130	72.4372999999999934	42
747	11	4242	110	985.775499999999965	6
747	12	5000	4	1567.66489999999999	40
747	13	3348	243	614.206900000000019	21
747	14	8791	243	846.340199999999982	1
747	15	5704	10	1558.54160000000002	38
747	16	1914	153	1853.15859999999998	49
747	17	8925	113	892.910200000000032	30
747	18	7411	8	1625.41679999999997	44
747	19	4225	289	1620.74970000000008	46
747	20	4514	284	1482.41930000000002	29
747	21	584	273	1073.93170000000009	44
747	22	4319	118	1833.15300000000002	42
747	23	3885	162	1618.33069999999998	42
747	24	9562	257	1408.298	26
747	25	4617	284	1013.80060000000003	48
747	26	5593	271	1682.14460000000008	12
747	27	1890	125	532.136899999999969	27
747	28	1581	76	916.597399999999993	21
747	29	7125	133	1678.74620000000004	28
747	30	8447	81	1119.52220000000011	25
747	31	2356	296	1838.87130000000002	1
747	32	5221	259	1750.54169999999999	35
747	33	4501	209	1954.73690000000011	3
747	34	2215	17	703.556900000000041	28
747	35	4046	44	884.628000000000043	4
747	36	2631	58	1858.78659999999991	48
747	37	5114	79	340.355000000000018	35
747	38	9145	116	40.463000000000001	37
747	39	9854	192	1343.00450000000001	11
747	40	5028	273	1648.62799999999993	42
747	41	8818	99	1122.71630000000005	19
747	42	7933	251	1779.60580000000004	35
747	43	8401	189	24.1053999999999995	7
747	44	3933	37	1098.90460000000007	29
747	45	2019	105	1674.9679000000001	11
747	46	3592	184	1744.17810000000009	20
747	47	6707	142	1705.65120000000002	8
747	48	1620	49	491.047799999999995	33
747	49	9783	221	1365.28700000000003	36
747	50	718	203	1121.13339999999994	5
747	51	4859	144	909.593499999999949	36
747	52	3638	63	162.498799999999989	12
747	53	1777	55	308.874500000000012	42
747	54	1620	112	1927.33979999999997	20
747	55	8641	215	825.273800000000051	2
747	56	8801	245	1266.31719999999996	7
747	57	3669	269	1264.06410000000005	3
747	58	7188	250	1548.12419999999997	4
747	59	1646	112	1748.65560000000005	47
747	60	8707	113	1072.49679999999989	6
747	61	7071	205	106.960300000000004	36
747	62	488	250	1931.42949999999996	42
747	63	151	19	109.392200000000003	21
747	64	1199	25	1754.1069	39
747	65	4240	18	309.174699999999973	41
747	66	4648	199	461.253399999999999	20
747	67	5782	144	1957.82220000000007	41
747	68	9749	225	1138.38869999999997	9
747	69	5257	168	1949.92270000000008	36
747	70	4182	148	295.319399999999973	33
747	71	2087	150	1772.9058	24
747	72	8342	238	1669.48569999999995	45
747	73	6136	213	1057.1844000000001	30
747	74	2806	244	625.736700000000042	45
747	75	8672	33	287.243299999999977	41
747	76	3684	33	1714.12969999999996	15
747	77	9429	164	333.396999999999991	19
747	78	7252	175	1507.05749999999989	2
747	79	6226	105	386.641200000000026	30
747	80	8696	237	1601.28860000000009	32
747	81	3257	63	1185.40679999999998	8
747	82	9812	234	1242.33719999999994	37
747	83	6506	219	32.6295000000000002	2
747	84	5134	93	388.914100000000019	3
747	85	78	261	622.249699999999962	5
747	86	7737	293	1065.81230000000005	39
747	87	4041	153	1498.92460000000005	23
747	88	8227	219	1428.55330000000004	2
747	89	9132	146	1191.83390000000009	19
747	90	9060	194	1676.55410000000006	34
747	91	9520	8	1236.51330000000007	44
747	92	5353	275	792.169099999999958	47
747	93	651	287	351.352700000000027	11
747	94	3338	106	1543.75170000000003	41
747	95	8889	234	15.2149999999999999	4
747	96	3905	126	1922.92499999999995	6
747	97	5031	19	1941.97710000000006	7
748	1	5395	74	1939.5474999999999	12
748	2	4990	30	50.6625000000000014	33
748	3	4342	27	863.45169999999996	4
748	4	9451	154	951.22199999999998	18
748	5	6336	284	1275.60490000000004	6
748	6	5938	116	1971.49469999999997	15
748	7	4997	157	712.440000000000055	41
748	8	8424	249	1796.15789999999993	19
748	9	6041	13	760.213399999999979	8
748	10	3048	21	836.926799999999957	12
748	11	4251	58	694.273500000000013	29
748	12	7153	13	1975.60809999999992	3
748	13	4370	74	1181.08780000000002	33
749	1	182	225	1287.83089999999993	3
749	2	8801	288	1621.08140000000003	21
749	3	5197	45	1708.02809999999999	47
749	4	3095	216	70.1452000000000027	34
749	5	9806	72	321.218599999999981	32
749	6	7978	276	328.310999999999979	4
749	7	1692	36	435.944099999999992	18
749	8	6960	28	379.653300000000002	21
749	9	7643	154	969.056900000000041	46
749	10	6188	47	1914.95319999999992	35
749	11	3733	217	1120.2195999999999	22
749	12	8348	269	1278.58899999999994	7
749	13	2374	175	205.288700000000006	40
749	14	6350	174	528.86710000000005	47
749	15	8716	244	1863.94959999999992	28
749	16	8286	234	1510.06930000000011	5
749	17	3992	195	1258.6386	32
749	18	9341	294	33.492600000000003	4
749	19	2460	288	1386.3125	40
749	20	1923	163	432.73660000000001	47
749	21	7275	32	1484.57310000000007	16
749	22	252	219	369.907199999999989	3
749	23	5193	71	1157.22710000000006	6
749	24	7177	242	612.190500000000043	39
749	25	4300	83	882.976199999999949	9
749	26	2786	107	1391.32089999999994	4
749	27	5269	117	1495.11889999999994	9
749	28	1059	298	1623.53269999999998	4
749	29	5933	54	1855.53330000000005	23
749	30	755	146	46.6377999999999986	35
749	31	5302	76	433.518500000000017	1
749	32	4096	176	426.064799999999991	45
749	33	1766	260	1581.33449999999993	12
749	34	5029	18	936.355500000000006	2
749	35	4049	87	97.5099000000000018	45
749	36	96	58	1143.48720000000003	21
749	37	9638	46	89.2439999999999998	30
749	38	4344	137	953.968299999999999	42
749	39	3145	95	670.152500000000032	24
749	40	3450	226	339.480999999999995	1
749	41	2921	46	413.830600000000004	43
749	42	5712	107	907.245800000000031	47
749	43	5874	143	1989.88779999999997	19
749	44	7654	185	1154.57400000000007	46
749	45	3548	296	1048.9203	42
749	46	1672	226	1386.64519999999993	38
749	47	4991	125	93.6039999999999992	39
749	48	9552	50	846.652199999999993	48
749	49	7949	58	1203.27119999999991	34
749	50	2466	286	1286.7494999999999	47
749	51	9769	239	917.180299999999988	33
749	52	900	189	1330.96280000000002	34
749	53	2955	97	1025.44720000000007	29
749	54	1529	231	1686.57889999999998	10
749	55	7676	257	249.317399999999992	37
749	56	4321	61	746.224900000000048	38
749	57	5207	258	996.165700000000015	7
749	58	5079	137	835.640999999999963	49
749	59	3850	60	1366.69170000000008	22
749	60	8736	268	583.698700000000031	20
749	61	7983	41	1281.08449999999993	5
749	62	6462	116	1861.72070000000008	26
749	63	4365	57	1362.45700000000011	7
749	64	7597	137	623.535600000000045	25
749	65	7987	90	581.959799999999973	34
749	66	993	236	821.742600000000039	28
749	67	7332	146	546.713799999999992	24
749	68	5446	163	217.308300000000003	13
749	69	8819	114	1165.85470000000009	14
749	70	9827	191	1428.36969999999997	15
749	71	1606	189	1213.44110000000001	5
749	72	5316	207	1304.4858999999999	40
749	73	191	23	1510.06819999999993	7
749	74	4597	55	175.361799999999988	46
749	75	2321	233	1852.69640000000004	10
749	76	5715	229	1094.67180000000008	38
749	77	8689	67	96.1991000000000014	26
749	78	9491	147	1092.74279999999999	25
749	79	4624	160	1480.4088999999999	31
749	80	3839	296	1513.3732	43
749	81	4282	97	820.645800000000008	36
749	82	5245	215	1983.37249999999995	26
749	83	2766	164	191.129799999999989	19
749	84	4271	60	48.4010999999999996	20
749	85	6492	170	1757.01039999999989	18
749	86	2682	130	1079.60660000000007	14
749	87	2549	65	1527.05760000000009	16
749	88	5063	263	645.254800000000046	49
749	89	5812	175	1527.47150000000011	19
749	90	2133	63	1012.75890000000004	28
749	91	2054	288	714.066400000000044	17
749	92	3452	297	1707.88100000000009	1
749	93	1543	146	530.978500000000054	42
749	94	6560	131	1627.65949999999998	24
749	95	2730	102	969.475800000000049	38
750	1	76	143	1200.75970000000007	34
750	2	7724	288	762.076400000000035	17
750	3	2802	229	1432.83369999999991	20
750	4	4765	118	826.246800000000007	20
750	5	6096	282	340.073800000000006	12
750	6	4466	204	197.428200000000004	41
750	7	5655	192	334.212300000000027	39
750	8	7354	289	1776.81639999999993	16
750	9	3226	283	1588.7183	46
750	10	5384	193	812.329700000000003	48
750	11	6715	192	174.679300000000012	38
750	12	6011	146	1837.96209999999996	28
750	13	8669	32	234.900200000000012	14
750	14	8376	247	1854.56829999999991	9
750	15	21	193	1258.38869999999997	13
750	16	8109	152	1625.93560000000002	2
750	17	9226	98	989.285300000000007	2
750	18	9263	26	1112.66660000000002	13
750	19	816	235	1883.9036000000001	39
750	20	2599	129	514.321699999999964	17
750	21	8046	75	60.0223000000000013	2
750	22	304	181	645.110099999999989	36
750	23	3449	72	1946.66319999999996	10
750	24	6118	62	1366.82500000000005	26
750	25	4843	18	1403.83459999999991	25
750	26	5404	261	76.2968000000000046	9
750	27	6606	105	191.858200000000011	31
750	28	1304	16	1962.14370000000008	42
750	29	9942	82	172.442800000000005	32
750	30	8280	129	362.849300000000028	35
750	31	3560	140	152.211299999999994	45
750	32	6816	49	743.338799999999992	26
750	33	3243	239	30.3606000000000016	40
750	34	8526	221	655.951199999999972	11
750	35	777	177	1022.82230000000004	40
750	36	2115	214	1355.75909999999999	19
750	37	8924	297	1774.17879999999991	5
750	38	6542	88	222.982100000000003	5
750	39	3258	91	1576.47730000000001	49
750	40	7746	288	1540.16270000000009	47
750	41	5716	280	372.32850000000002	32
750	42	4767	156	874.080299999999966	25
750	43	6274	290	224.541899999999998	22
750	44	3941	72	954.268900000000031	34
750	45	3322	120	1456.35850000000005	38
750	46	2051	9	1772.78970000000004	46
750	47	6899	242	191.719699999999989	36
750	48	3559	214	197.842299999999994	40
750	49	3373	226	1074.51260000000002	41
750	50	5348	69	633.354900000000043	34
750	51	7382	57	153.456299999999999	11
750	52	7014	134	1622.79310000000009	32
750	53	6923	223	1173.34670000000006	19
751	1	6942	206	1074.72340000000008	41
751	2	7250	9	1247.77299999999991	44
751	3	1887	6	1551.34539999999993	40
751	4	1938	156	1629.07580000000007	22
751	5	2334	132	1457.44589999999994	31
751	6	4385	125	350.768100000000004	16
751	7	824	183	427.744700000000023	33
751	8	8052	113	806.566699999999969	26
751	9	1093	117	735.043099999999981	12
751	10	3616	179	1392.80659999999989	29
751	11	6420	294	92.6435000000000031	43
751	12	5538	7	87.4249999999999972	38
751	13	187	282	1249.80569999999989	46
751	14	402	104	580.003900000000044	27
751	15	505	27	476.008100000000013	15
751	16	5179	188	510.653300000000002	44
751	17	1172	299	1592.02279999999996	19
751	18	7453	293	1906.15180000000009	24
751	19	1362	92	207.35390000000001	13
751	20	3917	208	867.588700000000017	41
751	21	5499	56	137.506100000000004	15
751	22	7838	2	198.476400000000012	8
751	23	9231	29	911.307300000000055	44
751	24	1785	138	654.295399999999972	35
751	25	7533	85	1680.61259999999993	22
751	26	6018	57	1652.03410000000008	1
751	27	7016	213	1568.34819999999991	2
751	28	8347	279	1770.1998000000001	44
751	29	6448	23	1955.03890000000001	14
751	30	9194	185	1737.36560000000009	30
751	31	7705	140	1091.10030000000006	23
751	32	7694	44	1080.68170000000009	2
751	33	3660	271	1079.30459999999994	19
751	34	2410	159	1854.44139999999993	25
751	35	9959	79	277.725700000000018	10
751	36	3909	62	515.932500000000005	47
751	37	7480	211	1997.89889999999991	6
751	38	3623	151	1239.50119999999993	29
751	39	3134	56	659.478799999999978	3
751	40	1118	47	296.001300000000015	17
751	41	6218	292	439.430499999999995	29
751	42	3226	279	1384.34830000000011	31
751	43	7177	184	1173.94499999999994	27
751	44	4648	20	1363.07390000000009	40
751	45	6471	138	1625.46530000000007	9
751	46	2657	40	1688.77870000000007	37
751	47	195	169	794.560699999999997	39
751	48	1049	148	660.258500000000026	10
751	49	2026	24	529.48580000000004	48
751	50	3305	39	1126.79220000000009	29
751	51	2194	248	225.330099999999987	19
751	52	1914	246	97.9561999999999955	36
751	53	3126	270	1857.06420000000003	12
751	54	8904	25	379.441599999999994	28
751	55	9539	40	37.5414999999999992	49
751	56	7972	121	28.6142000000000003	10
751	57	3035	285	1293.51189999999997	28
751	58	5943	238	1783.33799999999997	25
751	59	1494	212	180.36099999999999	46
751	60	3558	72	643.308999999999969	5
751	61	8361	256	731.814300000000003	12
751	62	6939	238	857.479000000000042	4
751	63	7149	171	1685.80510000000004	28
751	64	7682	210	1720.8134	16
751	65	8477	28	1307.45119999999997	44
751	66	3477	156	352.66500000000002	31
751	67	1085	45	456.510899999999992	46
751	68	1854	95	1502.0163	30
751	69	3919	254	1547.1875	36
751	70	2240	87	499.179599999999994	40
752	1	319	191	659.840199999999982	46
752	2	7981	184	902.392799999999966	15
752	3	4152	119	514.381099999999947	18
752	4	2213	207	1671.15149999999994	46
752	5	1550	189	69.3683999999999941	47
752	6	7348	179	1856.75360000000001	41
752	7	2191	163	1676.19200000000001	37
752	8	9869	46	830.569200000000023	3
752	9	1506	151	308.680600000000027	18
752	10	3666	126	669.594299999999976	1
752	11	384	64	1636.23000000000002	14
752	12	4584	281	855.680100000000039	47
752	13	7314	29	1761.73430000000008	16
752	14	6226	139	1625.32719999999995	46
752	15	4424	290	1143.44350000000009	30
752	16	3698	109	1999.09120000000007	43
752	17	7222	183	1117.3605	29
752	18	5903	99	338.418700000000001	1
752	19	2395	141	323.385100000000023	41
752	20	9278	158	1348.2494999999999	35
752	21	322	5	361.879500000000007	27
752	22	1636	102	556.426399999999944	17
752	23	4107	166	475.687900000000013	49
752	24	6798	78	395.200699999999983	45
752	25	8856	167	82.2022999999999939	49
752	26	3595	66	1656.41000000000008	33
752	27	6111	29	606.312900000000013	23
753	1	5431	86	1271.0791999999999	29
753	2	8538	24	1851.48990000000003	24
753	3	1339	152	829.502200000000016	19
753	4	4061	297	1036.60369999999989	26
753	5	3977	226	1318.0648000000001	15
753	6	128	29	892.055600000000027	29
753	7	4829	62	952.120300000000043	18
753	8	7456	176	615.180700000000002	39
753	9	2613	96	850.662900000000036	44
753	10	3918	291	1636.51950000000011	34
753	11	8522	1	220.593600000000009	15
753	12	1551	285	1097.38079999999991	17
753	13	906	277	1400.50510000000008	8
753	14	8539	39	582.925299999999993	5
753	15	5554	150	1087.65300000000002	3
753	16	1517	42	424.1995	3
753	17	3356	122	82.9757000000000033	7
753	18	6922	187	1479.62840000000006	39
753	19	9406	144	1113.36519999999996	39
753	20	7959	168	325.457699999999988	19
753	21	7941	5	864.493799999999965	22
753	22	4257	128	516.819100000000049	32
753	23	7513	277	930.999400000000037	10
753	24	3248	39	637.722499999999968	40
753	25	7823	175	1100.94229999999993	31
753	26	2839	141	805.720900000000029	31
753	27	9714	238	1752.63429999999994	25
753	28	8600	199	1629.34909999999991	19
753	29	5927	273	1431.16069999999991	36
753	30	8723	5	958.980400000000031	24
753	31	367	157	1612.23009999999999	33
753	32	8638	189	110.515500000000003	32
753	33	8484	103	1964.90599999999995	14
753	34	6102	33	789.342800000000011	23
753	35	1833	298	1555.7355	33
753	36	2199	45	692.308300000000031	5
753	37	681	5	1160.43489999999997	7
753	38	8953	92	1212.09210000000007	43
753	39	5080	289	1599.56050000000005	28
753	40	9665	236	213.203800000000001	31
753	41	9909	161	403.900199999999984	9
753	42	8005	123	1524.35390000000007	27
753	43	9186	102	1567.78950000000009	34
753	44	9704	194	882.619299999999953	13
753	45	3257	256	452.211099999999988	47
753	46	1799	147	480.921699999999987	23
753	47	1457	87	293.183699999999988	36
753	48	2380	206	930.17999999999995	32
754	1	6866	183	485.185600000000022	32
754	2	904	51	380.97829999999999	20
754	3	4988	182	1215.93319999999994	2
754	4	9387	175	403.455899999999986	6
754	5	1922	46	395.181500000000028	11
754	6	6851	161	1215.57490000000007	37
754	7	5158	55	528.115900000000011	45
754	8	9174	102	1745.96309999999994	31
754	9	9813	29	50.6614000000000004	20
754	10	3492	25	320.652899999999988	23
754	11	928	292	994.29340000000002	24
754	12	70	136	15.9039000000000001	11
754	13	7088	264	1902.44769999999994	11
754	14	5880	194	100.075199999999995	29
755	1	5214	109	127.775199999999998	32
755	2	5843	181	1100.65560000000005	2
755	3	3970	8	417.869100000000003	44
755	4	7238	202	1641.09050000000002	2
755	5	2393	225	151.958400000000012	13
755	6	227	10	1932.3918000000001	39
755	7	535	149	961.67489999999998	18
755	8	2108	208	1296.74080000000004	28
755	9	9400	88	1685.6878999999999	40
755	10	2810	274	1338.24459999999999	4
755	11	2151	144	1968.22000000000003	15
755	12	1339	218	486.720199999999977	13
755	13	9538	1	837.446599999999989	17
755	14	4384	217	1818.32999999999993	41
755	15	6795	240	283.463599999999985	27
755	16	5952	68	1895.96129999999994	44
755	17	8207	199	531.153099999999995	48
755	18	590	110	1191.16260000000011	41
755	19	4753	100	1901.83539999999994	1
755	20	6196	210	1495.30749999999989	13
755	21	5127	28	1284.36390000000006	23
755	22	1522	191	640.84559999999999	21
755	23	4122	170	1171.23910000000001	48
755	24	9809	15	289.063199999999995	19
755	25	7898	131	1123.1110000000001	8
755	26	180	214	242.331199999999995	24
755	27	4760	254	728.162100000000009	11
755	28	6220	23	1573.53850000000011	16
755	29	2750	43	1103.54520000000002	33
755	30	6854	161	1559.28670000000011	13
755	31	4754	92	1378.53469999999993	25
755	32	5578	48	245.231099999999998	38
755	33	1938	92	971.503400000000056	12
755	34	9305	258	1280.06179999999995	21
755	35	3230	209	186.04079999999999	35
755	36	2977	59	321.565099999999973	24
755	37	1518	89	627.859500000000025	8
755	38	308	51	1963.70399999999995	2
755	39	1842	142	1036.65079999999989	10
755	40	1193	57	778.147500000000036	18
755	41	1139	110	980.239100000000008	21
755	42	3013	13	1986.71679999999992	48
755	43	5311	284	1461.12660000000005	24
755	44	6638	297	707.045100000000048	46
755	45	6723	144	1640.79629999999997	2
755	46	5209	87	197.302099999999996	10
755	47	7126	167	1334.81989999999996	43
755	48	3437	192	1923.59930000000008	4
755	49	4847	161	408.325699999999983	29
755	50	7954	93	1768.02250000000004	8
755	51	1375	242	633.223799999999983	27
755	52	6805	229	1468.38709999999992	42
755	53	2220	217	1515.02919999999995	33
755	54	6673	141	1257.31539999999995	42
755	55	4511	146	259.614100000000008	8
755	56	2749	278	912.741800000000012	47
755	57	8403	57	999.809499999999957	21
755	58	7978	128	1624.35300000000007	41
755	59	5199	9	1536.4985999999999	32
755	60	6221	196	127.556799999999996	35
755	61	3811	285	47.0703999999999994	13
755	62	9002	212	1123.25999999999999	29
755	63	2051	252	1787.38840000000005	27
755	64	5076	268	1585.05989999999997	15
755	65	1438	71	1119.01600000000008	29
755	66	1861	277	434.817000000000007	25
755	67	6026	190	346.060900000000004	40
755	68	405	295	1606.54130000000009	49
755	69	3822	46	1047.4514999999999	43
755	70	5229	162	73.7674999999999983	45
755	71	5342	108	1520.46559999999999	45
755	72	5080	121	1284.96090000000004	33
755	73	5677	82	285.403500000000008	2
755	74	620	248	1707.96029999999996	18
755	75	7954	152	514.121800000000007	10
755	76	5401	57	585.839200000000005	45
755	77	6442	228	1949.05610000000001	39
755	78	7586	82	638.404700000000048	40
755	79	3249	143	1440.66239999999993	38
755	80	7960	29	1703.7331999999999	49
755	81	5164	22	344.351699999999994	21
755	82	4961	278	960.096499999999992	25
756	1	1537	22	294.735500000000002	39
756	2	9690	174	578.512200000000007	37
756	3	5407	239	1622.26559999999995	37
756	4	5250	122	1634.83829999999989	17
756	5	7442	146	411.59820000000002	2
756	6	3051	238	898.141200000000026	8
756	7	6537	195	303.464200000000005	16
756	8	6327	8	1660.05349999999999	22
756	9	6245	5	1952.90699999999993	5
756	10	2723	141	1641.9969000000001	13
756	11	662	127	176.129600000000011	31
756	12	2473	111	1069.25469999999996	34
756	13	4752	121	1507.44749999999999	10
756	14	2183	291	165.247800000000012	23
756	15	3897	203	1582.16120000000001	4
756	16	9384	48	1528.69129999999996	36
756	17	3590	285	812.43769999999995	49
756	18	8204	71	757.863899999999944	39
756	19	7679	171	1311.53440000000001	32
756	20	4451	17	96.5202000000000027	6
756	21	1730	277	1139.29500000000007	24
756	22	3716	243	1511.952	26
756	23	5543	78	228.481099999999998	44
756	24	4521	131	968.352800000000002	37
756	25	20	164	1016.99040000000002	42
756	26	5132	271	1204.57989999999995	39
756	27	6875	225	312.609899999999982	4
756	28	5026	272	487.3399	46
756	29	9149	141	693.319600000000037	49
756	30	2352	189	375.032899999999984	22
756	31	3874	105	1559.77150000000006	6
756	32	1995	181	242.590800000000002	19
756	33	5711	242	689.782400000000052	19
756	34	4877	105	880.763900000000035	37
756	35	3687	284	188.013200000000012	15
756	36	3783	104	1612.33519999999999	28
756	37	3222	49	1584.87869999999998	2
756	38	2842	110	1708.97759999999994	45
756	39	9016	168	631.550600000000031	37
756	40	9672	180	596.902600000000007	25
756	41	7921	131	1214.94319999999993	43
756	42	5953	299	267.899200000000008	40
756	43	2905	225	298.460599999999999	49
756	44	3606	257	1751.45880000000011	31
756	45	2146	46	1730.14480000000003	6
756	46	5071	238	1657.67939999999999	14
756	47	515	18	475.440200000000004	11
756	48	5664	100	1118.52160000000003	38
756	49	8049	247	512.300799999999981	45
756	50	9422	289	871.711900000000014	23
756	51	2007	250	127.685400000000001	47
756	52	3514	260	1058.5123000000001	5
756	53	2941	237	395.266200000000026	19
756	54	331	74	1264.48489999999993	40
756	55	5505	34	928.373100000000022	7
756	56	9754	93	804.507100000000037	36
756	57	757	173	1182.35050000000001	18
756	58	3929	296	92.5305000000000035	4
756	59	4771	280	1515.72859999999991	13
756	60	7278	93	89.5318999999999932	12
756	61	8533	296	551.327300000000037	37
756	62	1057	11	1672.00620000000004	47
756	63	9149	205	992.780899999999974	38
756	64	3234	19	1259.02459999999996	2
756	65	9531	185	402.357700000000023	40
756	66	5478	17	485.71429999999998	23
756	67	7775	240	1040.1844000000001	5
756	68	6897	144	507.268799999999999	23
757	1	5567	63	724.684799999999996	39
757	2	6920	77	385.978000000000009	35
757	3	9058	278	66.7269000000000005	35
757	4	8640	27	46.0108999999999995	15
757	5	8602	60	1371.90010000000007	47
757	6	5159	129	437.105200000000025	26
757	7	7844	187	844.468399999999974	4
757	8	2640	140	1513.20630000000006	14
757	9	2249	259	367.042599999999993	5
757	10	5759	200	1710.23739999999998	37
757	11	2912	187	1100.58400000000006	1
757	12	7455	122	1293.0148999999999	43
757	13	9758	250	807.349000000000046	26
757	14	6826	277	199.201600000000013	10
757	15	1784	43	1661.49279999999999	37
757	16	9223	102	997.153900000000021	19
757	17	4819	271	302.496899999999982	27
757	18	563	69	561.450799999999958	10
757	19	9607	255	298.190899999999999	13
757	20	2966	86	1101.14470000000006	19
757	21	2430	7	38.829500000000003	13
757	22	81	43	1510.28199999999993	13
757	23	3031	26	1148.35889999999995	8
757	24	9250	102	668.678099999999972	39
757	25	9834	233	1189.15869999999995	12
757	26	5458	289	481.254500000000007	17
757	27	410	183	279.884000000000015	10
757	28	2638	72	1592.41229999999996	17
757	29	338	112	1895.13300000000004	23
757	30	3584	194	1245.93350000000009	24
757	31	3395	47	1153.82999999999993	27
757	32	5542	203	832.234900000000039	45
757	33	7769	105	659.546699999999987	26
757	34	7811	3	1413.53880000000004	32
757	35	5290	188	1929.63370000000009	39
757	36	9782	259	1114.11920000000009	45
757	37	9373	8	899.657699999999977	2
757	38	8648	258	861.78589999999997	2
757	39	2381	188	1216.32490000000007	19
757	40	6290	197	1696.77430000000004	32
757	41	9119	220	836.990900000000011	49
757	42	9323	245	428.176100000000019	48
757	43	5649	92	1373.86370000000011	31
757	44	8706	54	1309.79600000000005	35
757	45	8995	264	189.53370000000001	45
757	46	5464	14	1305.56179999999995	26
757	47	6651	110	807.212499999999977	14
757	48	3005	60	1728.60400000000004	32
757	49	1194	274	498.535199999999975	9
757	50	8415	134	939.653599999999983	15
757	51	7627	179	1909.1563000000001	38
757	52	9120	63	1117.39640000000009	47
757	53	3821	196	1137.4722999999999	25
757	54	3239	48	1862.16270000000009	3
757	55	7852	138	364.577800000000025	26
757	56	537	273	772.13289999999995	10
757	57	8326	86	750.242700000000013	34
757	58	7658	236	555.633199999999988	29
757	59	7196	124	1318.46849999999995	12
757	60	6956	146	927.40809999999999	3
757	61	8480	190	1862.62149999999997	10
757	62	1027	19	1179.2983999999999	22
757	63	3940	38	617.719299999999976	6
757	64	3826	234	1548.60989999999993	20
757	65	7915	124	1268.31240000000003	11
757	66	7355	100	1525.80320000000006	40
758	1	3821	245	651.711300000000051	49
758	2	1024	56	1616.00759999999991	25
758	3	4510	137	348.517899999999997	12
758	4	7610	195	1241.91419999999994	33
758	5	345	14	1120.66280000000006	5
758	6	6398	149	835.84680000000003	20
758	7	310	190	1793.67830000000004	7
758	8	270	86	839.624400000000037	33
758	9	5501	69	570.396200000000022	39
758	10	3830	227	1722.24350000000004	23
758	11	333	183	1321.6126999999999	34
758	12	8222	118	257.899099999999976	5
758	13	769	231	293.393300000000011	1
758	14	8500	52	669.428800000000024	43
758	15	1435	295	1310.77050000000008	26
758	16	8572	110	985.525499999999965	15
758	17	2674	23	978.27800000000002	12
758	18	3361	226	43.8691999999999993	2
758	19	7856	252	1127.65949999999998	31
758	20	9496	123	235.006900000000002	20
758	21	924	39	1790.76710000000003	4
758	22	9540	111	296.550200000000018	33
758	23	8568	284	507.430099999999982	41
758	24	5427	204	209.138100000000009	43
758	25	9937	261	1459.8433	3
758	26	2813	265	1005.15440000000001	43
758	27	1519	182	1561.26479999999992	15
758	28	8584	27	1584.29070000000002	28
758	29	1189	213	1148.12910000000011	8
758	30	7625	106	1086.12380000000007	2
758	31	8462	216	520.60979999999995	31
758	32	7185	91	95.2729999999999961	27
758	33	7964	234	1696.91499999999996	12
759	1	8570	80	1497.1721	19
759	2	1472	165	39.9816000000000003	11
759	3	3656	127	1842.15180000000009	44
759	4	5249	73	964.225299999999947	31
759	5	2788	250	543.104900000000043	19
759	6	3708	287	1127.84050000000002	4
759	7	9341	183	37.3618000000000023	35
759	8	2882	192	1871.38229999999999	23
759	9	3505	89	1340.9070999999999	46
759	10	8367	173	1892.80510000000004	3
759	11	1197	46	663.82669999999996	41
759	12	6553	236	1386.71730000000002	22
759	13	6840	267	1987.84920000000011	47
759	14	4824	73	916.161200000000008	18
759	15	4656	123	816.146600000000035	2
759	16	4865	116	1132.13390000000004	41
759	17	4208	142	1372.95119999999997	18
759	18	4613	212	1519.84789999999998	45
759	19	4836	222	1310.53269999999998	37
759	20	7228	61	1111.1219000000001	41
759	21	4787	28	1520.94659999999999	6
759	22	5489	167	1472.00109999999995	20
759	23	9677	218	230.59190000000001	23
759	24	8165	293	373.265600000000006	26
759	25	4369	202	1038.39049999999997	18
759	26	7401	30	1166.0800999999999	26
759	27	8087	281	235.4512	42
759	28	4868	87	1809.27559999999994	8
760	1	9890	273	871.116899999999987	3
760	2	2002	70	387.560900000000004	43
760	3	4076	296	217.760799999999989	35
760	4	5441	94	477.218900000000019	14
760	5	2488	167	1569.28539999999998	22
760	6	3766	94	1114.56220000000008	27
761	1	3910	238	414.355399999999975	43
761	2	9495	265	1513.4828	45
761	3	7247	293	1149.8306	10
761	4	362	151	941.220100000000002	11
761	5	4396	292	1089.08750000000009	7
761	6	8726	68	1829.57539999999995	7
761	7	7748	191	45.3922999999999988	3
761	8	6146	15	133.354700000000008	32
761	9	8887	122	986.164999999999964	37
761	10	1085	66	513.16840000000002	17
761	11	5374	136	1517.36429999999996	22
761	12	662	179	556.21429999999998	29
761	13	3989	176	455.656799999999976	2
761	14	1764	111	1059.41799999999989	12
761	15	355	247	288.929599999999994	24
761	16	1552	60	1108.99459999999999	45
761	17	6656	74	1237.59899999999993	44
761	18	2331	221	348.855200000000025	43
761	19	2364	72	412.817200000000014	38
761	20	4659	19	1160.05639999999994	23
761	21	4785	133	1548.99219999999991	35
761	22	4166	27	659.939100000000053	29
761	23	2655	188	1626.35140000000001	40
761	24	9840	34	461.969699999999989	4
761	25	1921	71	1859.21090000000004	12
761	26	3656	220	714.129400000000032	20
761	27	6653	234	1944.75340000000006	42
761	28	7610	129	251.95859999999999	33
761	29	5680	15	785.062199999999962	35
761	30	9444	16	825.778699999999958	32
761	31	3035	271	1459.64139999999998	8
761	32	7266	123	1173.87439999999992	12
761	33	7862	267	1156.80729999999994	39
761	34	366	182	541.683400000000006	12
761	35	8663	200	1558.16920000000005	29
761	36	2903	108	1302.65039999999999	43
761	37	9904	86	790.914499999999975	10
761	38	1531	168	604.219399999999951	28
761	39	5469	279	767.688499999999976	42
761	40	9633	159	1697.4070999999999	17
761	41	4848	227	139.266999999999996	32
761	42	5547	120	415.884599999999978	5
761	43	9497	199	172.327699999999993	12
761	44	520	233	428.248699999999985	40
761	45	6279	257	730.759099999999989	18
761	46	8555	69	1401.51620000000003	29
761	47	438	240	333.711799999999982	36
761	48	1535	110	481.618400000000008	25
761	49	54	51	687.713799999999992	31
761	50	5188	100	1666.5440000000001	30
761	51	8793	270	388.944099999999992	47
761	52	148	203	97.3525999999999954	34
761	53	6989	49	1941.51939999999991	46
761	54	1947	204	1593.69209999999998	29
762	1	7238	178	334.922599999999989	23
762	2	5157	250	931.752799999999979	19
762	3	3793	119	1566.2007000000001	8
762	4	6596	219	602.149999999999977	17
762	5	4925	177	116.958799999999997	29
762	6	9064	8	172.869400000000013	31
762	7	4250	71	1285.57680000000005	26
762	8	676	24	693.907699999999977	20
762	9	5176	191	501.653300000000002	46
762	10	1073	293	642.534400000000005	39
762	11	5984	129	362.494700000000023	8
762	12	9035	75	1164.46399999999994	11
762	13	6360	0	637.321800000000053	30
762	14	5634	55	96.7151999999999958	24
762	15	2939	255	705.202800000000025	26
762	16	9823	152	1835.11760000000004	29
762	17	1640	220	1112.56840000000011	36
762	18	7026	197	1737.45129999999995	1
762	19	69	16	391.287800000000004	30
762	20	7272	201	1169.05610000000001	42
762	21	6563	83	214.294199999999989	39
762	22	3795	49	1588.67959999999994	40
762	23	9877	150	1350.2319	29
762	24	6304	182	265.797300000000007	31
762	25	822	253	197.31280000000001	9
762	26	5519	158	1180.18419999999992	49
762	27	5610	200	1737.55120000000011	8
762	28	3793	295	64.4384000000000015	18
762	29	4393	138	108.438900000000004	14
762	30	1426	229	1270.4371000000001	42
762	31	110	118	1220.69920000000002	22
762	32	9946	81	1735.27610000000004	44
762	33	5252	264	832.45169999999996	27
762	34	2142	299	745.184200000000033	24
762	35	5247	176	1522.904	38
762	36	8818	64	1402.89810000000011	23
762	37	5451	206	1034.33770000000004	13
762	38	9838	105	948.69380000000001	49
762	39	749	76	1635.27449999999999	13
762	40	7740	212	408.358699999999999	38
762	41	114	255	499.815699999999993	46
762	42	3645	104	1223.22649999999999	46
762	43	4742	162	1717.0784000000001	12
762	44	3526	270	478.599499999999978	46
762	45	4512	269	901.207099999999969	42
762	46	5372	149	431.473299999999995	16
762	47	701	111	1009.34479999999996	7
762	48	3481	52	1583.68939999999998	11
762	49	4016	48	200.792300000000012	18
762	50	6839	119	1856.34660000000008	39
762	51	7885	170	694.328099999999949	11
762	52	3247	109	700.250499999999988	13
762	53	3049	59	1717.37249999999995	20
762	54	801	202	1031.03670000000011	36
762	55	4409	14	1107.95589999999993	18
762	56	9172	41	1604.53160000000003	9
762	57	682	107	459.916600000000017	21
762	58	5913	72	1365.83349999999996	13
762	59	1966	293	345.230000000000018	9
762	60	4785	285	1882.7192	12
762	61	3968	271	923.568399999999997	2
762	62	150	106	1969.4393	47
762	63	3787	76	1835.78269999999998	49
762	64	9109	136	1381.72890000000007	27
762	65	3615	176	504.174199999999985	3
762	66	4170	273	964.243200000000002	18
762	67	6315	228	875.233299999999986	11
762	68	4484	3	568.087200000000053	39
762	69	4099	207	420.081299999999999	2
762	70	5763	149	107.144300000000001	5
762	71	2161	82	86.3465999999999951	19
762	72	9622	85	1220.17059999999992	17
762	73	765	215	1472.1893	6
762	74	4281	121	798.860599999999977	45
762	75	4387	126	1171.10969999999998	37
762	76	5411	239	853.864699999999971	8
762	77	756	81	1735.61920000000009	19
762	78	4785	226	429.719400000000007	48
762	79	2218	249	850.943099999999959	35
762	80	7263	179	1900.58410000000003	20
763	1	1354	81	1140.38300000000004	42
763	2	9742	160	1408.92180000000008	47
763	3	5552	292	1877.5440000000001	17
763	4	3020	226	1470.30330000000004	22
763	5	797	273	239.199299999999994	49
763	6	1454	44	1706.22610000000009	10
763	7	4814	133	1490.89850000000001	36
763	8	811	182	1650.03559999999993	34
763	9	1488	188	191.6541	47
763	10	8174	42	1363.95440000000008	34
763	11	9679	62	1546.45810000000006	33
763	12	9333	53	562.876099999999951	47
763	13	5	157	350.81389999999999	18
763	14	522	74	90.2831999999999937	20
763	15	9955	122	969.457400000000007	23
763	16	1221	95	500.993600000000015	43
763	17	2645	93	1190.2983999999999	26
763	18	9181	263	1480.85680000000002	46
763	19	6468	239	1782.67609999999991	17
763	20	2679	246	237.115000000000009	24
763	21	6510	136	665.650999999999954	14
763	22	5139	231	267.024699999999996	49
763	23	2927	41	1257.19360000000006	26
763	24	5373	214	1402.2023999999999	5
763	25	8158	45	124.531099999999995	35
763	26	7153	208	425.460500000000025	46
763	27	2764	91	1286.95119999999997	49
763	28	5014	229	1562.45229999999992	48
763	29	3869	230	1280.0308	7
763	30	5450	41	362.635499999999979	5
763	31	845	269	1346.73790000000008	12
764	1	1515	88	1570.1878999999999	34
764	2	1587	173	630.088700000000017	12
764	3	8418	134	1755.51209999999992	23
764	4	6737	133	149.844699999999989	1
764	5	7303	112	1051.35699999999997	22
764	6	2397	181	1814.39570000000003	14
764	7	4883	124	210.99799999999999	10
765	1	6861	178	1549.94270000000006	42
765	2	8331	90	804.955900000000042	49
765	3	7118	271	120.252099999999999	14
765	4	105	291	689.075000000000045	5
765	5	5462	78	1440.74800000000005	28
765	6	2844	290	824.94640000000004	28
765	7	8120	258	1825.39069999999992	29
765	8	1882	195	1092.09009999999989	41
765	9	5802	45	1386.54140000000007	44
765	10	8429	119	616.023500000000013	42
765	11	2845	263	1211.5462	25
765	12	7756	55	1352.3125	40
765	13	1177	119	39.3853999999999971	44
765	14	9556	253	922.972700000000032	20
765	15	1482	296	339.76339999999999	22
765	16	1482	30	1357.74160000000006	23
765	17	702	280	487.314900000000023	15
765	18	651	144	1491.47340000000008	26
765	19	3574	117	486.463199999999972	28
765	20	4072	49	210.722499999999997	34
765	21	1170	93	1955.42049999999995	37
765	22	7493	38	1595.29790000000003	18
765	23	5120	290	1976.48780000000011	31
765	24	7180	36	1123.92620000000011	37
765	25	6637	150	1799.63079999999991	48
765	26	4205	248	1143.04870000000005	40
765	27	7879	272	1907.47779999999989	46
765	28	1364	29	171.183999999999997	12
765	29	4352	77	1560.35059999999999	3
765	30	6352	245	1491.04169999999999	35
765	31	8951	147	1935.05659999999989	19
765	32	3196	169	1925.63840000000005	12
765	33	2927	156	188.289700000000011	16
765	34	622	156	1996.57050000000004	12
765	35	1884	107	1694.74440000000004	49
765	36	3690	167	309.499099999999999	32
765	37	928	251	1309.96749999999997	19
765	38	6923	74	1505.00530000000003	48
765	39	6359	92	975.519999999999982	8
765	40	4942	211	672.073099999999954	36
765	41	6066	160	436.445600000000013	31
765	42	3194	292	772.074899999999957	18
765	43	6089	207	630.073999999999955	33
765	44	4305	80	1418.20579999999995	41
765	45	5451	166	1727.0779	12
765	46	9209	293	215.32650000000001	15
765	47	9721	154	857.181799999999953	24
765	48	2315	78	1492.30289999999991	39
765	49	3597	143	774.364500000000021	46
765	50	3788	296	1990.45589999999993	41
765	51	2861	230	1084.94170000000008	10
765	52	9621	73	1621.3264999999999	23
765	53	5559	231	1207.6235999999999	11
765	54	1853	201	344.606299999999976	10
765	55	1798	248	1911.74150000000009	19
765	56	9203	80	135.384399999999999	25
765	57	4369	0	1128.43149999999991	38
765	58	4647	208	483.92410000000001	19
765	59	2200	25	1740.00720000000001	6
765	60	2747	117	1821.95129999999995	9
765	61	374	121	1623.43180000000007	10
765	62	3622	200	1244.09789999999998	17
765	63	6113	94	1832.32369999999992	20
765	64	1241	49	654.555500000000052	26
765	65	6429	224	1409.67939999999999	36
765	66	8928	171	828.60979999999995	22
765	67	3234	192	411.250900000000001	47
765	68	3989	61	1232.52420000000006	48
765	69	8871	202	332.927500000000009	14
765	70	7085	291	1635.08829999999989	22
765	71	1274	14	301.648399999999981	39
765	72	137	264	903.923099999999977	17
765	73	6242	112	1869.4405999999999	33
765	74	419	76	1608.38229999999999	26
765	75	539	2	1703.93360000000007	42
765	76	7391	248	1808.16529999999989	15
765	77	8138	151	1119.2038	36
765	78	2756	268	1074.79389999999989	9
765	79	903	56	1578.71010000000001	46
765	80	4460	111	778.731700000000046	41
765	81	164	130	940.723899999999958	43
765	82	318	153	1025.47129999999993	22
765	83	493	146	1964.00859999999989	24
765	84	7983	223	693.441799999999944	22
765	85	9046	63	425.710599999999999	18
765	86	6293	75	769.913000000000011	27
765	87	8444	283	435.380100000000027	31
765	88	6625	248	1376.93910000000005	12
765	89	3122	32	846.491700000000037	24
765	90	9461	217	881.193499999999972	28
765	91	511	147	371.880400000000009	10
765	92	3216	101	414.177000000000021	10
765	93	3134	13	1197.63300000000004	14
766	1	6966	274	724.118900000000053	19
766	2	2023	178	1988.06799999999998	30
766	3	7042	219	1706.78520000000003	7
766	4	1346	232	1852.05420000000004	21
766	5	5852	106	1746.5492999999999	7
766	6	9696	268	1149.27569999999992	37
766	7	7788	37	1072.06459999999993	47
766	8	8271	135	807.868000000000052	9
766	9	4405	241	49.6193000000000026	47
766	10	3557	235	929.36710000000005	10
766	11	7748	242	1187.36449999999991	13
766	12	9726	128	127.290599999999998	25
766	13	7713	163	1897.16910000000007	16
766	14	1417	263	1427.30529999999999	13
766	15	5748	243	501.502900000000011	43
766	16	528	20	1931.3143	36
766	17	2221	86	1216.93069999999989	43
766	18	1006	16	1221.25759999999991	35
766	19	8061	229	811.63779999999997	44
766	20	6407	298	1269.35760000000005	34
766	21	294	18	1377.49800000000005	42
766	22	2406	81	222.377900000000011	14
766	23	6748	10	951.138400000000047	22
766	24	5455	185	1198.46669999999995	15
766	25	9218	27	855.907100000000014	23
766	26	5411	48	1040.38040000000001	47
766	27	8785	197	431.829999999999984	11
766	28	6938	230	501.582299999999975	12
766	29	4404	147	1181.11550000000011	12
766	30	5110	99	1132.32159999999999	23
766	31	5681	233	325.760699999999986	29
766	32	8027	25	1347.74440000000004	15
766	33	5780	119	1034.94530000000009	42
766	34	1333	60	1721.67039999999997	3
766	35	9028	108	1740.54220000000009	2
766	36	9167	255	491.474600000000009	3
766	37	7556	182	1101.87490000000003	15
767	1	1109	237	1020.78290000000004	45
767	2	479	40	168.108699999999999	7
767	3	8325	27	1625.18470000000002	29
767	4	7096	275	337.234399999999994	27
767	5	1454	282	1267.83320000000003	36
767	6	9866	234	1301.72679999999991	3
767	7	4552	51	836.411899999999946	3
767	8	8805	26	496.378899999999987	44
767	9	1762	195	1427.90990000000011	43
767	10	5202	177	1434.48430000000008	15
767	11	3142	151	377.415599999999984	29
767	12	7124	47	1796.7509	5
767	13	7427	196	106.477800000000002	11
767	14	9085	76	1111.79349999999999	48
767	15	8597	103	1283.09539999999993	36
767	16	9525	145	569.399099999999976	48
767	17	2175	162	551.281299999999987	46
767	18	3591	143	1871.22689999999989	42
767	19	8810	118	1855.16720000000009	39
767	20	563	106	1150.34040000000005	16
767	21	6456	84	660.938099999999963	38
767	22	598	254	102.409499999999994	46
767	23	3066	244	1903.08359999999993	15
767	24	2718	261	1416.32780000000002	33
767	25	337	184	1090.28970000000004	44
767	26	5103	112	559.936000000000035	19
767	27	2971	71	1059.07130000000006	39
767	28	1460	50	329.101099999999974	21
767	29	3804	89	271.730200000000025	37
767	30	4343	142	1306.21769999999992	16
767	31	8426	42	438.022800000000018	5
767	32	7759	153	1980.10629999999992	21
767	33	7614	90	1015.95600000000002	13
767	34	1623	222	345.278399999999976	25
767	35	9881	246	247.898400000000009	4
767	36	8542	90	658.954399999999964	41
767	37	2473	133	178.472399999999993	32
767	38	2453	49	975.469799999999964	18
767	39	7607	227	1536.96730000000002	45
767	40	645	73	38.0016999999999996	35
767	41	7136	279	1944.40180000000009	37
767	42	35	187	855.463300000000004	32
767	43	5714	160	1371.42450000000008	19
767	44	6137	141	1063.12349999999992	1
767	45	8327	240	1789.05279999999993	19
767	46	388	112	1156.51430000000005	40
767	47	5818	225	778.666500000000042	42
767	48	6777	39	1265.33040000000005	2
767	49	7733	217	810.517399999999952	14
767	50	3608	271	1440.09969999999998	27
767	51	477	289	106.551699999999997	30
767	52	5406	136	1347.15930000000003	21
767	53	4055	264	400.229199999999992	38
767	54	2162	39	875.613500000000045	10
767	55	1297	259	1505.75630000000001	28
767	56	489	48	384.85250000000002	36
767	57	2590	257	589.254900000000021	38
767	58	1952	54	1545.45000000000005	1
767	59	3545	256	688.235900000000015	15
767	60	6480	145	1366.06439999999998	24
767	61	5595	243	1789.34609999999998	11
767	62	89	270	1622.43689999999992	21
767	63	2634	254	1168.90789999999993	13
767	64	6905	70	1517.98949999999991	24
767	65	9686	226	516.726700000000051	15
767	66	8771	45	180.161900000000003	42
767	67	5957	73	1514.47280000000001	35
767	68	6961	220	1811.23199999999997	27
767	69	3274	8	512.260400000000004	13
767	70	5976	34	1011.08460000000002	44
767	71	8164	118	1592.39519999999993	20
767	72	4934	17	134.642899999999997	30
767	73	4613	195	1205.6404	14
767	74	9648	23	317.400500000000022	14
767	75	9689	137	1178.2043000000001	42
767	76	3216	246	1558.52729999999997	42
767	77	1968	134	1012.51390000000004	22
767	78	6647	259	1289.87889999999993	6
767	79	5649	22	1237.08940000000007	25
767	80	150	129	1792.4072000000001	15
767	81	5916	276	1614.0467000000001	46
768	1	7532	13	1397.10519999999997	43
768	2	374	274	526.274000000000001	24
768	3	1190	111	966.751899999999978	8
768	4	3684	165	1730.66810000000009	3
768	5	175	212	1333.3746000000001	36
768	6	5920	32	1264.41489999999999	16
768	7	29	213	1839.55289999999991	7
768	8	9953	209	478.694500000000005	42
768	9	5691	60	1238.35860000000002	17
768	10	8117	104	1956.79510000000005	36
768	11	8079	51	1895.1905999999999	47
768	12	2936	299	846.221900000000005	30
768	13	2296	228	762.516300000000001	24
768	14	6838	86	1767.95720000000006	2
768	15	8335	87	216.039800000000014	39
768	16	932	30	1839.53860000000009	37
768	17	7367	253	1500.49270000000001	23
768	18	5799	50	249.539999999999992	19
768	19	6580	75	1200.36959999999999	7
768	20	4789	235	26.4470999999999989	44
768	21	8578	10	1028.88850000000002	7
768	22	2138	70	1412.58339999999998	41
768	23	817	37	448.663599999999974	16
768	24	3846	201	1984.33969999999999	11
768	25	1186	66	1308.32539999999995	31
768	26	610	202	1713.99289999999996	39
768	27	6912	163	1822.04520000000002	37
768	28	4963	116	144.403699999999986	5
768	29	3361	224	460.185000000000002	34
768	30	4902	118	1440.44200000000001	8
768	31	7627	112	1737.92380000000003	38
768	32	4334	86	1672.04340000000002	34
768	33	1830	35	1603.71499999999992	48
768	34	8074	293	1527.00790000000006	21
768	35	1371	280	1803.69730000000004	21
768	36	3915	73	462.154999999999973	6
768	37	7048	184	1024.86660000000006	23
768	38	6224	298	1411.01749999999993	25
768	39	1501	61	1157.64519999999993	1
768	40	3147	173	155.446699999999993	1
768	41	450	36	1691.19749999999999	7
768	42	7318	72	190.160599999999988	23
768	43	3308	137	298.648099999999999	23
768	44	2370	161	149.786900000000003	22
768	45	6405	62	1402.42509999999993	18
768	46	5652	220	492.059000000000026	35
768	47	2737	54	1841.7518	47
768	48	7512	99	1289.18249999999989	18
768	49	5196	224	1857.62259999999992	25
768	50	8067	132	244.004700000000014	31
768	51	7665	141	313.052799999999991	19
768	52	4422	173	88.3474999999999966	49
768	53	2179	31	888.388900000000035	44
768	54	1505	271	85.4643999999999977	15
768	55	5913	261	1312.89110000000005	28
768	56	7558	30	995.862100000000055	22
768	57	9776	244	957.101300000000037	5
768	58	2700	96	1241.97679999999991	17
768	59	9358	125	1775.08300000000008	31
768	60	4104	245	194.834800000000001	21
768	61	9045	153	1503.05379999999991	22
768	62	1745	173	1818.83189999999991	48
768	63	5485	244	539.27940000000001	10
768	64	2482	254	1418.83850000000007	34
768	65	4964	94	1480.91270000000009	38
768	66	8272	85	1178.79880000000003	13
768	67	240	121	1243.86359999999991	24
768	68	5967	204	608.301699999999983	4
768	69	7306	170	753.123399999999947	33
769	1	6723	62	1890.46530000000007	39
769	2	8496	143	906.428199999999947	41
769	3	9902	223	942.226800000000026	30
769	4	3485	204	568.693700000000035	10
769	5	3694	34	1976.90689999999995	32
769	6	8955	15	878.012399999999957	19
769	7	980	291	625.092999999999961	42
769	8	7613	218	40.8699999999999974	35
769	9	8274	161	203.666200000000003	1
769	10	5202	249	402.658799999999985	20
769	11	8787	138	1200.76909999999998	16
769	12	4740	237	63.4624000000000024	7
769	13	4585	174	1713.77289999999994	4
769	14	8264	8	955.142900000000054	12
769	15	6073	97	237.128199999999993	19
769	16	309	214	709.288800000000037	49
769	17	6600	163	865.798199999999952	36
769	18	8776	239	1833.12429999999995	46
769	19	4977	47	290.517200000000003	4
769	20	9286	161	306.869799999999998	16
769	21	8940	286	1680.23649999999998	22
769	22	4654	195	1553.36840000000007	47
769	23	3683	279	1711.8726999999999	46
769	24	7314	197	1503.54790000000003	27
769	25	4646	75	1324.38499999999999	23
769	26	8659	34	1665.25430000000006	12
769	27	7737	90	651.214799999999968	35
769	28	8690	112	309.729499999999973	1
769	29	236	288	84.5011999999999972	47
769	30	7888	7	955.689700000000016	7
769	31	8933	271	134.950799999999987	10
769	32	2163	107	534.882100000000037	30
769	33	429	30	235.171099999999996	5
769	34	9003	31	1248.38040000000001	48
769	35	400	148	680.255199999999945	21
769	36	1311	231	72.2075999999999993	40
769	37	6236	14	36.9615999999999971	48
769	38	990	207	989.662500000000023	32
769	39	2885	88	1815.41080000000011	42
770	1	3774	148	1254.75060000000008	7
770	2	8814	289	52.3200000000000003	20
770	3	9495	292	252.6952	4
770	4	9570	122	579.411600000000021	18
770	5	6977	148	1499.09650000000011	48
770	6	4309	265	1552.41599999999994	45
770	7	8700	199	511.678299999999979	49
770	8	2149	64	284.167899999999975	20
770	9	1230	225	932.224399999999946	41
770	10	3272	198	1490.69309999999996	37
770	11	1869	297	1000.48249999999996	18
770	12	3962	2	1363.16260000000011	48
770	13	8960	143	1452.08780000000002	6
770	14	9667	129	1969.05070000000001	18
770	15	2131	4	1976.72460000000001	39
770	16	2543	73	1866.46499999999992	45
770	17	1133	242	864.782400000000052	3
770	18	2840	61	1323.95530000000008	34
770	19	3343	279	1491.60719999999992	13
772	1	1382	57	1529.58760000000007	12
772	2	6388	169	447.357899999999972	24
772	3	2044	270	1921.60140000000001	34
772	4	2267	241	48.6413999999999973	25
772	5	1368	38	242.737799999999993	10
773	1	6635	275	1526.73260000000005	48
773	2	9060	258	1462.83570000000009	14
773	3	4019	171	244.099299999999999	32
773	4	9428	225	692.23720000000003	34
773	5	6578	43	1322.90789999999993	44
773	6	2078	147	1849.46839999999997	49
773	7	8362	101	1857.01700000000005	5
773	8	5940	215	1098.32469999999989	27
773	9	9737	11	1912.09040000000005	7
773	10	469	219	901.660100000000057	27
773	11	572	45	915.756600000000049	28
773	12	6452	209	1620.89840000000004	47
773	13	5608	16	471.517999999999972	31
773	14	3415	283	28.7218000000000018	13
773	15	1930	280	527.35209999999995	37
773	16	8151	240	510.668099999999981	44
773	17	8932	296	813.458099999999945	22
773	18	990	262	1802.35539999999992	25
773	19	1455	181	559.819700000000012	12
773	20	3250	246	116.623199999999997	30
773	21	9172	275	1420.78850000000011	35
773	22	9023	279	796.952999999999975	33
773	23	8653	118	320.271200000000022	42
773	24	3213	235	668.916100000000029	22
773	25	7990	250	432.310999999999979	33
773	26	29	230	1701.07899999999995	31
773	27	6017	169	286.891200000000026	16
773	28	1440	280	1376.82549999999992	26
773	29	7504	21	640.792699999999968	47
773	30	5019	103	1241.08339999999998	29
773	31	3413	87	950.724799999999959	1
773	32	3736	112	1815.98270000000002	26
773	33	7237	171	22.5296999999999983	37
773	34	4479	1	1421.11239999999998	43
773	35	3432	214	1912.42020000000002	31
773	36	1067	110	1672.61830000000009	33
773	37	8471	228	1137.48810000000003	40
773	38	407	209	879.382299999999987	13
773	39	9628	213	195.995399999999989	43
773	40	9388	74	903.249599999999987	4
773	41	1975	108	565.754999999999995	3
773	42	3840	105	1085.23780000000011	20
773	43	5307	137	231.762100000000004	34
773	44	4799	217	888.821000000000026	45
773	45	2701	46	1410.22489999999993	12
773	46	7892	230	1842.97829999999999	10
773	47	2793	50	1241.42730000000006	9
773	48	2269	26	1110.28770000000009	13
773	49	7693	163	139.798699999999997	23
773	50	550	158	1859.5293999999999	39
773	51	4113	138	1908.83629999999994	35
773	52	8223	225	1167.66239999999993	34
773	53	3488	219	1944.87239999999997	42
773	54	4720	94	1443.96399999999994	1
773	55	2881	33	1563.91270000000009	24
773	56	7190	123	742.497200000000021	33
773	57	5608	59	1477.58249999999998	6
773	58	6227	211	1331.97039999999993	29
773	59	7819	12	931.76260000000002	1
773	60	3496	213	1119.77260000000001	25
773	61	3986	138	871	7
773	62	7709	259	270.854199999999992	14
773	63	6825	167	579.665700000000015	32
773	64	2672	24	699.946699999999964	11
773	65	2695	23	1833.30680000000007	3
773	66	5167	91	262.570600000000013	5
773	67	8366	107	1142.21769999999992	18
773	68	1501	118	369.09190000000001	1
773	69	2298	243	50.1799000000000035	12
774	1	5763	55	1551.52189999999996	29
774	2	3152	119	1906.91589999999997	17
774	3	1410	229	132.447599999999994	30
774	4	5464	78	1003.13310000000001	37
774	5	6889	145	1728.6576	17
774	6	5987	202	1001.53539999999998	35
774	7	2133	241	1977.96039999999994	33
774	8	9302	185	1908.56410000000005	49
774	9	5283	277	695.729600000000005	18
774	10	211	103	1384.30590000000007	9
774	11	2409	9	1483.93329999999992	3
774	12	4237	50	1274.95579999999995	22
774	13	7742	86	1706.16570000000002	4
774	14	5197	226	1825.65139999999997	49
774	15	7279	172	1127.58570000000009	22
774	16	625	171	1664.702	27
774	17	3143	224	350.726200000000006	47
774	18	2876	111	691.992399999999975	1
774	19	7492	241	1834.0598	28
774	20	9315	168	1348.13509999999997	40
774	21	548	5	1175.9987000000001	6
774	22	5102	98	504.100000000000023	6
774	23	6399	258	1747.33639999999991	20
774	24	6794	32	835.502899999999954	11
774	25	835	77	888.412299999999959	5
774	26	3235	273	1253.66949999999997	3
774	27	2016	223	606.789300000000026	30
774	28	4818	108	318.866499999999974	33
774	29	8964	208	1927.40509999999995	8
774	30	8484	293	679.514599999999973	40
774	31	8909	125	408.728400000000022	48
774	32	435	78	1594.18029999999999	38
774	33	1654	19	911.122499999999945	12
775	1	6667	172	729.856700000000046	40
775	2	7815	111	1469.3264999999999	49
775	3	7432	129	656.47810000000004	3
775	4	4297	97	1978.61410000000001	7
775	5	5638	31	522.487799999999993	43
775	6	9758	270	402.441599999999994	43
775	7	671	0	576.995400000000018	43
775	8	4510	134	45.3406999999999982	12
775	9	5886	225	758.413900000000012	14
775	10	6402	38	748.447700000000054	5
775	11	5486	196	1220.66509999999994	20
775	12	5896	87	400.346400000000017	22
775	13	3264	287	1061.08359999999993	10
775	14	9371	151	1522.45180000000005	12
775	15	8791	242	257.218000000000018	47
775	16	9019	253	1420.99150000000009	42
775	17	838	192	1163.19620000000009	43
775	18	8343	38	1306.80989999999997	6
775	19	7943	231	1778.59930000000008	13
775	20	5326	282	1808.00590000000011	17
775	21	7026	180	1425.70859999999993	23
775	22	7883	292	1487.6875	40
775	23	2477	197	1968.33629999999994	11
775	24	1872	149	378.57729999999998	37
775	25	8073	43	188.64070000000001	37
775	26	1154	27	539.28570000000002	24
775	27	6416	104	309.356800000000021	34
775	28	1465	13	145.870000000000005	37
775	29	7887	35	1487.22910000000002	40
775	30	8392	205	629.250099999999975	43
775	31	8523	7	927.44259999999997	41
775	32	952	235	535.813099999999963	11
775	33	5115	119	1147.1223	32
775	34	5984	120	1445.71199999999999	24
775	35	1032	33	329.014200000000017	34
775	36	4065	108	1381.19530000000009	20
775	37	2997	99	1515.47399999999993	5
775	38	3099	278	394.491600000000005	33
775	39	9361	111	1421.0784000000001	10
775	40	6202	195	1830.66660000000002	17
775	41	1754	260	781.066500000000019	12
775	42	860	80	1482.23049999999989	5
775	43	9424	138	1992.02610000000004	1
775	44	5203	23	1312.63840000000005	8
775	45	162	175	1383.64329999999995	32
775	46	4813	233	1566.09179999999992	1
776	1	9317	166	1604.35329999999999	35
776	2	2237	226	79.8367999999999967	43
776	3	4922	0	465.40440000000001	12
776	4	2810	237	422.906499999999994	6
776	5	6750	204	431.895899999999983	28
776	6	2365	277	458.155399999999986	26
776	7	7082	200	338.338399999999979	46
776	8	2164	240	365.93689999999998	2
776	9	5061	294	1693.53099999999995	43
776	10	9641	58	745.446699999999964	43
776	11	1176	62	535.574700000000007	31
776	12	9384	243	412.894400000000019	34
776	13	8834	275	1896.19800000000009	17
776	14	2331	34	1100.02150000000006	37
776	15	1469	154	1146.98019999999997	38
776	16	1816	59	1456.52179999999998	37
776	17	2560	216	108.061000000000007	33
776	18	2727	172	31.3294999999999995	1
776	19	9446	133	1736.4045000000001	35
776	20	3616	38	1274.66210000000001	13
776	21	769	57	825.088200000000029	30
776	22	5146	296	896.099699999999984	25
777	1	2401	31	1452.84259999999995	1
777	2	4302	115	424.759000000000015	30
778	1	2750	241	780.517600000000016	30
778	2	9765	8	1522.82379999999989	10
778	3	1701	4	1066.87920000000008	38
778	4	6768	109	1852.96540000000005	31
778	5	336	204	582.254900000000021	15
778	6	7537	257	1494.60159999999996	20
778	7	3859	91	497.989100000000008	44
778	8	9181	236	1825.38830000000007	42
778	9	2906	135	583.957099999999969	41
778	10	9054	62	1708.6878999999999	24
778	11	409	244	1021.40480000000002	19
778	12	5950	280	977.097899999999981	9
778	13	1576	58	688.252899999999954	29
778	14	6908	153	502.470300000000009	30
778	15	8464	49	1838.87899999999991	45
778	16	7891	100	295.750800000000027	33
778	17	1862	133	249.231400000000008	41
778	18	9145	177	95.6148000000000025	28
778	19	3776	294	1234.21029999999996	37
778	20	3105	257	1208.03600000000006	2
778	21	8320	273	1433.95010000000002	47
778	22	6640	86	956.144900000000007	30
778	23	7545	28	1765.99219999999991	33
778	24	9691	259	216.051299999999998	47
778	25	4704	289	1686.05430000000001	11
778	26	9397	129	1910.33609999999999	1
778	27	7949	295	1839.80459999999994	38
778	28	5031	222	1744.31909999999993	19
778	29	1017	14	325.902300000000025	9
778	30	2519	113	616.082599999999957	17
778	31	7973	136	966.890300000000025	30
778	32	7166	0	473.893300000000011	1
778	33	797	34	691.689100000000053	14
778	34	9514	63	1607.14409999999998	29
778	35	7034	271	313.039899999999989	33
778	36	6593	3	1822.72460000000001	32
778	37	2364	152	1950.9851000000001	12
778	38	331	43	679.33299999999997	45
778	39	9228	83	185.983599999999996	23
778	40	5382	45	1831.45880000000011	32
778	41	7878	275	326.255499999999984	40
778	42	6602	107	31.0472999999999999	36
778	43	9338	121	923.109699999999975	7
778	44	7910	101	1313.5467000000001	32
778	45	8662	96	1281.34719999999993	25
778	46	798	202	348.446799999999996	46
778	47	9951	196	1518.95730000000003	34
778	48	5974	96	303.204000000000008	17
778	49	7674	253	1601.69470000000001	26
778	50	5779	51	1297.46859999999992	17
778	51	4972	263	58.4654999999999987	14
778	52	7679	151	290.139099999999985	49
778	53	5929	138	1186.70000000000005	7
778	54	7106	193	731.624699999999962	46
778	55	7321	250	751.521100000000047	5
778	56	9379	30	1129.55649999999991	18
778	57	1849	80	1942.23919999999998	19
778	58	7743	261	219.030100000000004	47
778	59	6397	142	1758.90779999999995	43
778	60	8749	205	1157.48620000000005	33
778	61	9696	103	860.4923	46
778	62	7191	38	1442.98630000000003	19
778	63	8257	35	771.595699999999965	3
778	64	2255	239	391.407399999999996	20
778	65	4283	294	1470.0918999999999	11
778	66	1648	237	493.096099999999979	32
778	67	6588	153	1578.01459999999997	11
778	68	8988	56	1466.07580000000007	13
778	69	4754	84	183.312000000000012	39
778	70	5588	252	1763.04250000000002	31
778	71	3063	164	319.44319999999999	14
778	72	4490	271	894.581099999999992	16
779	1	4693	269	1447.83979999999997	6
779	2	2715	146	1063.38850000000002	8
779	3	9888	267	1281.83420000000001	28
779	4	4163	228	1811.61059999999998	12
779	5	6751	178	604.091699999999946	40
779	6	4009	186	1015.43140000000005	49
779	7	6673	274	1907.42100000000005	36
779	8	4459	122	40.9913999999999987	38
779	9	3892	125	344.996800000000007	32
779	10	1932	54	1724.60930000000008	40
779	11	6642	145	780.016799999999989	40
779	12	9736	37	1049.84580000000005	3
779	13	1426	49	256.393500000000017	8
779	14	1178	94	305.556100000000015	15
779	15	7105	290	1883.46440000000007	9
779	16	7080	14	1597.90229999999997	24
779	17	2342	218	1721.44029999999998	3
779	18	72	8	1897.37940000000003	27
779	19	9391	97	1846.71329999999989	14
779	20	2607	158	768.069899999999961	38
779	21	842	145	1284.97980000000007	20
779	22	9941	188	322.645699999999977	23
779	23	6946	51	1292.07279999999992	22
779	24	6561	25	1952.3764000000001	16
780	1	1453	251	391.674399999999991	31
780	2	7707	281	1881.69599999999991	30
780	3	9034	68	492.593900000000019	30
780	4	1996	178	1461.04130000000009	11
780	5	3071	227	1632.94489999999996	45
780	6	4256	157	620.046100000000024	8
780	7	7058	62	1830.31649999999991	9
780	8	8747	85	964.545700000000011	47
780	9	4652	227	697.196599999999989	46
780	10	9003	222	1563.65290000000005	4
780	11	9145	69	1971.69280000000003	36
780	12	4082	243	1925.02310000000011	4
780	13	6881	164	1472.03510000000006	29
780	14	2782	122	1559.84230000000002	4
780	15	9785	73	270.569000000000017	24
780	16	3677	70	1022.80769999999995	48
780	17	9585	32	884.558800000000019	14
780	18	7371	45	797.931400000000053	25
780	19	8872	98	993.524099999999976	18
780	20	1828	200	160.237599999999986	10
780	21	2550	52	1170.31919999999991	49
780	22	2777	25	1652.2799	42
780	23	6503	267	590.749500000000012	39
780	24	5171	267	685.67960000000005	17
780	25	7823	194	526.745700000000056	40
780	26	6765	255	746.322199999999953	38
780	27	7189	120	274.053400000000011	37
780	28	7382	275	486.856200000000001	22
780	29	2122	71	652.687599999999975	37
780	30	5090	153	832.254999999999995	36
780	31	211	78	883.893199999999979	26
780	32	3796	58	1889.16370000000006	36
780	33	6761	223	1251.78960000000006	4
780	34	9824	10	792.197000000000003	3
780	35	8784	171	1209.86719999999991	45
780	36	537	143	496.6601	33
780	37	271	145	922.986099999999965	9
780	38	4802	157	1783.5933	6
781	1	2899	172	197.510400000000004	5
781	2	4024	113	807.748500000000035	40
781	3	2431	82	701.634699999999953	24
781	4	3812	287	252.854500000000002	13
781	5	7803	246	1838.90380000000005	25
781	6	6534	275	1326.0311999999999	19
781	7	7892	235	1737.9389000000001	34
781	8	8637	17	1240.95000000000005	25
781	9	3435	77	226.008600000000001	38
781	10	3051	290	1059.20929999999998	6
781	11	761	280	1427.70440000000008	31
781	12	7595	50	621.412199999999984	5
781	13	2132	235	1951.05449999999996	33
781	14	2390	267	1298.18409999999994	30
781	15	8845	297	1231.83809999999994	40
781	16	3084	149	1944.03999999999996	37
781	17	6886	203	1131.84220000000005	31
781	18	2666	248	1900.55950000000007	14
781	19	1023	211	231.100899999999996	4
781	20	9831	166	1721.80860000000007	41
781	21	4885	271	62.0016000000000034	41
781	22	7425	61	148.211299999999994	37
781	23	4875	244	1492.99189999999999	34
781	24	9525	101	126.749300000000005	31
781	25	2159	133	1455.09400000000005	47
781	26	1473	8	739.684999999999945	28
781	27	4452	116	55.2160999999999973	27
781	28	251	20	676.258799999999951	35
781	29	4991	267	1573.23399999999992	1
781	30	4039	269	359.187999999999988	32
781	31	9420	103	790.333999999999946	6
781	32	6622	86	1031.01379999999995	7
781	33	6562	281	1899.0806	31
781	34	4393	295	1157.14229999999998	42
781	35	162	270	1465.72360000000003	18
781	36	289	30	1834.3309999999999	34
781	37	1064	18	768.818099999999959	9
781	38	9737	19	1691.2940000000001	37
781	39	2285	76	1679.4511	41
781	40	1158	288	693.582499999999982	22
781	41	6066	243	1563.91309999999999	41
781	42	7139	189	855.177800000000047	38
781	43	7385	106	168.824600000000004	16
781	44	170	240	1680.06349999999998	43
781	45	5091	206	1426.60760000000005	27
781	46	3532	122	460.411600000000021	24
781	47	3104	191	79.9941000000000031	44
781	48	5645	219	1424.68650000000002	26
781	49	1122	273	1595.69119999999998	28
781	50	7601	181	1481.68720000000008	28
782	1	7661	41	127.161299999999997	40
782	2	825	258	1295.20049999999992	8
782	3	8009	192	23.6934000000000005	28
782	4	801	18	926.495499999999993	44
782	5	2994	126	584.629000000000019	32
782	6	3543	206	706.649800000000027	39
782	7	8686	167	698.229000000000042	19
782	8	1097	210	714.744500000000016	43
782	9	5968	276	1638.61590000000001	36
782	10	469	218	134.937600000000003	45
782	11	4989	291	114.882400000000004	40
782	12	2872	254	1654.09480000000008	1
782	13	1501	35	221.500799999999998	12
782	14	2535	239	1853.94180000000006	41
782	15	9126	252	1139.34920000000011	41
782	16	9938	100	1643.66640000000007	12
782	17	8430	272	1166.64750000000004	33
782	18	3765	53	1119.10760000000005	37
782	19	8006	267	1372.02230000000009	42
782	20	3037	100	497.461900000000014	12
782	21	3072	250	1432.87940000000003	48
782	22	1413	299	1046.79169999999999	13
782	23	9809	75	257.578399999999988	22
782	24	5037	149	1067.31420000000003	49
782	25	7010	83	520.579399999999964	11
782	26	6902	270	272.36869999999999	12
782	27	5772	135	1327.99350000000004	37
782	28	6115	138	477.198199999999986	29
782	29	5211	119	417.255200000000002	4
782	30	8843	8	35.2023999999999972	8
782	31	8731	82	463.518100000000004	43
782	32	5941	10	691.234000000000037	28
782	33	652	111	203.949399999999997	30
782	34	1419	37	1307.31799999999998	1
782	35	1144	179	1805.4559999999999	31
782	36	653	89	1317.23090000000002	29
782	37	1144	298	84.6084000000000032	7
782	38	8695	219	1461.80040000000008	26
782	39	4343	260	1548.20910000000003	5
782	40	3941	152	1236.80240000000003	30
782	41	2978	248	425.745900000000006	47
782	42	7625	113	522.372899999999959	39
782	43	3992	112	1550.70859999999993	24
782	44	6796	32	1419.50430000000006	45
782	45	9903	247	448.770100000000014	22
782	46	9220	137	1912.92010000000005	34
782	47	4619	205	1964.37699999999995	28
782	48	3866	222	1458.19129999999996	37
782	49	9167	89	1812.52299999999991	48
782	50	5796	141	221.3964	48
782	51	7447	220	1160.17900000000009	38
782	52	4977	143	1347.6081999999999	24
782	53	6526	259	34.3659999999999997	40
782	54	618	221	68.5670999999999964	26
782	55	1586	93	53.7419999999999973	16
782	56	9174	148	230.130099999999999	29
782	57	5263	131	381.483900000000006	9
782	58	4322	256	893.50789999999995	3
782	59	75	105	1984.27140000000009	32
782	60	8825	133	327.454000000000008	48
782	61	4626	43	802.263199999999983	24
782	62	1050	115	428.077699999999993	44
782	63	2440	44	922.925700000000006	31
782	64	3447	150	1314.5963999999999	2
782	65	6462	172	630.527799999999957	26
782	66	6543	27	1326.30569999999989	41
782	67	6908	247	1445.50960000000009	31
782	68	9439	279	192.638599999999997	4
782	69	657	212	1844.85639999999989	43
782	70	1020	0	1714.0915	8
782	71	1034	37	794.771100000000047	25
783	1	6399	90	322.825499999999977	43
783	2	6892	289	1150.37470000000008	27
783	3	9105	78	1241.54909999999995	40
783	4	5929	214	455.494100000000003	39
783	5	9105	193	1321.11400000000003	22
783	6	4670	48	448.194000000000017	36
783	7	2990	259	1813.26119999999992	42
783	8	698	194	282.986699999999985	49
783	9	390	278	211.211399999999998	11
783	10	6143	23	427.499000000000024	22
783	11	7568	86	1215.19579999999996	14
783	12	1865	265	1833.41769999999997	31
783	13	4480	185	313.435000000000002	1
783	14	8588	128	1657.11470000000008	47
783	15	586	198	462.129399999999976	7
783	16	7968	120	930.93870000000004	27
783	17	6344	129	1590.5166999999999	42
783	18	8133	30	1384.67750000000001	1
783	19	9675	198	780.541299999999978	42
783	20	139	209	1809.25	13
783	21	153	259	1505.96029999999996	41
783	22	8324	158	1928.37840000000006	26
783	23	2754	266	343.087300000000027	39
783	24	5182	261	1478.85439999999994	32
783	25	5274	222	1663.51279999999997	43
783	26	2143	140	1446.42609999999991	18
783	27	5160	284	1635.28989999999999	16
783	28	4280	119	1623.62860000000001	18
783	29	4181	29	1465.05600000000004	28
783	30	8008	118	345.025500000000022	47
783	31	8954	116	1949.56780000000003	46
783	32	3013	247	1645.54919999999993	4
783	33	9997	194	142.569799999999987	41
783	34	82	31	1309.85149999999999	30
783	35	3925	183	1733.64139999999998	32
783	36	4900	93	445.038400000000024	30
783	37	8468	101	1780.80099999999993	1
783	38	9805	55	977.878100000000018	16
783	39	8542	227	250.435200000000009	27
783	40	4877	98	578.626300000000015	49
783	41	3922	244	1651.82400000000007	11
783	42	9065	193	1672.8909000000001	26
783	43	7664	205	679.618299999999977	22
783	44	879	136	127.046400000000006	43
783	45	8035	39	350.333300000000008	41
783	46	3488	211	426.605500000000006	27
783	47	1057	241	1064.82960000000003	38
783	48	6315	122	452.303299999999979	19
783	49	925	292	1401.95219999999995	3
783	50	2061	74	1004.95889999999997	2
783	51	8173	162	621.813999999999965	36
783	52	4094	0	1288.11370000000011	35
783	53	436	98	258.553800000000024	9
783	54	7672	294	1960.3728000000001	42
783	55	9245	90	1958.62139999999999	6
783	56	6428	131	1249.84609999999998	38
783	57	5044	66	1113.80729999999994	23
783	58	4268	290	1746.80160000000001	48
783	59	4848	207	321.608299999999986	3
783	60	9631	13	571.684200000000033	21
783	61	4812	136	1820.92710000000011	8
783	62	7082	171	500.461799999999982	36
783	63	6269	227	680.850000000000023	12
783	64	8226	210	1731.99299999999994	15
783	65	5880	296	650.052299999999946	19
783	66	2703	288	975.556799999999953	38
783	67	4458	29	491.408500000000004	28
783	68	7186	141	305.694799999999987	13
783	69	8608	203	53.9650999999999996	9
783	70	9385	97	728.380499999999984	43
783	71	3969	92	672.488299999999981	15
783	72	3060	296	92.6426000000000016	13
783	73	6696	93	1264.46620000000007	36
783	74	4461	69	1646.7663	31
783	75	8097	211	704.841199999999958	40
783	76	1208	128	690.987700000000018	12
783	77	5885	266	1246.11989999999992	5
783	78	9329	160	1347.06500000000005	5
783	79	4036	290	1742.90079999999989	19
783	80	5840	191	85.4180999999999955	15
783	81	3796	55	607.224000000000046	38
783	82	5339	31	1112.52719999999999	24
783	83	9725	24	1271.87419999999997	37
783	84	8272	27	1683.71180000000004	13
783	85	4610	139	1851.51729999999998	34
783	86	9501	9	341.531900000000007	18
783	87	9471	281	1567.39540000000011	28
783	88	1535	138	324.271599999999978	1
783	89	482	172	342.497700000000009	27
783	90	7098	155	1008.07479999999998	2
784	1	6140	1	997.489900000000034	22
784	2	9634	258	1292.33570000000009	23
784	3	7094	271	1603.46800000000007	23
784	4	1760	167	1063.12799999999993	26
784	5	3247	107	280.469200000000001	42
784	6	8900	154	1978.70440000000008	17
784	7	354	59	1894.30749999999989	42
784	8	1233	22	1369.0956000000001	6
784	9	957	93	106.661199999999994	35
784	10	6076	31	600.067900000000009	32
784	11	1873	34	1858.20440000000008	41
784	12	1169	67	173.990499999999997	18
784	13	9834	172	394.963300000000004	41
784	14	8197	41	459.810799999999972	16
784	15	7064	158	1625.76479999999992	42
784	16	9791	240	1907.11550000000011	48
784	17	4911	162	944.273699999999963	10
784	18	2636	296	786.241399999999999	1
784	19	6425	88	1978.71540000000005	5
784	20	7002	215	369.899800000000027	4
784	21	4512	46	1208.24090000000001	37
784	22	3070	224	1570.85159999999996	33
784	23	3909	90	1076.07979999999998	8
784	24	8246	240	1588.07950000000005	13
784	25	271	203	731.599600000000009	49
784	26	207	38	587.63289999999995	46
784	27	4669	38	969.876800000000003	40
784	28	6106	23	1161.68939999999998	44
784	29	3886	272	895.915899999999965	7
784	30	1835	171	701.774199999999951	47
784	31	9473	299	1658.0802000000001	41
784	32	81	157	1057.81660000000011	8
784	33	8658	290	1008.90779999999995	21
785	1	5737	288	738.267299999999977	18
785	2	1892	194	1695.89679999999998	29
785	3	9480	243	1687.41679999999997	48
785	4	8593	134	1321.88609999999994	2
785	5	5115	230	809.152600000000007	47
785	6	430	239	1156.93759999999997	44
785	7	8035	12	1006.09749999999997	43
785	8	5124	105	583.022399999999948	9
785	9	4411	292	1942.07780000000002	45
785	10	1691	163	1363.24510000000009	14
785	11	3118	108	178.559400000000011	9
785	12	6808	287	953.250400000000013	32
785	13	9100	280	1407.97980000000007	9
785	14	1177	22	914.546000000000049	3
785	15	5640	44	329.537100000000009	33
785	16	3692	7	40.0549999999999997	37
785	17	601	236	77.6624999999999943	31
785	18	8647	188	898.262899999999945	44
785	19	3935	167	1654.83950000000004	37
785	20	5269	138	73.3322000000000003	35
785	21	3005	122	234.556000000000012	18
785	22	2216	76	854.868900000000053	20
785	23	3131	131	1702.91550000000007	7
785	24	7399	100	1962.3429000000001	25
785	25	6035	220	1668.26109999999994	48
785	26	2553	112	123.092200000000005	46
785	27	5644	203	422.064999999999998	15
785	28	4233	62	928.643100000000004	39
785	29	5771	124	634.949299999999994	46
785	30	5175	265	210.910799999999995	13
785	31	5244	55	1265.88740000000007	27
785	32	6989	134	1667.18409999999994	5
785	33	8066	98	449.958300000000008	32
785	34	4000	110	1508.03780000000006	45
785	35	660	284	1830.43450000000007	46
785	36	9798	20	1788.63169999999991	22
785	37	4834	186	1491.63740000000007	45
785	38	8564	13	429.004700000000014	13
785	39	909	7	1682.08220000000006	6
785	40	8187	138	309.242399999999975	5
785	41	1617	70	1287.90139999999997	19
785	42	2649	23	884.674300000000017	13
785	43	5016	261	977.106599999999958	35
785	44	2225	142	1759.39589999999998	33
785	45	1987	94	282.44459999999998	4
785	46	3214	272	1748.88300000000004	40
785	47	3259	24	1949.05320000000006	31
785	48	9770	285	283.350700000000018	33
785	49	4912	46	233.351300000000009	37
785	50	3378	171	1514.16110000000003	48
785	51	6286	165	1924.69200000000001	7
785	52	547	51	1788.5951	15
785	53	6579	142	1849.71360000000004	10
785	54	5097	49	1896.97689999999989	38
785	55	4904	29	1636.05850000000009	42
785	56	4208	158	1655.53649999999993	32
785	57	9309	85	562.475500000000011	30
785	58	7918	273	1296.95499999999993	49
785	59	1904	82	846.630300000000034	7
785	60	5666	238	1662.29299999999989	18
785	61	1346	208	1940.17800000000011	36
785	62	383	223	1075.32619999999997	2
785	63	8748	268	331.798099999999977	38
785	64	3315	296	1236.35120000000006	6
785	65	3873	167	1959.85410000000002	46
785	66	9982	271	882.033400000000029	45
785	67	5089	113	1110.07559999999989	2
785	68	8918	258	196.8185	25
785	69	2243	178	1802.02790000000005	16
785	70	9547	135	1990.13889999999992	4
785	71	2293	154	1293.46430000000009	35
785	72	3426	191	1847.33660000000009	32
785	73	7585	109	1500.98579999999993	37
785	74	7903	50	127.656000000000006	40
785	75	7925	142	1019.19299999999998	11
785	76	847	44	1655.5938000000001	12
785	77	9455	212	1641.07040000000006	22
786	1	146	30	1851.96659999999997	34
786	2	1895	227	1926.95880000000011	2
786	3	5849	51	1665.95779999999991	39
786	4	449	281	910.831999999999994	32
786	5	5918	55	833.121700000000033	33
786	6	7027	18	1755.37169999999992	46
786	7	708	211	1424.54299999999989	15
786	8	7634	63	662.387299999999982	15
786	9	5097	135	1037.76950000000011	16
786	10	2855	89	1928.85529999999994	47
786	11	1062	245	737.726599999999962	1
786	12	8082	44	1110.3605	19
786	13	5335	71	736.400300000000016	2
786	14	8118	279	414.377200000000016	48
786	15	4074	249	1554.71080000000006	21
786	16	6112	80	1805.03719999999998	37
786	17	207	295	1433.14699999999993	15
786	18	5449	242	106.292599999999993	3
786	19	8153	160	1513.3726999999999	44
786	20	9815	137	200.383700000000005	8
786	21	7049	2	187.709300000000013	32
786	22	5002	74	1367.43370000000004	37
786	23	603	195	1895.70779999999991	45
786	24	187	247	1961.91429999999991	43
786	25	6179	11	1939.44740000000002	16
786	26	6110	248	1431.55169999999998	38
786	27	8975	171	1925.9063000000001	43
786	28	476	118	799.764400000000023	35
786	29	7004	9	1329.84660000000008	47
786	30	5521	117	1011.18439999999998	6
786	31	8611	263	1701.01880000000006	14
786	32	8594	171	1322.16660000000002	34
786	33	4234	138	1744.80179999999996	31
786	34	7946	99	1059.36200000000008	40
786	35	1733	174	169.998500000000007	45
786	36	4011	261	134.6541	9
786	37	2677	201	166.267400000000009	42
786	38	5681	63	980.908900000000017	32
786	39	8215	91	558.92330000000004	25
786	40	5492	56	554.693700000000035	24
786	41	5340	27	1547.22219999999993	41
786	42	149	286	1425.31410000000005	32
786	43	7671	137	128.223299999999995	15
786	44	902	121	27.7171999999999983	2
786	45	2496	212	1131.44969999999989	5
786	46	5658	213	624.140300000000025	44
786	47	6696	106	1877.6706999999999	19
786	48	9864	47	852.853500000000054	26
786	49	8931	85	1189.82199999999989	36
786	50	1311	243	1942.49710000000005	20
786	51	8653	15	306.764599999999973	42
786	52	3526	15	1378.40190000000007	36
786	53	8345	83	91.2900999999999954	8
786	54	7091	214	1968.70980000000009	4
786	55	3330	224	1364.84670000000006	47
786	56	583	262	1398.92499999999995	49
786	57	3883	116	659.778900000000021	9
786	58	5909	60	1248.05829999999992	15
786	59	1302	183	38.5165000000000006	36
786	60	4195	199	169.587799999999987	9
786	61	6536	25	1433.69769999999994	38
786	62	4000	129	1591.6226999999999	6
786	63	7559	101	1679.32249999999999	45
786	64	82	198	1564.3261	29
786	65	6993	114	834.539300000000026	18
786	66	8176	10	1431.42949999999996	1
786	67	6134	36	331.531499999999994	40
786	68	3824	14	894.802199999999971	42
786	69	7223	211	1722.25949999999989	11
786	70	4820	273	377.641099999999994	23
786	71	4814	144	1569.96360000000004	27
786	72	1467	97	1516.04829999999993	23
786	73	128	153	1597.77590000000009	26
786	74	4279	226	1155.3288	22
786	75	3141	253	1319.49209999999994	1
786	76	2709	67	117.625900000000001	29
786	77	1061	287	1654.20959999999991	32
786	78	8179	191	1088.58140000000003	5
786	79	7484	235	1545.7623000000001	10
786	80	5186	25	1176.02759999999989	39
786	81	7586	115	266.950199999999995	4
786	82	1607	249	883.272299999999973	13
786	83	8840	211	1612.23109999999997	26
786	84	268	214	1944.2826	11
786	85	503	142	1809.20569999999998	38
786	86	9780	96	834.33439999999996	20
786	87	1318	250	1277.4371000000001	46
786	88	745	140	896.623000000000047	43
786	89	5739	169	449.850799999999992	32
786	90	1330	149	437.368800000000022	12
786	91	8618	263	1537.21900000000005	38
786	92	9897	137	1931.07799999999997	28
786	93	4421	111	575.943099999999959	21
786	94	2545	245	727.814700000000016	6
786	95	2729	170	1812.80469999999991	36
786	96	9002	116	1404.86059999999998	22
787	1	1836	194	1103.19250000000011	26
787	2	1132	210	1566.65110000000004	10
787	3	7748	84	19.3443000000000005	2
787	4	3619	297	1694.20569999999998	5
787	5	850	278	1768.00990000000002	40
787	6	5040	173	1174.68309999999997	7
787	7	2467	290	618.50019999999995	16
787	8	4856	8	1221.09899999999993	23
787	9	7731	128	1084.63429999999994	15
787	10	3555	269	822.379400000000032	6
787	11	3832	19	186.645399999999995	42
787	12	4787	9	642.503699999999981	14
787	13	5737	263	1133.81719999999996	22
787	14	3311	290	1613.55520000000001	48
787	15	8820	98	798.078800000000001	15
787	16	2222	88	1047.51780000000008	20
787	17	8493	147	1453.85349999999994	31
787	18	5121	77	1308.44499999999994	46
787	19	976	103	1099.3146999999999	4
787	20	3307	124	908.682599999999979	2
787	21	3774	17	1785.9190000000001	21
787	22	461	114	1938.95550000000003	37
787	23	7482	259	352.54649999999998	22
787	24	9296	237	520.616999999999962	12
787	25	6095	186	1176.33220000000006	11
787	26	3926	277	969.157299999999964	37
787	27	8380	1	83.3975999999999971	33
787	28	7684	145	844.279700000000048	7
787	29	3315	216	22.7422000000000004	11
787	30	2550	174	1393.81510000000003	31
787	31	55	0	467.674599999999998	3
787	32	9698	119	937.808599999999956	20
787	33	5943	55	1661.59439999999995	35
787	34	861	172	939.184999999999945	15
787	35	5165	86	984.980000000000018	38
787	36	7701	61	1809.7376999999999	44
787	37	6868	75	1549.4362000000001	1
787	38	6150	160	1869.65830000000005	29
787	39	8183	57	1232.8777	42
787	40	3310	93	1222.49700000000007	31
787	41	5244	235	1547.96289999999999	36
787	42	101	236	1922.62519999999995	2
787	43	3627	130	507.743400000000008	37
787	44	6294	3	628.202099999999973	3
787	45	3147	148	1458.45080000000007	7
787	46	5069	103	1215.51610000000005	34
787	47	8524	180	1268.58230000000003	25
787	48	5848	292	1326.61560000000009	28
787	49	871	86	1839.83040000000005	12
787	50	432	282	274.632499999999993	23
787	51	6087	66	1869.90519999999992	25
788	1	9841	232	1603.00479999999993	41
788	2	9341	250	1406.73849999999993	27
788	3	8463	148	114.526200000000003	10
788	4	6792	71	288.747099999999989	24
788	5	5861	58	1690.28420000000006	33
788	6	7367	160	1260.96250000000009	37
788	7	2388	127	1836.04950000000008	48
788	8	119	111	308.43119999999999	7
788	9	3174	19	613.131899999999973	3
788	10	2715	268	373.330300000000022	17
788	11	8873	123	737.684999999999945	29
788	12	642	99	389.248100000000022	9
788	13	1332	178	1549.76479999999992	46
788	14	4568	160	1711.25759999999991	37
788	15	3033	114	326.392299999999977	13
788	16	1790	83	635.074799999999982	24
788	17	337	9	1963.99160000000006	13
788	18	7392	129	265.886199999999974	48
788	19	3029	257	54.7036999999999978	35
788	20	7718	60	1404.02109999999993	7
788	21	5630	282	1068.58259999999996	18
788	22	707	36	1992.02999999999997	16
788	23	6461	295	866.644000000000005	14
788	24	1119	73	401.700499999999977	7
788	25	5879	253	1340.26199999999994	10
788	26	410	281	720.763000000000034	2
788	27	3697	103	1746.19820000000004	1
788	28	9507	167	121.559799999999996	2
788	29	5033	256	1801.61879999999996	20
788	30	6546	294	1449.97270000000003	36
788	31	7868	207	521.087300000000027	33
788	32	561	93	599.459100000000035	35
788	33	7500	116	308.257299999999987	18
788	34	2454	171	1905.63830000000007	6
788	35	7195	68	1539.4052999999999	6
788	36	4036	53	1720.54449999999997	43
788	37	7038	202	321.541899999999998	2
788	38	9426	3	149.72059999999999	10
788	39	8568	83	1564.15920000000006	10
788	40	7937	273	714.603799999999978	38
788	41	1035	79	552.998500000000035	36
788	42	6515	195	742.909899999999993	4
788	43	3182	183	23.3548000000000009	22
788	44	9670	289	1007.971	13
788	45	4572	249	648.495000000000005	23
788	46	3192	28	816.999199999999973	27
788	47	3003	237	557.567699999999945	22
788	48	1823	216	665.538900000000012	34
788	49	1847	164	542.97059999999999	19
788	50	4523	225	1904.46389999999997	46
788	51	3742	203	138.528500000000008	19
788	52	9460	6	670.242399999999975	18
788	53	5201	244	795.429899999999975	27
788	54	2223	51	713.876600000000053	41
788	55	5129	21	1643.88679999999999	40
788	56	1513	49	1252.52749999999992	45
788	57	2413	192	517.645599999999945	46
788	58	8902	45	1089.7793999999999	21
788	59	6233	134	1466.11169999999993	47
788	60	3679	240	1474.93090000000007	26
788	61	5497	281	124.4465	36
788	62	2974	128	1464.9697000000001	30
788	63	6256	67	1935.87820000000011	31
788	64	8329	189	66.5991999999999962	17
788	65	337	35	98.2125000000000057	47
788	66	2245	36	1981.88370000000009	10
788	67	5946	280	1226.6110000000001	1
788	68	8371	21	899.419800000000009	49
789	1	9645	258	599.569399999999973	23
789	2	1147	3	929.101300000000037	35
789	3	8911	133	959.626899999999978	17
789	4	5784	65	534.160600000000045	31
789	5	6610	258	1661.4362000000001	40
789	6	4940	38	534.402600000000007	48
789	7	6998	114	1972.73109999999997	41
789	8	7429	232	1718.36940000000004	19
789	9	7380	245	593.808800000000019	1
789	10	889	271	1696.50759999999991	30
789	11	1712	146	1356.91339999999991	44
789	12	7378	205	895.478700000000003	37
789	13	3498	121	497.698300000000017	37
789	14	8429	259	756.503900000000044	45
789	15	43	107	1855.45029999999997	35
789	16	5518	67	1770.69000000000005	23
789	17	6860	229	1090.86709999999994	49
789	18	5559	20	912.011499999999955	10
789	19	9262	222	1320.90149999999994	35
789	20	9877	187	1252.16689999999994	16
789	21	2313	157	606.601700000000051	15
789	22	9741	53	1835.96559999999999	46
789	23	8684	173	782.80499999999995	6
789	24	3646	164	1137.18190000000004	38
789	25	4727	248	1933.18350000000009	33
789	26	5350	101	1663.22209999999995	48
789	27	5058	116	612.29830000000004	16
789	28	583	185	662.519400000000019	40
789	29	30	102	868.288099999999986	15
789	30	3668	79	1628.0005000000001	13
789	31	6405	275	909.256200000000035	47
789	32	1508	112	1335.76150000000007	39
789	33	8494	290	962.872499999999945	31
789	34	7609	245	1042.85439999999994	22
789	35	3550	97	430.166999999999973	33
789	36	7523	282	1413.91830000000004	32
789	37	5036	254	1373.10349999999994	25
789	38	2984	254	403.289100000000019	32
789	39	6353	281	536.823899999999981	4
789	40	8613	23	471.384700000000009	42
790	1	9056	85	1706.66920000000005	45
790	2	7429	52	120.848100000000002	44
790	3	3315	286	1526.57320000000004	15
790	4	189	99	260.334799999999973	43
790	5	4842	70	1078.53980000000001	9
790	6	9163	293	1696.02350000000001	45
790	7	5471	149	247.232499999999987	38
790	8	1048	43	145.721900000000005	21
790	9	2756	44	1594.25739999999996	9
790	10	5706	190	1430.32549999999992	8
790	11	8266	133	1573.47640000000001	20
790	12	3489	19	504.035799999999995	48
790	13	9623	45	1025.62419999999997	31
790	14	2661	110	1373.83310000000006	27
790	15	1220	189	1384.83179999999993	11
790	16	6072	210	223.799599999999998	16
790	17	7043	213	234.42179999999999	36
790	18	3419	281	147.717299999999994	43
790	19	7169	54	1116.25279999999998	34
790	20	1071	236	1238.0465999999999	20
791	1	7543	180	698.057699999999954	9
791	2	8460	294	756.163300000000049	6
791	3	4383	33	1441.09140000000002	12
791	4	4762	230	229.319600000000008	36
791	5	8636	126	1747.31790000000001	29
791	6	2441	34	1564.47769999999991	29
791	7	8919	168	1286.62709999999993	27
791	8	9478	57	1421.3741	35
791	9	3400	263	1928.49659999999994	15
791	10	639	295	989.042400000000043	23
791	11	5059	223	667.489199999999983	2
791	12	1996	249	352.542399999999986	3
791	13	6692	56	1668.24440000000004	15
791	14	214	283	255.293299999999988	30
791	15	1230	102	89.0169000000000068	7
791	16	1596	193	1310.84249999999997	19
791	17	1536	123	1353.61979999999994	37
791	18	9928	42	324.184000000000026	38
791	19	6584	213	950.860300000000052	10
791	20	9956	100	1541.08130000000006	40
791	21	762	230	1613.22890000000007	24
791	22	5842	225	1552.53279999999995	41
791	23	5110	192	1175.70540000000005	4
791	24	8144	42	1640.69569999999999	5
791	25	2396	164	1541.16290000000004	35
791	26	679	281	1653.24070000000006	25
791	27	449	60	1945.52909999999997	47
791	28	8370	292	1070.88449999999989	32
791	29	3168	229	272.103400000000022	2
791	30	3385	176	1967.15460000000007	41
792	1	155	251	978.116599999999949	19
792	2	4461	109	108.811400000000006	32
792	3	8617	293	1177.57379999999989	40
792	4	8877	91	610.091099999999983	11
792	5	764	283	1406.1404	33
792	6	572	144	619.314499999999953	21
792	7	8532	177	594.229400000000055	41
792	8	5572	42	1303.76150000000007	44
792	9	688	90	760.692699999999945	22
792	10	582	168	806.69500000000005	39
792	11	4555	114	515.207599999999957	4
792	12	5213	130	1491.96910000000003	19
792	13	6309	298	470.526499999999999	42
792	14	9784	200	1712.9387999999999	18
792	15	6442	236	295.927200000000028	16
792	16	5620	272	1268.28829999999994	37
792	17	4313	214	1842.72910000000002	33
792	18	845	234	210.929200000000009	42
792	19	9310	207	458.773199999999974	45
792	20	2927	200	1994.19280000000003	27
792	21	9044	248	1555.21599999999989	41
792	22	8566	45	1990.2197000000001	49
792	23	4299	30	1488.27150000000006	43
792	24	6627	24	1615.82529999999997	16
792	25	4105	284	1222.89650000000006	21
792	26	2604	295	192.370800000000003	29
792	27	7303	211	1546.97409999999991	1
792	28	6344	139	430.327800000000025	43
792	29	6604	43	1898.83899999999994	38
792	30	1211	25	456.023000000000025	34
792	31	1002	199	1447.09879999999998	16
792	32	693	157	886.702800000000025	20
792	33	603	6	595.705500000000029	8
792	34	7569	163	1959.49800000000005	17
792	35	626	51	1512.8282999999999	15
792	36	1821	37	1645.89859999999999	22
792	37	2286	198	1037.6554000000001	32
792	38	225	278	1993.8463999999999	19
792	39	1649	192	1533.52330000000006	40
792	40	267	84	1822.66219999999998	38
792	41	87	68	574.551799999999957	18
792	42	31	150	1582.82020000000011	36
792	43	4269	23	1607.64979999999991	38
792	44	3590	216	1141.3913	14
792	45	8352	204	488.700600000000009	9
792	46	5686	223	727.835000000000036	43
792	47	9730	20	251.826999999999998	29
792	48	1521	280	1401.62950000000001	35
792	49	5941	260	1178.66149999999993	20
792	50	1255	225	927.793499999999995	1
792	51	2083	72	1576.2804000000001	3
792	52	5593	39	1883.5655999999999	4
792	53	5544	92	304.783599999999979	35
792	54	1621	258	1687.08560000000011	36
792	55	2066	182	484.854899999999986	17
792	56	1633	191	842.21550000000002	6
792	57	198	158	231.881400000000014	4
792	58	6628	48	212.013900000000007	26
792	59	5010	29	1258.72880000000009	44
792	60	452	158	458.688300000000027	17
792	61	475	292	1846.10809999999992	5
792	62	8287	232	1986.31629999999996	44
792	63	1629	198	1149.87149999999997	17
792	64	5439	140	727.888799999999947	33
792	65	1030	196	575.455500000000029	46
792	66	724	33	1434.79029999999989	4
792	67	9593	126	1904.63490000000002	40
792	68	3426	201	1580.23049999999989	4
792	69	8159	6	1614.85179999999991	30
792	70	4274	124	588.009999999999991	18
792	71	2562	98	1635.71360000000004	22
793	1	2156	48	1231.5498	33
793	2	201	85	1921.36989999999992	23
793	3	5987	203	712.474000000000046	2
793	4	2151	248	1725.60629999999992	39
793	5	6456	0	968.125599999999963	46
793	6	1296	283	873.377100000000041	10
793	7	6445	268	565.99249999999995	23
793	8	9692	115	1002.38070000000005	11
793	9	9204	140	651.703399999999988	4
793	10	7419	210	375.809199999999976	18
793	11	3162	75	1987.88390000000004	18
793	12	5587	245	61.4196000000000026	8
793	13	666	235	1375.50630000000001	10
793	14	6007	237	1016.23159999999996	37
793	15	870	203	1746.53960000000006	46
793	16	1617	153	315.719600000000014	23
793	17	2144	79	1108.71070000000009	21
793	18	7751	40	658.314499999999953	7
793	19	9014	172	1922.94859999999994	39
793	20	1562	160	469.557000000000016	37
793	21	1251	215	1632.3780999999999	19
793	22	8540	50	914.643299999999954	15
793	23	299	99	150.987799999999993	47
793	24	5333	92	384.642100000000028	47
793	25	4653	95	409.168900000000008	22
793	26	9680	117	902.207599999999957	49
793	27	79	106	1207.28269999999998	48
793	28	2642	290	1123.04289999999992	10
793	29	9795	96	1000.35590000000002	26
793	30	3881	37	195.984399999999994	23
793	31	122	164	1097.43149999999991	5
793	32	6290	253	36.3911999999999978	41
793	33	3001	194	90.1527999999999992	43
793	34	5152	289	1884.5773999999999	37
793	35	2887	83	539.006799999999998	30
793	36	8423	285	1881.57009999999991	46
793	37	4268	270	102.562399999999997	12
793	38	8055	121	1680.49569999999994	19
793	39	4756	64	750.025999999999954	39
793	40	6337	41	509.291600000000017	1
793	41	8512	254	1053.89540000000011	26
793	42	1309	240	712.141600000000039	24
793	43	8765	178	295.690899999999999	4
793	44	582	239	1713.58549999999991	37
793	45	2068	263	110.516599999999997	39
793	46	116	122	1542.01520000000005	8
793	47	9208	5	1146.74430000000007	8
793	48	5200	180	741.338100000000054	32
793	49	2203	58	1109.6377	25
794	1	6847	158	1217.46440000000007	45
794	2	707	54	1599.40259999999989	44
794	3	5377	255	1211.97109999999998	30
794	4	7703	209	982.665499999999952	19
794	5	9116	204	1459.07109999999989	23
794	6	2464	127	301.003399999999999	26
794	7	6749	130	160.606999999999999	6
794	8	8010	195	693.029300000000035	33
794	9	3043	192	1169.35369999999989	14
794	10	8721	107	1654.24340000000007	17
794	11	5987	252	82.2724999999999937	5
794	12	2738	268	705.142299999999977	1
794	13	7553	162	1881.14319999999998	12
794	14	544	216	1333.07320000000004	14
794	15	2352	74	1851.6277	44
794	16	2333	96	1155.21270000000004	39
794	17	2206	241	1205.07249999999999	11
794	18	9072	80	665.055500000000052	21
794	19	6683	88	457.779499999999985	11
794	20	6348	271	365.853499999999997	22
794	21	5706	296	22.1063000000000009	11
794	22	3137	179	499.541999999999973	30
794	23	3011	8	1472.00199999999995	3
794	24	7602	46	1683.31790000000001	4
794	25	3476	227	80.1393000000000058	3
794	26	9113	76	1299.45949999999993	42
794	27	9515	126	1265.3279	43
794	28	8294	152	1756.86030000000005	4
794	29	9519	295	1476.96630000000005	2
794	30	5879	159	119.577799999999996	27
794	31	5054	134	213.253600000000006	5
795	1	7573	27	1271.53559999999993	43
795	2	4288	162	352.742500000000007	33
795	3	1136	131	624.976300000000037	29
795	4	712	146	773.017699999999991	30
795	5	5779	162	1692.93299999999999	17
795	6	8433	298	322.218999999999994	2
795	7	1280	215	1918.8291999999999	22
795	8	5892	219	661.717700000000036	25
795	9	3634	149	208.20320000000001	32
795	10	2214	247	62.6529999999999987	26
795	11	6545	133	1476.01469999999995	5
795	12	6756	225	1248.55610000000001	41
795	13	696	89	487.491399999999999	11
795	14	1199	35	1777.92440000000011	34
795	15	1915	46	1594.1219000000001	5
795	16	4482	96	330.118299999999977	47
795	17	9309	106	478.716999999999985	29
795	18	5937	24	908.343299999999999	24
795	19	7561	151	1836.55459999999994	9
795	20	6885	80	1147.56459999999993	2
795	21	6571	24	1411.46160000000009	4
795	22	9737	227	806.999299999999948	42
795	23	1206	12	1134.96260000000007	5
795	24	8738	250	1979.62609999999995	21
795	25	2140	73	1962.94039999999995	30
795	26	2787	172	189.580399999999997	40
795	27	8378	76	1763.5947000000001	46
795	28	5229	168	1311.23919999999998	41
795	29	686	125	472.379999999999995	41
795	30	8417	191	995.189300000000003	31
795	31	807	50	322.829499999999996	30
795	32	6200	92	317.620499999999993	42
795	33	1663	264	671.201800000000048	31
795	34	1004	283	655.416900000000055	26
795	35	9528	135	1119.07169999999996	3
795	36	7499	35	203.633600000000001	33
795	37	8641	258	1695.33150000000001	4
795	38	1788	29	1380.94810000000007	33
795	39	7943	114	1907.3744999999999	40
795	40	4175	134	1564.95129999999995	10
795	41	244	252	560.255300000000034	28
795	42	1445	77	1935.8152	49
795	43	6712	19	428.493800000000022	2
795	44	8278	21	1801.30919999999992	17
795	45	6330	221	1690.00819999999999	13
795	46	4291	148	970.252500000000055	7
795	47	3644	59	839.753000000000043	26
795	48	8854	256	191.992899999999992	15
796	1	1259	31	1798.24170000000004	4
796	2	3575	50	270.676800000000014	31
796	3	3789	98	1936.71280000000002	9
796	4	8072	196	373.446300000000008	14
796	5	2257	249	937.151299999999992	17
796	6	4806	161	1878.87490000000003	39
796	7	8858	140	771.365300000000047	8
796	8	3881	157	249.722199999999987	10
796	9	252	263	1785.16200000000003	17
796	10	1176	289	348.692000000000007	16
796	11	6641	201	756.010099999999966	12
796	12	6318	56	912.318599999999947	6
796	13	9352	230	839.543900000000008	47
796	14	1692	218	880.473299999999995	37
796	15	1067	49	1145.0449000000001	37
796	16	3826	257	1905.53919999999994	22
796	17	7381	45	378.100799999999992	40
796	18	783	20	307.63839999999999	35
796	19	3765	173	160.718899999999991	4
796	20	7934	261	296.38069999999999	48
796	21	6937	2	35.2685000000000031	13
796	22	2902	17	507.45920000000001	48
796	23	8776	91	1964.33089999999993	2
796	24	5469	14	842.15300000000002	3
796	25	1286	178	1617.80649999999991	8
796	26	6135	59	393.031200000000013	43
796	27	3885	183	372.503800000000012	45
796	28	1926	96	1303.81739999999991	28
796	29	432	255	466.60250000000002	6
796	30	8857	11	1793.46659999999997	19
796	31	4780	116	1465.50720000000001	16
796	32	1590	227	1426.41339999999991	15
796	33	294	34	1641.66190000000006	22
796	34	5448	76	1869.97029999999995	44
796	35	4125	219	1759.54700000000003	28
796	36	6183	6	1103.77379999999994	34
796	37	5423	294	1189.2971	32
796	38	649	139	1560.75630000000001	42
796	39	7186	239	202.294099999999986	4
796	40	5543	212	1292.17190000000005	43
796	41	4182	45	241.808899999999994	41
796	42	3727	199	279.967899999999986	4
796	43	4591	107	703.109199999999987	35
796	44	6589	295	619.187900000000013	24
796	45	3138	240	808.286500000000046	39
796	46	8341	130	1782.41669999999999	21
796	47	5037	167	1523.35020000000009	19
796	48	3269	240	547.883799999999951	21
796	49	5498	8	1024.02790000000005	25
796	50	9226	215	1000.4778	36
796	51	5034	154	417.146799999999985	29
796	52	7799	236	551.831400000000031	1
796	53	1175	247	1224.13130000000001	8
796	54	4404	228	1891.33380000000011	42
796	55	5370	279	1553.64509999999996	10
796	56	2229	254	1552.30690000000004	5
796	57	3626	70	538.347999999999956	20
796	58	2023	286	72.5441000000000003	12
797	1	270	185	1255.66740000000004	10
797	2	3683	74	1387.44399999999996	46
797	3	5276	157	367.446500000000015	27
797	4	7882	24	534.012399999999957	29
797	5	9138	126	851.489100000000008	16
797	6	2079	204	508.016599999999983	26
797	7	1559	250	436.001899999999978	2
797	8	9889	118	1949.10500000000002	13
797	9	4878	81	1256.55809999999997	21
797	10	7025	203	1775.26250000000005	45
797	11	4887	278	369.027899999999988	21
797	12	2481	195	1941.3442	47
797	13	232	248	1188.41270000000009	24
797	14	4620	294	1869.24050000000011	11
797	15	6342	98	738.372299999999996	1
797	16	6333	182	1364.39679999999998	46
797	17	6280	240	773.234000000000037	49
797	18	2575	198	276.978099999999984	40
797	19	8063	234	1105.92200000000003	45
797	20	1058	121	665.637299999999982	44
797	21	7016	13	777.777900000000045	35
797	22	2753	221	1743.14979999999991	39
797	23	381	141	1933.10200000000009	7
797	24	2739	123	644.99210000000005	35
797	25	1142	116	292.824200000000019	6
797	26	2262	158	1716.33359999999993	29
797	27	5851	286	1702.01620000000003	34
797	28	4147	274	1965.6264000000001	41
797	29	4059	93	609.616899999999987	20
797	30	3251	74	1231.47370000000001	31
797	31	3720	296	442.836999999999989	15
797	32	378	121	824.570799999999963	9
797	33	2325	284	1177.98019999999997	2
797	34	7262	207	1451.40249999999992	24
797	35	6931	143	107.428700000000006	43
797	36	77	243	1807.35390000000007	24
797	37	884	171	82.1734000000000009	17
797	38	2708	72	1949.83310000000006	27
797	39	3071	245	621.32529999999997	31
797	40	2787	103	1524.21749999999997	39
797	41	5836	71	1951.03629999999998	42
797	42	3748	279	577.719299999999976	42
797	43	9375	171	590.453399999999988	9
798	1	1307	42	920.077300000000037	41
798	2	2134	169	843.894800000000032	16
798	3	5442	57	832.904999999999973	38
798	4	2205	98	945.966400000000021	28
798	5	1684	161	341.668000000000006	23
798	6	1865	267	642.645599999999945	46
798	7	3775	142	431.167300000000012	35
798	8	9151	296	525.782600000000002	44
798	9	6772	70	1575.73569999999995	41
798	10	6382	107	1457.58789999999999	12
798	11	450	123	360.457600000000014	1
798	12	2010	191	1813.06709999999998	29
798	13	9277	42	383.363999999999976	29
798	14	5184	157	1379.86509999999998	33
798	15	1664	179	1847.72880000000009	39
798	16	2690	124	427.183400000000006	16
798	17	4869	299	1691.27719999999999	8
798	18	8607	12	541.343499999999949	29
798	19	5416	217	357.387299999999982	8
798	20	4632	181	917.31129999999996	16
798	21	4885	115	874.614599999999996	20
798	22	7447	98	345.991600000000005	6
798	23	4262	165	456.061300000000017	36
798	24	2059	123	1302.76479999999992	19
798	25	2683	210	17.2242999999999995	35
798	26	6277	133	755.149400000000014	29
798	27	4763	186	1487.875	23
798	28	1275	159	726.79970000000003	16
798	29	8794	286	785.822000000000003	30
798	30	7366	7	537.544200000000046	44
798	31	5504	182	1140.2014999999999	6
798	32	1243	23	628.894000000000005	32
798	33	1159	280	36.2394000000000034	6
798	34	3909	64	1231.86079999999993	33
798	35	6751	230	1921.06999999999994	13
798	36	6782	78	607.953600000000051	32
798	37	6181	159	1386.05880000000002	21
798	38	337	152	97.204899999999995	13
798	39	7915	132	521.898500000000013	42
798	40	5505	57	1325.28530000000001	2
798	41	3823	170	338.799300000000017	16
798	42	8132	249	116.891800000000003	33
798	43	7363	16	983.964899999999943	16
798	44	5826	104	456.395800000000008	30
798	45	5622	202	1803.20370000000003	26
798	46	9037	272	424.938300000000027	13
798	47	694	142	1693.92010000000005	9
798	48	2043	259	834.495900000000006	7
798	49	6050	171	674.302599999999984	24
798	50	2962	153	1996.77500000000009	18
798	51	6717	216	600.566199999999981	27
798	52	2040	64	1055.49479999999994	38
798	53	2699	212	1345.56539999999995	49
798	54	7706	138	1896.87429999999995	32
798	55	9444	161	1500.1092000000001	48
798	56	9749	9	1317.43029999999999	42
798	57	2116	42	370.760100000000023	27
798	58	7230	52	1592.61590000000001	44
798	59	3397	84	1106.66820000000007	48
798	60	7772	41	1889.11869999999999	44
798	61	7994	37	1469.01250000000005	14
798	62	2106	146	1993.08310000000006	36
798	63	688	75	1558.16560000000004	20
798	64	5066	211	1123.70810000000006	28
798	65	1225	53	1951.3572999999999	42
798	66	184	156	936.727600000000052	46
798	67	8988	292	1802.16239999999993	23
798	68	6272	176	1438.41129999999998	35
798	69	9008	74	1540.38560000000007	5
798	70	5079	15	1622.9665	9
798	71	947	17	1315.86239999999998	33
798	72	9515	29	878.683599999999956	49
798	73	3002	195	957.055200000000013	44
798	74	8486	82	1812.99360000000001	22
798	75	7590	130	1998.56279999999992	18
799	1	4582	125	249.467399999999998	16
799	2	1328	72	143.814300000000003	13
799	3	5828	276	1190.73049999999989	29
799	4	9342	260	1456.20589999999993	30
799	5	3119	118	483.524299999999982	27
799	6	4775	151	1462.63319999999999	7
799	7	2799	203	1752.98530000000005	31
799	8	2743	88	551.67330000000004	3
799	9	7353	17	1354.14560000000006	44
799	10	1342	120	1499.8275000000001	36
799	11	6129	65	232.521899999999988	45
799	12	2775	93	1873.11329999999998	38
799	13	4292	178	185.495499999999993	8
799	14	891	263	709.59190000000001	21
799	15	3837	205	1353.99209999999994	48
799	16	5904	5	1801.16789999999992	41
799	17	4763	121	87.3435000000000059	2
799	18	5790	107	1613.3103000000001	43
799	19	9068	157	922.677699999999959	38
799	20	1397	104	426.482599999999991	13
799	21	412	178	149.585900000000009	48
799	22	4595	192	856.636600000000044	49
799	23	7719	76	637.480300000000057	21
799	24	5683	17	663.21550000000002	30
799	25	5286	18	960.996999999999957	46
799	26	7578	214	1390.92609999999991	42
799	27	1145	15	238.68719999999999	7
799	28	8688	297	1278.13359999999989	35
799	29	7285	264	1628.88959999999997	19
799	30	5793	153	1854.59580000000005	38
799	31	8719	219	663.04219999999998	1
799	32	1731	156	212.393799999999999	39
799	33	2822	217	1736.56449999999995	45
799	34	1768	168	1318.71509999999989	23
799	35	1945	178	1089.55009999999993	34
799	36	8924	6	315.831000000000017	44
799	37	8589	162	1306.93820000000005	3
800	1	5540	212	658.664099999999962	20
800	2	5326	240	1536.49450000000002	5
800	3	4464	105	1917.68339999999989	37
800	4	3133	223	1189.47980000000007	45
800	5	9073	18	1957.11490000000003	12
800	6	3322	241	1227.77639999999997	12
800	7	7720	61	493.244100000000003	5
800	8	4854	111	1696.63560000000007	31
800	9	6563	116	1163.11460000000011	4
800	10	8220	147	676.501099999999951	17
800	11	5351	213	1725.25099999999998	45
800	12	1944	145	796.042900000000031	6
800	13	1803	35	167.182500000000005	44
800	14	9480	136	1400.46659999999997	41
800	15	9815	54	1406.25569999999993	1
800	16	3407	286	706.949700000000007	10
800	17	5168	35	1257.71250000000009	41
800	18	8570	44	551.976300000000037	10
800	19	5408	10	999.415399999999977	6
800	20	8877	15	508.379500000000007	5
800	21	2454	98	1093.27440000000001	29
800	22	8317	159	1066.6087	23
800	23	4905	66	870.955799999999954	38
800	24	1622	272	855.493000000000052	11
800	25	2810	257	846.514099999999985	11
800	26	7959	208	1228.01379999999995	20
800	27	4441	98	353.819900000000018	31
800	28	7111	204	604.841400000000021	7
800	29	8721	56	289.346699999999998	6
800	30	2062	138	106.328000000000003	34
800	31	2937	195	659.485099999999989	22
800	32	3591	199	427.28370000000001	32
800	33	9035	205	1165.31709999999998	23
800	34	8585	34	1173.99589999999989	22
800	35	231	204	426.816500000000019	39
800	36	7989	222	1313.67599999999993	45
800	37	6477	245	939.905399999999986	43
800	38	1983	8	1756.90570000000002	46
800	39	2726	184	1236.69849999999997	28
800	40	37	151	572.334899999999948	45
800	41	1949	20	441.707100000000025	41
800	42	5887	114	54.8485999999999976	22
800	43	8850	136	1346.24060000000009	10
800	44	3267	89	1748.78140000000008	32
800	45	7516	77	1151.81899999999996	31
800	46	8662	9	424.655100000000004	44
800	47	8221	153	1307.21090000000004	46
800	48	944	255	226.345499999999987	32
800	49	5892	187	728.149400000000014	18
800	50	3052	135	882.419399999999996	37
800	51	4623	257	479.773199999999974	41
800	52	7170	133	505.934500000000014	27
800	53	6991	31	1630.52620000000002	49
800	54	1666	187	653.725900000000024	23
800	55	8439	140	1893.11079999999993	41
800	56	7846	285	1367.31510000000003	12
800	57	270	122	1176.26050000000009	17
800	58	8133	222	1500.69849999999997	43
800	59	6567	234	345.591799999999978	46
800	60	5320	39	1210.90219999999999	11
801	1	8689	212	1298.46039999999994	41
801	2	1158	180	996.996499999999969	32
801	3	9827	12	1214.66949999999997	36
801	4	2813	274	1731.50649999999996	48
801	5	3408	17	464.224499999999978	9
801	6	2260	31	31.5871999999999993	37
801	7	536	260	686.303999999999974	24
801	8	3458	175	1359.00680000000011	23
801	9	1671	65	823.440799999999967	10
801	10	6248	280	920.788099999999986	42
801	11	4289	134	1061.55230000000006	5
801	12	3257	8	1539.86390000000006	7
801	13	1956	63	1229.1391000000001	15
801	14	2972	15	958.400700000000029	23
801	15	5391	276	697.358200000000011	19
801	16	4660	212	816.066299999999956	17
801	17	6505	129	1842.38629999999989	14
801	18	8542	197	321.899800000000027	11
801	19	1368	12	1392.30469999999991	47
801	20	5255	59	1150.97769999999991	44
801	21	7308	134	568.669700000000034	36
801	22	2233	287	322.52679999999998	37
801	23	7328	200	569.04200000000003	28
801	24	7926	135	164.833499999999987	30
802	1	1239	7	347.145800000000008	23
802	2	2888	229	307.321100000000001	32
802	3	1428	170	1351.26729999999998	16
802	4	2273	166	1454.34539999999993	41
802	5	7105	10	950.044999999999959	8
802	6	7730	123	570.25509999999997	27
802	7	4965	196	98.8225999999999942	10
802	8	1824	250	88.2746999999999957	48
802	9	6499	248	1762.46839999999997	29
802	10	8820	206	1531.8900000000001	36
802	11	8080	60	348.192400000000021	41
802	12	9302	244	783.522799999999961	26
802	13	7224	91	601.203700000000026	11
802	14	762	269	858.967700000000036	18
802	15	8794	287	111.6601	1
802	16	2444	237	446.458300000000008	29
802	17	2841	109	610.730000000000018	38
802	18	5655	173	1041.53420000000006	43
802	19	6805	118	322.838199999999972	17
802	20	2365	54	267.024699999999996	45
802	21	7293	194	38.3314999999999984	4
802	22	820	150	363.785199999999975	32
802	23	1674	153	556.142100000000028	38
802	24	5114	112	1173.8261	13
802	25	3786	296	1446.08510000000001	43
802	26	5094	143	1199.15930000000003	41
802	27	2910	263	1020.30139999999994	26
802	28	4303	257	1725.14470000000006	9
802	29	2086	113	806.686199999999985	26
802	30	9980	216	90.0213999999999999	13
802	31	1712	251	1375.33110000000011	49
802	32	1029	74	1365.60580000000004	17
802	33	3356	147	1440.98890000000006	5
802	34	4857	155	1075.39239999999995	32
802	35	5179	243	362.241499999999974	15
802	36	2116	172	843.122299999999996	1
802	37	1243	6	1193.43000000000006	43
802	38	3200	209	936.280600000000049	3
802	39	97	80	239.754199999999997	12
802	40	6267	200	995.963600000000042	11
802	41	8693	17	1722.29189999999994	25
802	42	1964	60	468.508800000000008	27
802	43	4749	137	726.324799999999982	9
802	44	2150	241	860.338899999999967	1
802	45	2168	156	964.213799999999992	33
802	46	1793	16	344.428099999999972	48
802	47	1422	239	101.725899999999996	33
802	48	7173	291	1786.39920000000006	18
802	49	8812	167	230.554599999999994	29
802	50	6771	108	1332.3771999999999	3
802	51	6077	89	648.341400000000021	42
802	52	6277	259	1744.10770000000002	2
802	53	8269	69	1555.40930000000003	21
802	54	8348	117	294.272199999999998	44
802	55	6369	287	30.0043000000000006	13
802	56	3890	15	1878.17139999999995	9
802	57	1961	273	1368.87259999999992	14
802	58	1975	109	1681.5655999999999	6
802	59	4759	255	1389.47180000000003	12
802	60	450	93	501.319999999999993	49
802	61	932	264	1380.2355	3
802	62	6566	146	1714.73800000000006	38
802	63	7719	206	1747.66219999999998	19
802	64	7117	212	1968.19430000000011	41
802	65	2568	22	1640.77929999999992	42
802	66	6383	241	28.5058000000000007	25
802	67	6761	150	848.686599999999999	8
802	68	2480	237	1378.52919999999995	17
802	69	9150	134	999.447599999999966	41
802	70	7214	164	418.33359999999999	35
802	71	2111	232	1119.25199999999995	46
802	72	1737	5	1657.87169999999992	32
802	73	9640	67	342.724499999999978	23
802	74	6546	161	805.177199999999971	49
802	75	5094	130	1256.62200000000007	48
802	76	1887	208	1830.57400000000007	39
802	77	113	1	1301.19160000000011	24
802	78	9732	147	734.725099999999998	4
802	79	4168	259	1418.7811999999999	21
802	80	6797	176	1812.67879999999991	28
802	81	1949	60	789.333499999999958	30
802	82	7332	243	1303.19080000000008	24
802	83	7902	182	261.40179999999998	12
803	1	351	191	1192.60709999999995	4
803	2	5823	180	334.096699999999998	5
803	3	2338	180	37.4712000000000032	48
803	4	9524	52	1868.26440000000002	23
803	5	2404	44	1496.7342000000001	23
803	6	6543	262	737.718700000000013	24
803	7	2940	105	1031.72260000000006	16
803	8	4058	264	109.171099999999996	4
803	9	7975	276	67.9693999999999932	30
803	10	817	210	1710.60490000000004	48
803	11	7683	3	195.766099999999994	47
803	12	5403	8	742.601700000000051	49
803	13	924	270	756.007100000000037	47
803	14	5750	245	558.243299999999977	33
803	15	7990	138	156.201899999999995	44
803	16	9102	254	1736.16509999999994	7
803	17	7652	164	1423.44440000000009	46
803	18	2986	275	1108.30279999999993	41
803	19	3969	12	179.685300000000012	2
803	20	7970	288	1863.49890000000005	26
803	21	183	290	1910.14400000000001	46
803	22	9644	110	1409.6123	29
803	23	3364	294	43.4457000000000022	26
803	24	5580	149	1813.27320000000009	47
803	25	2228	133	382.482399999999984	24
803	26	6533	264	333.863	14
803	27	9248	28	173.875499999999988	18
803	28	1442	134	154.338400000000007	4
803	29	7421	279	1422.23250000000007	9
803	30	6063	110	37.1229999999999976	2
803	31	6610	160	703.235300000000052	18
803	32	1659	101	824.08929999999998	34
803	33	8491	195	1717.87419999999997	39
803	34	4164	198	385.100099999999998	23
803	35	8941	191	1329.26780000000008	14
803	36	1981	221	1155.05439999999999	39
803	37	9253	33	815.601199999999949	3
803	38	9661	133	228.171099999999996	38
803	39	9789	152	854.915100000000052	16
803	40	7157	88	1857.65779999999995	25
803	41	5393	69	1150.49180000000001	48
803	42	7974	164	1905.99939999999992	12
803	43	7710	167	1246.86069999999995	32
803	44	9660	30	566.537500000000023	25
803	45	4328	128	201.731999999999999	34
803	46	3137	227	1294.1572000000001	22
803	47	3243	33	546.016899999999964	42
803	48	6214	139	60.2404999999999973	23
803	49	6716	110	906.459500000000048	36
803	50	4114	228	1968.42579999999998	30
803	51	9516	56	752.679200000000037	7
803	52	2462	143	1150.79680000000008	22
803	53	2654	102	1311.92959999999994	49
803	54	8316	31	341.151900000000012	44
803	55	3973	25	526.83299999999997	21
803	56	7545	34	560.972999999999956	17
803	57	5613	85	18.2849000000000004	44
803	58	1782	63	73.6260999999999939	34
803	59	6752	287	1617.51729999999998	49
803	60	4044	181	534.623500000000035	45
803	61	161	166	1225.75880000000006	18
803	62	1464	70	1433.7473	46
803	63	8864	208	1829.42759999999998	1
803	64	105	32	1642.16219999999998	44
803	65	9430	181	187.261599999999987	29
803	66	3913	298	145.356899999999996	13
803	67	6819	17	338.385400000000004	5
803	68	2513	58	516.630400000000009	21
803	69	2420	289	1741.21469999999999	37
803	70	2936	5	288.077099999999973	23
803	71	6335	81	1721.98559999999998	20
803	72	3443	240	69.5778999999999996	34
803	73	6607	277	1205.83369999999991	21
803	74	8325	76	1993.1715999999999	29
803	75	8533	88	552.391700000000014	36
803	76	6934	178	978.261799999999994	8
803	77	7481	140	1902.68380000000002	44
803	78	3273	85	303.009299999999996	29
803	79	4651	127	1875.24289999999996	41
803	80	7379	123	249.576999999999998	42
803	81	8116	263	497.739500000000021	4
803	82	5588	20	601.036100000000033	3
803	83	6329	192	190.086399999999998	45
803	84	5704	2	956.177999999999997	11
803	85	7791	87	914.096000000000004	48
803	86	5411	35	592.03570000000002	44
803	87	2317	78	728.530700000000024	41
803	88	4936	129	1343.71309999999994	2
803	89	6998	56	273.006899999999973	45
803	90	9396	223	1869.84040000000005	15
803	91	8582	84	1262.04780000000005	32
803	92	8905	285	20.095600000000001	47
803	93	5365	174	779.106099999999969	19
803	94	8256	61	259.024900000000002	26
803	95	9133	166	206.2697	34
803	96	3832	98	911.172400000000039	1
803	97	6088	5	1378.96659999999997	47
803	98	8531	147	177.277299999999997	43
804	1	4718	190	1553.74399999999991	24
804	2	9977	100	774.930100000000039	13
804	3	4240	237	1278.98199999999997	44
804	4	1909	210	1263.5302999999999	5
804	5	5043	36	1767.68290000000002	12
804	6	9983	97	770.863899999999944	29
804	7	2173	126	1753.17910000000006	14
804	8	1156	17	686.959500000000048	7
804	9	2538	110	1010.49540000000002	5
804	10	8296	56	88.355400000000003	34
804	11	5251	155	425.223700000000008	16
804	12	5507	75	1608.68769999999995	2
804	13	1945	293	1485.03330000000005	26
804	14	6643	201	1624.36249999999995	18
804	15	1439	91	320.775899999999979	40
804	16	4570	134	1090.01620000000003	4
804	17	9096	14	1982.30670000000009	3
804	18	484	224	1066.5304000000001	2
804	19	3182	232	194.530399999999986	34
804	20	5066	37	166.991899999999987	40
804	21	5787	209	1721.18069999999989	16
804	22	6475	5	565.360599999999977	46
804	23	7612	241	280.748800000000017	2
804	24	5091	227	1069.01189999999997	40
804	25	5203	278	337.01479999999998	17
804	26	6012	288	449.33420000000001	27
804	27	8630	48	640.94640000000004	42
804	28	3290	122	1624.8934999999999	3
804	29	6812	57	503.062000000000012	10
804	30	5222	274	1938.03790000000004	43
804	31	8817	211	1899.68219999999997	47
804	32	1507	148	1888.51479999999992	40
804	33	9130	106	1928.38249999999994	12
804	34	3265	161	1193.08249999999998	37
804	35	9896	208	1133.47489999999993	4
804	36	8342	17	1871.27189999999996	45
804	37	1256	149	1408.93069999999989	6
804	38	7117	262	103.320999999999998	41
804	39	2127	216	288.411099999999976	13
804	40	6445	198	1929.32359999999994	10
804	41	631	27	563.606099999999969	44
804	42	4156	217	24.8274000000000008	21
804	43	9430	193	1657.14689999999996	36
804	44	24	249	1275.92679999999996	36
804	45	6751	96	744.211000000000013	6
804	46	1227	251	1726.77849999999989	44
804	47	248	144	1450.9822999999999	24
804	48	1830	19	721.759300000000053	18
804	49	535	244	873.27679999999998	25
804	50	1218	164	1587.45389999999998	33
804	51	4921	26	843.137899999999945	48
804	52	2174	19	1045.41679999999997	2
804	53	636	207	625.661699999999996	12
804	54	188	110	1633.63220000000001	29
804	55	3314	175	1614.71620000000007	17
804	56	9828	33	340.981200000000001	8
804	57	8169	105	1772.57279999999992	12
804	58	1583	86	116.537099999999995	48
804	59	5452	97	1106.60290000000009	13
804	60	5793	252	227.501800000000003	40
804	61	7349	228	359.329099999999983	17
804	62	2893	236	1526.41120000000001	26
804	63	2757	216	434.088099999999997	8
804	64	2047	285	682.411799999999971	1
804	65	604	131	1105.53829999999994	5
804	66	2870	267	152.619799999999998	25
804	67	407	2	236.730799999999988	40
804	68	9019	117	1890.78019999999992	33
804	69	8828	175	1608.78880000000004	26
804	70	9445	215	1021.27020000000005	48
804	71	1787	102	846.717099999999959	4
804	72	3497	286	1387.68650000000002	40
804	73	2548	6	388.405899999999974	22
804	74	2877	231	1914.39599999999996	31
804	75	4341	7	1111.67419999999993	2
804	76	7341	112	312.253399999999999	39
804	77	6704	214	1795.33300000000008	10
804	78	8328	8	327.121199999999988	18
804	79	9143	61	1301.61359999999991	33
804	80	2455	115	1835.66789999999992	22
804	81	1729	214	67.8633999999999986	41
804	82	3669	5	1529.18119999999999	25
804	83	5142	192	1611.84619999999995	19
804	84	8498	154	56.6306000000000012	8
804	85	2373	288	373.350599999999986	16
804	86	7414	72	1972.43129999999996	41
804	87	1946	12	982.800600000000031	13
804	88	3114	17	1443.95990000000006	49
804	89	2465	118	1380.34960000000001	47
804	90	1040	286	1702.37110000000007	11
804	91	1431	204	680.395899999999983	6
805	1	4204	288	396.403900000000021	34
805	2	8762	169	1694.01870000000008	39
805	3	4682	222	1813.8904	23
805	4	9730	291	1807.90599999999995	48
805	5	5449	208	1741.89609999999993	24
805	6	941	151	247.22120000000001	15
805	7	2769	67	1049.1880000000001	28
805	8	4670	281	251.502800000000008	21
805	9	8190	141	1777.48559999999998	30
805	10	4868	72	957.990699999999947	36
805	11	389	287	1866.79230000000007	3
805	12	4016	57	1525.07390000000009	46
805	13	9509	156	1123.79230000000007	31
805	14	6788	24	1432.39509999999996	10
805	15	3682	59	1297.64229999999998	48
805	16	8186	202	260.281099999999981	8
805	17	8439	80	729.307699999999954	28
805	18	4626	168	1517.41550000000007	24
805	19	6144	230	1126.53250000000003	36
805	20	1274	126	1090.92849999999999	19
805	21	29	37	38.9463000000000008	8
805	22	7110	246	1648.32639999999992	8
805	23	5012	25	1856.1905999999999	4
805	24	5817	208	130.367099999999994	13
805	25	6578	105	1763.50579999999991	15
805	26	4132	207	1748.00909999999999	3
805	27	4828	111	387.790999999999997	5
805	28	2135	131	1852.73669999999993	32
805	29	4401	257	823.3202	7
805	30	8498	136	1209.64989999999989	11
805	31	8894	220	648.790100000000052	39
805	32	4036	143	512.158999999999992	16
805	33	764	120	1451.61909999999989	26
805	34	3268	281	1497.61429999999996	24
805	35	8393	16	903.422800000000052	27
805	36	2903	267	1674.95280000000002	16
805	37	4477	297	761.593799999999987	12
805	38	2619	96	373.278700000000015	35
805	39	4452	13	1662.09629999999993	46
805	40	4141	196	202.377399999999994	44
805	41	7231	276	896.025999999999954	7
805	42	6199	232	1207.94399999999996	5
805	43	5478	100	1646.41650000000004	2
805	44	6298	127	273.755600000000015	47
805	45	2052	50	706.301000000000045	6
805	46	5606	241	1457.44730000000004	46
805	47	4234	42	1028.71839999999997	34
805	48	9350	215	1923.21100000000001	27
805	49	3113	227	340.861800000000017	18
805	50	8229	133	28.1052999999999997	37
805	51	5544	167	226.936399999999992	48
805	52	9144	181	148.903500000000008	13
805	53	6535	95	1314.87660000000005	16
805	54	6318	113	1211.81189999999992	37
805	55	531	264	1561.9389000000001	36
805	56	392	267	455.110400000000027	21
805	57	6987	118	1746.26610000000005	11
805	58	5686	74	865.927699999999959	1
805	59	6288	277	1596.1074000000001	2
805	60	4549	72	1080.36979999999994	24
805	61	796	226	733.94380000000001	49
805	62	7516	145	1540.70769999999993	5
805	63	9304	284	1507.25320000000011	1
805	64	5661	104	328.993200000000002	39
805	65	8840	258	154.126100000000008	32
805	66	9145	217	1627.5476000000001	3
805	67	7689	1	828.509500000000003	8
805	68	3993	267	611.489799999999946	49
805	69	5598	146	640.364100000000008	44
805	70	1103	172	17.1178999999999988	44
805	71	9498	96	1015.15440000000001	44
805	72	2414	144	1541.47959999999989	16
805	73	8130	103	1286.21370000000002	39
805	74	6836	261	1379.06899999999996	33
805	75	2189	8	1997.48219999999992	46
805	76	2179	9	1019.72329999999999	28
805	77	7344	195	461.310400000000016	45
805	78	3449	241	1244.80809999999997	19
805	79	4991	10	264.479199999999992	41
805	80	1775	106	855.676399999999944	22
805	81	5216	84	1457.11169999999993	10
805	82	8213	269	1081.67689999999993	8
805	83	7561	242	486.420299999999997	46
805	84	8527	91	1757.17789999999991	43
805	85	7436	52	673.142399999999952	30
805	86	2002	102	693.715400000000045	31
805	87	6535	245	1537.18429999999989	28
805	88	9093	87	569.197599999999966	42
805	89	729	267	1922.2364	37
805	90	1793	21	1320.83840000000009	14
805	91	397	16	124.463300000000004	47
806	1	2038	84	1617.36460000000011	14
806	2	7732	8	983.106899999999996	4
806	3	3895	80	410.314799999999991	22
806	4	187	288	984.5154	14
806	5	1880	233	437.318399999999997	17
806	6	4824	223	307.534699999999987	43
806	7	2453	194	643.561699999999973	14
806	8	8086	273	1905.57940000000008	14
807	1	4163	137	1164.11410000000001	2
807	2	5385	219	1493.58150000000001	15
807	3	9707	205	1842.66339999999991	34
808	1	9499	182	179.496900000000011	26
808	2	6980	171	1305.58770000000004	15
808	3	7579	136	1215.33449999999993	13
808	4	4557	96	1083.1427000000001	21
808	5	5762	158	54.8903000000000034	21
808	6	4792	292	22.1800999999999995	49
808	7	3194	270	433.871300000000019	39
808	8	9801	40	550.039899999999989	34
808	9	1408	138	1572.94890000000009	13
808	10	9159	41	1375.5945999999999	48
808	11	9318	19	119.164100000000005	13
808	12	8833	189	1812.05120000000011	21
808	13	3107	160	355.437599999999975	24
808	14	1538	42	401.045200000000023	26
808	15	6305	242	1485.92290000000003	31
808	16	5470	270	636.769999999999982	4
808	17	5284	255	1216.35889999999995	27
808	18	7440	88	1041.62349999999992	6
808	19	7879	260	611.111899999999991	30
808	20	5495	274	886.856099999999969	34
808	21	4206	243	1435.67180000000008	30
808	22	1414	294	1160.72839999999997	8
808	23	1421	288	1893.64630000000011	44
808	24	4138	156	1732.38570000000004	6
808	25	873	260	548.456099999999992	7
808	26	5221	254	1860.0166999999999	48
808	27	9714	134	1595.75839999999994	17
808	28	9951	133	346.662100000000009	35
808	29	8636	229	932.898699999999963	24
808	30	3726	298	1794.66519999999991	47
808	31	8658	126	1640.21119999999996	49
808	32	7088	55	1220.86909999999989	13
808	33	2335	239	1576.43560000000002	30
808	34	1752	119	708.057300000000055	14
808	35	2418	102	1326.30220000000008	37
808	36	614	96	1111.96659999999997	24
808	37	1564	185	284.637400000000014	14
808	38	8162	281	1742.90599999999995	36
808	39	394	137	1961.08600000000001	14
808	40	807	119	122.975700000000003	11
808	41	6308	155	1458.0322000000001	39
808	42	920	226	1688.88270000000011	41
808	43	6091	76	1461.94129999999996	28
808	44	3641	164	571.190900000000056	25
808	45	8240	41	1874.01970000000006	31
809	1	7667	131	1702.44650000000001	48
809	2	7836	224	1077.28919999999994	4
809	3	7953	67	247.959499999999991	12
809	4	7134	277	395.705499999999972	10
809	5	6139	168	930.075399999999945	22
809	6	2845	256	1921.59390000000008	6
809	7	9091	248	1422.96319999999992	47
809	8	2293	198	1996.39959999999996	32
809	9	982	147	278.705699999999979	22
809	10	6738	88	1209.22199999999998	17
809	11	402	277	800.649199999999951	28
809	12	5451	213	850.322900000000004	9
809	13	2745	212	380.268700000000024	27
809	14	7450	157	1945.88470000000007	38
809	15	194	175	201.080399999999997	9
809	16	5621	143	323.257299999999987	20
809	17	7074	23	1274.80400000000009	5
809	18	8694	28	79.970799999999997	19
809	19	9709	86	921.93889999999999	18
809	20	5873	153	302.142100000000028	17
809	21	4739	58	1066.99039999999991	8
809	22	2780	61	1169.54430000000002	5
809	23	4953	148	1488.60030000000006	9
809	24	705	147	1123.02009999999996	47
809	25	8032	49	632.99490000000003	33
809	26	8567	232	506.510499999999979	42
809	27	2417	288	216.043399999999991	10
809	28	9381	71	233.968999999999994	36
809	29	5508	219	357.59190000000001	42
809	30	810	93	59.3932000000000002	25
809	31	5677	143	1212.40509999999995	1
809	32	8682	213	194.541899999999998	48
809	33	8111	104	538.944600000000037	21
809	34	1068	9	1930.4670000000001	47
809	35	3353	198	1669.09059999999999	35
809	36	8324	83	1529.46250000000009	5
809	37	2787	150	578.638400000000047	8
809	38	3547	206	1115.26469999999995	37
809	39	8211	153	627.421399999999949	7
809	40	2878	158	1543.90570000000002	25
809	41	53	5	1187.68920000000003	42
810	1	1459	101	1405.30259999999998	29
810	2	3348	34	1106.84699999999998	41
810	3	9636	147	1523.73489999999993	30
810	4	1058	14	77.8316999999999979	41
810	5	7573	209	738.954200000000014	4
810	6	3661	5	1105.49000000000001	48
811	1	3199	284	1695.39450000000011	47
811	2	7135	158	1862.40120000000002	13
811	3	6417	251	79.4595999999999947	13
811	4	8457	142	776.124500000000012	5
811	5	6011	121	1419.37220000000002	6
811	6	5457	151	178.414800000000014	5
811	7	3206	0	1447.34719999999993	42
811	8	4669	139	1729.32199999999989	2
811	9	6735	94	1330.29500000000007	49
812	1	8588	268	1455.28009999999995	22
812	2	9089	248	94.1075000000000017	23
812	3	1347	271	788.495499999999993	27
812	4	9481	113	1188.04649999999992	1
812	5	8824	202	1679.87599999999998	42
812	6	2787	135	151.406299999999987	22
812	7	2611	295	1394.01129999999989	28
812	8	6985	151	441.214699999999993	39
812	9	2518	74	488.885800000000017	47
812	10	667	22	995.211400000000026	21
812	11	3809	119	559.074600000000032	40
812	12	734	218	1731.28070000000002	30
812	13	5154	88	1273.96399999999994	4
812	14	6470	35	1769.9378999999999	35
812	15	4474	37	1699.11640000000011	8
812	16	3730	229	1374.43180000000007	20
812	17	8877	229	537.734100000000012	4
812	18	3945	148	753.567800000000034	47
812	19	7158	8	248.672300000000007	39
812	20	5419	75	1864.93759999999997	48
812	21	451	31	374.285199999999975	45
812	22	3896	86	489.958100000000002	2
813	1	3740	264	418.525100000000009	44
813	2	3338	271	1459.60660000000007	13
813	3	1159	42	1595.21939999999995	40
813	4	1520	96	126.4024	42
813	5	5358	131	402.291800000000023	31
813	6	1916	264	17.0492999999999988	32
813	7	9049	4	1238.92229999999995	6
813	8	3106	38	1107.33850000000007	15
813	9	1443	229	1502.86239999999998	3
813	10	2303	80	324.076700000000017	2
813	11	7515	6	1106.36059999999998	28
813	12	5673	119	299.022699999999986	49
813	13	6648	262	463.780199999999979	20
813	14	7139	171	136.325400000000002	45
813	15	186	98	1195.4190000000001	1
813	16	3837	208	448.328399999999988	49
813	17	4836	121	1296.64699999999993	33
813	18	1297	258	259.297599999999989	33
813	19	9696	147	1269.27680000000009	4
813	20	1784	294	1283.87529999999992	49
813	21	688	160	220.473600000000005	20
813	22	6766	281	799.325900000000047	13
813	23	6097	205	220.048300000000012	13
813	24	6647	181	446.503699999999981	9
813	25	652	97	454.385299999999972	36
813	26	3577	35	1193.28770000000009	6
813	27	9090	124	1793.73350000000005	17
813	28	5256	68	1231.75299999999993	18
813	29	4185	29	149.401199999999989	2
813	30	6347	56	1794.83349999999996	3
813	31	4146	22	1500.43759999999997	35
813	32	8233	76	299.253100000000018	2
813	33	21	45	1502.88229999999999	7
813	34	4947	83	1371.36290000000008	27
813	35	5664	225	1647.78369999999995	33
813	36	6861	4	1006.68809999999996	38
813	37	7574	177	1158.16309999999999	15
813	38	3907	226	716.471499999999992	45
813	39	3645	246	105.3934	13
813	40	2755	168	1962.45409999999993	7
813	41	7155	216	855.303700000000049	27
813	42	9050	89	837.472899999999981	23
813	43	5608	103	1325.79340000000002	30
813	44	4760	227	458.941500000000019	24
813	45	9837	118	972.480300000000057	25
813	46	1774	15	1932.17930000000001	11
813	47	1253	105	1019.69370000000004	32
813	48	8650	31	1025.61660000000006	43
813	49	6988	61	583.76260000000002	31
813	50	1910	46	172.482599999999991	44
813	51	5434	35	1909.44699999999989	19
813	52	4528	124	874.752500000000055	48
813	53	641	209	1084.20219999999995	1
813	54	944	6	1973.04449999999997	19
813	55	3632	245	1831.04220000000009	20
813	56	1124	117	180.682199999999995	30
813	57	737	204	1161.0918999999999	25
813	58	8124	246	36.4534999999999982	10
813	59	4625	65	1216.03459999999995	4
813	60	3771	51	559.414499999999975	45
813	61	4204	109	434.860099999999989	29
813	62	1981	250	317.746300000000019	14
813	63	7799	173	531.019400000000019	44
813	64	1391	219	925.38130000000001	28
813	65	536	257	239.711199999999991	33
813	66	6086	99	1882.13889999999992	6
813	67	6737	93	403.133800000000008	12
813	68	9725	146	645.194700000000012	47
813	69	8786	187	242.856899999999996	49
813	70	3069	299	1485.99939999999992	15
813	71	8129	218	1575.36959999999999	48
813	72	9935	151	1191.11680000000001	13
813	73	2061	65	1462.51299999999992	31
813	74	6992	52	629.526299999999992	12
813	75	875	81	1521.97299999999996	6
813	76	3541	158	865.317000000000007	6
813	77	5134	72	308.85329999999999	21
813	78	1515	179	265.86099999999999	39
813	79	4988	42	1250.68119999999999	14
813	80	3192	81	1136.67039999999997	2
813	81	5320	109	1022.61369999999999	5
813	82	5710	296	1916.81400000000008	32
813	83	9114	226	39.1929000000000016	34
813	84	5800	159	1577.85179999999991	40
813	85	4497	146	241.325299999999999	33
814	1	8936	162	1039.1083000000001	26
814	2	9101	102	1916.58300000000008	2
814	3	3298	95	1317.50800000000004	27
814	4	4154	49	303.491800000000012	40
814	5	9838	248	436.204999999999984	25
814	6	5017	151	1167.2331999999999	21
814	7	7965	205	192.07759999999999	8
814	8	2388	282	757.443700000000035	14
815	1	9434	147	1226.70849999999996	22
815	2	2066	2	1839.5625	26
815	3	3692	218	194.010099999999994	44
815	4	9772	230	899.642000000000053	9
815	5	6631	166	81.1364999999999981	45
815	6	9251	54	583.474000000000046	44
815	7	6080	263	646.272100000000023	23
815	8	5043	278	1596.81750000000011	17
815	9	52	137	353.70350000000002	23
815	10	537	98	1141.75839999999994	2
815	11	2625	8	960.698999999999955	24
815	12	5570	287	1556.2512999999999	4
815	13	3292	229	806.441100000000006	45
815	14	7393	100	1551.02070000000003	7
815	15	4324	276	1950.43460000000005	28
815	16	9657	177	750.536899999999946	1
815	17	1047	113	891.113799999999969	21
815	18	9296	256	1816.74009999999998	10
815	19	5359	119	1988.22569999999996	6
815	20	2441	237	1379.47510000000011	45
815	21	5826	83	1437.86860000000001	6
815	22	9588	249	613.979000000000042	13
815	23	7252	38	565.060899999999947	24
815	24	5140	67	1960.92399999999998	42
815	25	3817	265	1248.71810000000005	48
815	26	153	76	718.478399999999965	27
815	27	9255	24	1058.08789999999999	6
815	28	382	101	866.291200000000003	24
815	29	8059	12	681.044599999999946	4
815	30	8714	144	485.027499999999975	45
815	31	7956	293	1012.60640000000001	4
815	32	4084	287	1060.84960000000001	12
816	1	8010	208	646.651100000000042	9
816	2	6952	37	1454.89570000000003	43
816	3	4016	72	389.092800000000011	6
816	4	5662	147	741.889699999999948	41
816	5	3993	248	1659.6563000000001	49
816	6	6105	5	1208.48700000000008	36
816	7	5943	80	768.272100000000023	1
816	8	8639	221	236.557500000000005	1
816	9	5854	169	608.124500000000012	30
816	10	5912	87	1570.02080000000001	3
816	11	2618	81	1495.85850000000005	19
816	12	5733	68	1928.41309999999999	49
816	13	3819	175	1956.1880000000001	44
817	1	312	212	1605.5634	39
817	2	6268	146	1974.54209999999989	46
817	3	9096	226	508.029600000000016	7
817	4	619	105	880.055299999999988	29
817	5	8898	179	944.73739999999998	32
817	6	3013	16	1180.83030000000008	28
817	7	6806	95	1721.07729999999992	27
817	8	1377	208	804.222099999999955	6
817	9	7677	37	1046.73800000000006	25
817	10	2425	184	546.304300000000012	35
817	11	7352	79	1880.50530000000003	22
817	12	3037	137	235.437000000000012	6
817	13	4154	96	210.248199999999997	1
817	14	5051	44	1000.81550000000004	21
817	15	2246	68	1008.01900000000001	25
817	16	165	193	1730.9393	41
817	17	1575	146	593.961699999999951	49
817	18	1085	238	696.01909999999998	49
817	19	6523	273	328.538599999999974	20
817	20	74	24	30.4024999999999999	46
817	21	8910	13	880.108600000000024	12
817	22	4802	178	1701.16679999999997	12
817	23	3732	161	1289.08359999999993	10
817	24	8776	178	1187.18389999999999	37
817	25	3015	89	1392.15460000000007	19
817	26	3546	60	1427.36490000000003	30
817	27	6316	63	204.106699999999989	5
817	28	4828	207	1020.77610000000004	40
817	29	5275	168	444.375299999999982	18
817	30	3637	46	428.08159999999998	24
817	31	4969	232	1313.38580000000002	45
817	32	638	18	1761.69110000000001	44
817	33	4120	57	773.046100000000024	18
817	34	9027	80	230.805399999999992	11
817	35	7038	163	813.354199999999992	5
817	36	2109	170	188.392400000000009	4
817	37	3173	187	814.751700000000028	29
817	38	3383	0	394.597899999999981	23
817	39	2380	287	792.649199999999951	11
817	40	2487	47	1048.71060000000011	47
817	41	9268	226	619.59699999999998	31
817	42	435	46	474.834900000000005	25
817	43	4738	224	1801.02449999999999	33
817	44	6779	229	429.621399999999994	17
817	45	7903	260	52.7608000000000033	42
817	46	6897	39	1108.04040000000009	11
817	47	8638	268	173.614599999999996	22
817	48	9352	107	1787.01600000000008	38
817	49	3801	103	1090.19929999999999	10
817	50	4575	79	1730.27569999999992	7
817	51	9939	185	1634.56150000000002	47
817	52	8254	150	263.593799999999987	23
817	53	6398	253	1070.12750000000005	29
817	54	4502	293	923.47950000000003	41
817	55	4610	30	1681.86300000000006	24
817	56	2292	126	876.853799999999978	42
817	57	7214	193	266.733000000000004	37
817	58	859	65	1788.64480000000003	13
817	59	2672	7	1574.98479999999995	24
817	60	6458	82	1246.56909999999993	14
817	61	8643	130	847.722099999999955	32
817	62	8847	2	506.006100000000004	16
817	63	4234	231	327.146000000000015	14
817	64	4058	232	1181.07320000000004	21
817	65	2995	292	111.319800000000001	20
817	66	5768	36	708.641100000000051	32
817	67	6976	204	1844.59930000000008	32
817	68	667	152	1350.8623	46
817	69	879	204	117.671400000000006	1
817	70	2291	167	868.685799999999972	19
817	71	7859	16	178.2911	48
817	72	8349	124	800.027500000000032	18
817	73	4459	30	1377.47260000000006	42
817	74	5882	89	1707.51739999999995	11
817	75	2596	221	787.250700000000052	46
817	76	4270	20	51.1647999999999996	24
817	77	4893	94	45.9399999999999977	29
817	78	3672	281	1436.96250000000009	25
817	79	3761	49	1441.4674	33
817	80	3674	135	1041.48630000000003	18
817	81	4887	150	352.660599999999988	35
818	1	7869	180	358.963199999999972	11
818	2	7030	46	166.082999999999998	10
818	3	3512	286	31.8654000000000011	15
818	4	1842	216	891.224299999999971	37
818	5	4439	263	611.419200000000046	46
818	6	1892	49	168.596800000000002	31
818	7	2095	34	211.77879999999999	4
818	8	5312	8	744.644499999999994	29
818	9	6022	24	424.424199999999985	13
818	10	4528	188	1101.41529999999989	45
818	11	557	239	1436.68540000000007	33
818	12	6825	132	1215.1717000000001	18
818	13	3471	83	651.032900000000041	16
818	14	923	149	935.806500000000028	33
818	15	215	123	1320.38349999999991	36
818	16	6199	177	1231.08420000000001	10
818	17	708	235	586.912299999999959	34
818	18	7798	73	1165.75870000000009	43
818	19	622	20	450.543999999999983	18
818	20	9484	142	1020.64369999999997	7
818	21	5267	111	1085.35629999999992	24
818	22	7100	153	308.108900000000006	1
818	23	2036	204	1166.78760000000011	36
818	24	7588	40	666.579899999999952	19
818	25	8366	39	1529.15869999999995	1
818	26	2259	141	584.394999999999982	40
818	27	7362	218	860.737100000000055	19
818	28	8600	115	1592.81240000000003	2
818	29	249	180	1822.5634	14
818	30	5430	138	99.375	40
818	31	9708	70	726.462599999999952	23
818	32	2698	194	484.214400000000012	6
818	33	9857	299	496.740799999999979	22
818	34	8182	281	1358.27109999999993	19
818	35	1705	119	1379.61290000000008	13
818	36	4965	133	1274.63110000000006	9
818	37	9071	243	1049.9552000000001	4
818	38	6686	24	229.294700000000006	42
818	39	3260	210	1628.63319999999999	39
818	40	1945	92	418.536000000000001	42
818	41	4853	12	1750.44879999999989	22
818	42	5214	200	110.483400000000003	22
818	43	2627	233	1232.17020000000002	6
818	44	7237	171	1875.40380000000005	10
818	45	8315	173	1699.85079999999994	46
818	46	8141	279	35.5384999999999991	40
818	47	7942	240	1935.2195999999999	39
818	48	4802	277	973.976199999999949	29
818	49	334	25	1830.69010000000003	38
818	50	5882	165	511.363	28
818	51	7282	122	1682.7478000000001	48
818	52	4903	193	753.512399999999957	40
818	53	1610	179	261.399600000000021	48
818	54	5155	118	727.03589999999997	24
818	55	346	244	1856.40300000000002	35
818	56	7939	111	1996.46060000000011	26
818	57	3122	290	89.9548000000000059	29
818	58	4659	9	1526.1706999999999	37
819	1	9191	82	377.619799999999998	47
819	2	9815	60	1582.38280000000009	25
819	3	7655	281	683.855800000000045	38
819	4	5235	52	920.926699999999983	16
819	5	7849	39	1565.51150000000007	41
819	6	9249	151	961.394000000000005	29
819	7	4940	166	1828.06439999999998	43
819	8	4340	79	1048.73620000000005	3
819	9	9188	80	728.255599999999959	25
819	10	6908	47	1396.88930000000005	21
819	11	8616	236	1230.69139999999993	18
819	12	5306	191	493.647699999999986	12
819	13	9782	68	1275.56909999999993	37
819	14	7766	216	1245.52220000000011	42
819	15	8925	151	1936.7811999999999	31
819	16	8220	56	1744.60089999999991	32
819	17	3163	61	1791.45479999999998	26
819	18	5372	198	116.391599999999997	28
819	19	7429	123	510.762	30
819	20	1469	56	591.389699999999948	30
819	21	2648	229	1886.43290000000002	7
819	22	1449	236	1822.46239999999989	38
819	23	8253	189	740.866200000000049	2
819	24	4457	195	1475.1905999999999	20
819	25	6631	109	1919.05459999999994	4
819	26	3176	79	1768.14120000000003	46
819	27	38	33	1635.25489999999991	29
819	28	6553	176	1750.5471	42
819	29	8669	226	1206.8143	35
819	30	1444	167	882.844000000000051	12
819	31	7401	8	498.712600000000009	31
819	32	5563	175	232.810000000000002	24
819	33	2411	131	906.371899999999982	49
819	34	3403	265	1694.18119999999999	43
819	35	1963	91	1353.84490000000005	2
819	36	5449	243	1970.28279999999995	3
819	37	7486	81	1382.80359999999996	35
819	38	5187	257	903.83929999999998	49
819	39	9035	46	826.488299999999981	18
819	40	2437	23	169.207099999999997	11
819	41	3983	93	959.048199999999952	14
819	42	4779	266	1944.44180000000006	11
819	43	6471	298	586.194700000000012	33
819	44	6819	42	900.13779999999997	32
820	1	7626	52	802.962599999999952	45
820	2	3719	143	897.306699999999978	6
820	3	6261	163	1716.82300000000009	20
820	4	4488	159	656.907100000000014	35
820	5	383	69	666.32000000000005	6
820	6	8929	56	770.312400000000025	49
820	7	5527	141	414.461799999999982	42
820	8	491	136	736.08540000000005	20
820	9	9940	86	1556.11699999999996	13
820	10	6467	17	1589.67020000000002	3
820	11	6705	247	419.659299999999973	31
820	12	6246	133	704.892900000000054	13
820	13	7377	225	337.699599999999975	46
820	14	1303	46	347.198500000000024	13
820	15	4666	2	1618.90730000000008	44
820	16	3619	71	274.607500000000016	14
820	17	5778	122	1556.27179999999998	30
820	18	7544	167	1753.32009999999991	44
820	19	9564	197	579.629099999999994	6
820	20	9760	226	1573.92660000000001	17
820	21	3659	193	1529.78459999999995	24
820	22	5972	83	601.282600000000002	6
820	23	9880	97	303.482100000000003	45
820	24	9081	161	1247.96910000000003	11
820	25	8063	120	1441.51289999999995	7
820	26	6768	109	1040.89380000000006	37
820	27	1630	42	751.158500000000004	2
820	28	5837	174	99.3769999999999953	19
820	29	9925	60	1654.40789999999993	44
820	30	6950	95	816.166500000000042	32
820	31	1831	185	423.275399999999991	47
820	32	8853	23	402.983200000000011	14
820	33	6705	206	487.257999999999981	48
820	34	3143	261	671.35450000000003	43
820	35	5861	168	202.006400000000014	17
820	36	1152	107	328.590599999999995	12
820	37	9143	195	356.381500000000017	4
820	38	5470	262	828.782400000000052	5
820	39	7111	0	1503.64319999999998	5
820	40	3185	82	982.30619999999999	38
820	41	3458	87	888.349500000000035	40
820	42	6692	44	934.141100000000051	40
820	43	9534	96	141.393599999999992	25
820	44	3374	0	918.13009999999997	47
820	45	7327	176	186.373899999999992	46
820	46	5024	147	1809.29359999999997	7
820	47	6313	10	726.106599999999958	29
820	48	4015	60	420.964999999999975	8
820	49	1784	65	1691.06320000000005	41
820	50	7727	72	1422.78649999999993	44
820	51	1873	202	1449.11590000000001	33
820	52	6789	215	296.736899999999991	2
820	53	9895	281	1728.7527	21
820	54	8954	173	1503.3768	25
820	55	5315	158	268.221499999999992	8
820	56	7929	64	1543.99810000000002	47
820	57	4857	14	1471.99890000000005	6
820	58	9143	171	82.4415000000000049	23
820	59	4196	213	1064.32339999999999	2
820	60	8045	279	106.041899999999998	31
820	61	7638	243	345.550400000000025	26
820	62	7802	47	976.260099999999966	21
820	63	5175	207	131.371900000000011	30
820	64	1811	257	1750.62899999999991	40
820	65	7931	160	1096.7802999999999	32
820	66	7739	121	1758.87470000000008	33
820	67	6503	90	522.816500000000019	5
820	68	9081	244	584.895800000000008	32
820	69	7261	266	1260.06760000000008	14
820	70	2987	227	366.038900000000012	2
820	71	7679	108	16.4396999999999984	1
821	1	4437	76	1318.38589999999999	9
821	2	1053	88	222.211299999999994	31
821	3	4445	59	1483.05529999999999	37
821	4	671	124	1917.71589999999992	44
821	5	3680	17	1108.1259	6
821	6	2452	65	287.222800000000007	33
821	7	5072	234	1171.76739999999995	23
821	8	6073	37	296.485799999999983	6
821	9	3539	29	1995.06140000000005	20
821	10	7808	290	1708.61030000000005	36
821	11	4137	96	1316.9221	10
821	12	5505	98	1415.46479999999997	14
821	13	6234	255	1418.46859999999992	9
821	14	4573	165	344.67270000000002	8
821	15	305	47	420.725500000000011	20
821	16	7239	292	1260.9215999999999	28
821	17	9297	237	303.254799999999989	17
821	18	5867	86	1335.61259999999993	38
821	19	4049	181	1861.52170000000001	7
821	20	226	106	1952.05690000000004	13
821	21	8940	151	933.943099999999959	12
821	22	992	156	261.720300000000009	25
821	23	3555	181	510.243299999999977	42
821	24	3757	280	443.934700000000021	6
821	25	3645	225	378.712699999999984	20
821	26	4060	7	587.578700000000026	26
821	27	7857	31	1209.18090000000007	39
821	28	8978	122	284.518399999999986	29
821	29	3619	80	45.9690999999999974	32
821	30	195	83	1144.45000000000005	22
821	31	6545	41	1052.55989999999997	15
821	32	8082	223	1840.87689999999998	1
821	33	2019	131	709.364699999999971	45
821	34	3184	125	1026.07629999999995	33
821	35	4014	56	1315.58649999999989	34
821	36	5171	176	757.073700000000031	37
821	37	5307	123	1558.05919999999992	11
821	38	506	2	999.196699999999964	19
821	39	4868	129	1153.42059999999992	45
821	40	8794	37	1060.09259999999995	1
821	41	5209	157	1112.73389999999995	16
821	42	797	204	1195.5956000000001	15
821	43	2109	65	1171.28600000000006	17
821	44	6132	68	401.732300000000009	30
821	45	6191	99	1027.78780000000006	37
821	46	1305	214	1883.77099999999996	4
821	47	8225	264	493.025300000000016	32
821	48	6475	49	1859.56590000000006	4
821	49	5442	36	447.250699999999995	37
822	1	69	186	945.894199999999955	43
822	2	2078	283	1133.51459999999997	39
822	3	815	173	748.136700000000019	28
822	4	8400	153	1804.5793000000001	4
822	5	7145	178	1064.45360000000005	49
822	6	1741	56	152.528400000000005	38
822	7	4566	79	259.417300000000012	24
822	8	5904	240	707.944899999999961	34
822	9	5863	180	1046.69000000000005	13
822	10	6868	4	1636.87049999999999	16
822	11	2196	8	1460.93640000000005	23
822	12	3762	43	1991.1074000000001	44
822	13	2378	260	1215.08480000000009	5
822	14	6152	15	1014.06010000000003	37
822	15	1400	91	1992.68090000000007	12
822	16	6083	187	1597.07510000000002	25
822	17	706	55	713.266300000000001	28
822	18	8272	210	823.007399999999961	29
822	19	668	201	358.456700000000012	14
822	20	8258	163	22.4815000000000005	35
822	21	3582	246	738.281100000000038	6
822	22	994	162	165.395700000000005	32
822	23	6692	161	26.3154000000000003	33
822	24	4329	280	947.00019999999995	10
822	25	5874	236	217.942900000000009	28
822	26	8243	253	530.124599999999987	27
822	27	1061	119	1026.69749999999999	16
822	28	5429	72	459.65870000000001	10
822	29	1802	70	603.3673	39
822	30	1749	64	124.092600000000004	6
822	31	7745	155	470.390300000000025	12
822	32	4069	171	965.586999999999989	30
822	33	9634	115	1157.48700000000008	22
822	34	6592	125	896.63919999999996	29
822	35	6016	2	1072.15100000000007	13
822	36	5241	135	1670.83439999999996	27
822	37	3077	167	1469.96180000000004	18
822	38	4230	110	285.306300000000022	17
822	39	16	273	266.199900000000014	22
822	40	25	193	1844.85770000000002	37
822	41	2651	42	478.29770000000002	6
822	42	6016	11	894.613000000000056	17
822	43	6054	279	323.830600000000004	6
822	44	9497	27	543.941000000000031	45
822	45	5341	74	134.865399999999994	16
822	46	4425	286	1296.36439999999993	14
822	47	4481	260	394.136000000000024	7
822	48	9380	55	1215.27610000000004	45
822	49	2955	183	873.443300000000022	6
823	1	5862	22	312.245600000000024	39
823	2	368	139	1669.83709999999996	36
823	3	8567	71	1899.01060000000007	23
823	4	4882	107	156.076799999999992	24
823	5	9288	17	1448.79780000000005	29
823	6	1991	207	1578.30709999999999	14
823	7	6861	287	1740.69959999999992	4
823	8	8630	282	293.163200000000018	3
823	9	7124	115	1924.39570000000003	33
823	10	8567	240	1974.21100000000001	44
823	11	1912	15	863.120300000000043	44
823	12	2692	81	1116.16039999999998	42
823	13	3806	287	1279.99150000000009	3
823	14	3118	20	1357.52669999999989	19
823	15	4128	288	701.227700000000027	40
823	16	9026	82	1139.02089999999998	39
823	17	4742	285	383.25139999999999	5
823	18	6935	1	433.534699999999987	13
823	19	4086	205	1518.1597999999999	12
823	20	728	255	1598.78610000000003	10
823	21	6504	233	951.6404	2
823	22	8024	229	429.661900000000003	11
823	23	7715	76	208.732900000000001	28
823	24	595	261	1701.22460000000001	13
823	25	4167	273	1410.84999999999991	39
823	26	8001	63	1004.58960000000002	37
823	27	6955	251	1791.70350000000008	43
824	1	2445	14	1534.73000000000002	44
824	2	7017	71	573.077099999999973	19
824	3	954	4	1289.14589999999998	47
824	4	8830	138	1563.62799999999993	34
824	5	767	14	1267.1259	47
824	6	4497	254	1017.81920000000002	34
824	7	316	211	1333.36259999999993	8
824	8	524	151	1451.87899999999991	40
824	9	210	55	1914.1871000000001	5
824	10	6256	90	474.828199999999981	15
824	11	8252	251	661.323499999999967	43
824	12	9009	204	615.199399999999969	13
824	13	9706	170	373.87439999999998	28
824	14	3007	9	1561.58889999999997	11
824	15	9879	273	1228.7043000000001	39
824	16	5061	185	49.9497	15
824	17	4820	82	65.3046999999999969	37
824	18	777	148	1064.17020000000002	35
824	19	2118	6	1849.11449999999991	26
824	20	60	265	1485.22949999999992	21
824	21	3642	190	1094.32060000000001	33
824	22	2986	97	506.008600000000001	1
824	23	763	5	249.586199999999991	49
824	24	9119	101	1249.24289999999996	41
824	25	7583	22	792.453399999999988	11
824	26	9387	110	774.103700000000003	8
824	27	9557	24	1329.72350000000006	19
824	28	1820	133	1582.95309999999995	28
824	29	7253	55	1508.33189999999991	21
824	30	1102	188	1673.67530000000011	19
824	31	5268	233	1488.40730000000008	15
824	32	184	234	767.170299999999997	43
824	33	9775	190	595.660200000000032	15
824	34	4007	60	1120.04989999999998	31
824	35	7476	114	1080.94530000000009	38
824	36	6057	79	1545.59259999999995	43
824	37	5944	152	1454.71900000000005	38
824	38	5235	228	753.848299999999995	48
824	39	5233	263	297.94459999999998	40
824	40	6009	79	721.094299999999976	48
824	41	7276	289	122.674199999999999	28
824	42	2417	174	1922.3759	32
824	43	1154	172	443.848299999999995	41
824	44	6326	30	1453.73540000000003	21
824	45	738	244	112.065799999999996	39
824	46	2768	223	46.0733999999999995	45
824	47	2107	248	205.543599999999998	36
824	48	5416	171	1259.38249999999994	17
824	49	2463	290	733.364900000000034	44
824	50	386	109	951.697499999999991	25
824	51	8347	226	1337.38930000000005	1
824	52	363	214	978.850000000000023	24
824	53	1233	283	1192.18669999999997	43
824	54	2943	44	212.410500000000013	29
824	55	4480	92	1888.02749999999992	26
824	56	4204	75	1240.11110000000008	13
824	57	2555	9	1547.3918000000001	33
824	58	7835	228	805.841199999999958	26
824	59	8516	251	1625.70710000000008	17
824	60	2249	181	1645.62490000000003	38
824	61	4367	219	1033.65859999999998	40
824	62	7130	124	1805.80690000000004	4
824	63	8537	194	1016.05349999999999	25
824	64	5148	225	266.126199999999983	46
824	65	8751	148	1895.0168000000001	24
824	66	2245	265	1468.07300000000009	35
825	1	4224	175	431.324200000000019	38
825	2	3301	267	1058.44740000000002	35
825	3	1481	113	1453.9686999999999	25
825	4	1928	113	70.7685000000000031	3
825	5	3645	244	520.210100000000011	24
825	6	4388	30	434.639099999999985	23
825	7	4656	39	1071.84930000000008	35
825	8	6466	66	387.576199999999972	44
825	9	488	49	568.141300000000001	39
825	10	7892	202	1413.08780000000002	38
825	11	86	72	205.581500000000005	3
825	12	9225	4	957.162000000000035	33
825	13	7595	289	1464.36940000000004	39
825	14	4014	198	1312.23720000000003	37
825	15	1024	244	1677.10329999999999	7
825	16	9318	290	1776.14200000000005	7
825	17	751	185	1974.28230000000008	36
825	18	2774	64	465.606400000000008	39
825	19	3315	253	1361.39319999999998	41
825	20	2734	22	1009.25549999999998	35
825	21	9326	268	437.667500000000018	38
825	22	1353	7	1341.48090000000002	1
825	23	7910	276	1938.1235999999999	11
825	24	2529	158	885.425100000000043	1
825	25	9629	294	1675.42820000000006	27
825	26	8473	217	1647.65079999999989	8
825	27	4734	294	1390.36619999999994	47
825	28	8589	240	1300.22420000000011	31
825	29	9389	108	1561.64650000000006	43
825	30	7919	37	630.82770000000005	40
825	31	8806	230	1327.6081999999999	10
825	32	798	207	811.904800000000023	28
825	33	9656	68	1674.60760000000005	22
825	34	2421	30	1852.63159999999993	49
825	35	5246	228	237.729500000000002	9
825	36	8918	114	1845.27680000000009	32
825	37	2155	109	704.830900000000042	5
825	38	4452	141	237.223399999999998	49
825	39	9641	201	83.8138000000000005	45
825	40	2364	294	1543.70700000000011	38
825	41	3440	34	127.020799999999994	16
825	42	1061	41	236.919999999999987	29
825	43	2822	258	1696.81690000000003	36
825	44	380	137	382.201599999999985	37
825	45	908	29	980.350800000000049	38
825	46	4437	0	997.704600000000028	15
825	47	1159	247	488.84190000000001	35
825	48	9212	220	606.469000000000051	21
825	49	5849	285	484.307999999999993	45
825	50	3103	159	1875.20949999999993	3
825	51	9383	281	1460.22289999999998	42
825	52	7433	273	557.509000000000015	9
825	53	3727	86	633.203200000000038	16
825	54	255	296	128.280499999999989	25
825	55	5699	222	1991.70000000000005	47
825	56	8774	215	133.842800000000011	19
825	57	664	151	1867.10979999999995	24
825	58	8861	295	521.173999999999978	29
825	59	4470	146	573.580600000000004	6
825	60	3631	286	395.284199999999998	36
825	61	327	291	894.455199999999991	36
825	62	1923	250	337.8125	18
825	63	4673	81	647.239599999999996	13
825	64	939	124	682.511600000000044	26
825	65	9174	82	1060.43599999999992	13
825	66	747	186	1669.92689999999993	37
825	67	8135	20	1098.79389999999989	18
825	68	3958	20	1282.35390000000007	49
825	69	6245	73	1005.34929999999997	8
825	70	6923	38	933.282500000000027	22
825	71	1155	15	1333.68630000000007	44
825	72	5933	203	284.789800000000014	10
826	1	5115	96	641.377799999999979	29
826	2	9071	112	1673.46839999999997	30
826	3	451	134	1696.73859999999991	2
826	4	7157	160	1374.36030000000005	30
826	5	6756	20	369.398900000000026	43
826	6	4518	178	1919.30639999999994	3
826	7	3791	119	1171.43290000000002	32
826	8	7399	22	249.143799999999999	25
826	9	7081	55	1085.45170000000007	20
826	10	8175	135	156.97999999999999	48
826	11	4922	254	673.25139999999999	47
826	12	514	155	1117.76340000000005	5
826	13	633	158	242.88669999999999	7
826	14	405	183	1236.16699999999992	17
826	15	8643	32	1288.49610000000007	5
826	16	8515	208	204.116899999999987	25
826	17	67	287	1262.69070000000011	43
826	18	240	211	88.1058000000000021	12
826	19	55	69	944.506099999999947	18
826	20	4374	157	1255.15049999999997	1
826	21	8552	108	1395.0166999999999	28
826	22	2510	139	816.055799999999977	22
826	23	8750	115	1355.81169999999997	25
826	24	4405	176	1047.63940000000002	17
826	25	9395	249	620.150300000000016	38
826	26	4987	147	533.874099999999999	22
826	27	2213	48	1798.33069999999998	11
826	28	6603	123	839.385800000000017	27
826	29	5981	131	87.4686999999999983	38
826	30	8618	43	531.40319999999997	27
826	31	6977	164	951.740099999999984	35
826	32	1341	291	562.978200000000015	26
826	33	6181	264	1544.56349999999998	13
826	34	4756	282	930.109900000000039	22
826	35	1429	275	1851.9049	33
826	36	7516	282	85.7783000000000015	10
826	37	7693	149	846.80499999999995	46
826	38	5371	63	259.469699999999989	13
826	39	22	132	634.858399999999961	11
826	40	6331	220	1273.43399999999997	40
826	41	4670	195	1876.26189999999997	5
826	42	9374	134	1421.93360000000007	40
826	43	3452	93	456.416299999999978	27
826	44	3705	87	1295.23659999999995	42
826	45	1674	264	710.410600000000045	41
826	46	9762	142	137.505400000000009	24
826	47	473	255	333.700699999999983	26
826	48	6312	212	487.486800000000017	39
826	49	7984	120	87.5870000000000033	22
826	50	6299	103	949.296600000000012	48
826	51	5457	299	922.792699999999968	48
826	52	5298	78	395.144200000000012	46
826	53	6751	298	743.492600000000039	33
826	54	675	140	104.756399999999999	47
826	55	9049	90	95.1650999999999954	44
826	56	7859	121	160.952400000000011	36
826	57	3462	209	205.078000000000003	31
826	58	3374	207	686.862799999999993	2
826	59	4896	74	1553.83310000000006	6
826	60	5056	68	1268.30999999999995	15
826	61	8581	193	1479.48340000000007	14
826	62	4185	288	1922.02299999999991	41
826	63	6036	205	965.972300000000018	33
826	64	7427	258	706.248299999999972	2
826	65	5058	74	1398.64280000000008	40
826	66	6124	8	482.520800000000008	43
826	67	2421	206	451.193699999999978	14
826	68	8760	8	700.114400000000046	43
826	69	3007	226	1799.35390000000007	32
826	70	3444	62	849.446299999999951	43
826	71	7116	263	281.731499999999983	34
826	72	5834	153	925.445100000000025	12
826	73	8052	66	1775.3130000000001	10
826	74	7163	90	1620.50369999999998	36
826	75	888	140	811.648099999999999	15
826	76	1697	94	1209.12820000000011	5
826	77	4781	177	1892.18389999999999	4
826	78	6845	21	304.608200000000011	5
826	79	7082	275	240.319799999999987	31
827	1	6734	164	296.042500000000018	32
827	2	2155	107	559.690600000000018	3
827	3	3119	140	1159.27880000000005	38
827	4	1860	202	113.6434	32
827	5	8727	1	172.802500000000009	11
827	6	7853	19	1180.16849999999999	25
827	7	1877	195	134.546099999999996	21
827	8	728	22	1169.51189999999997	34
827	9	85	35	911.913400000000024	28
827	10	9733	76	961.881799999999998	23
827	11	5617	80	388.23399999999998	22
827	12	6310	122	1127.77659999999992	11
827	13	5535	290	1390.85380000000009	24
827	14	2290	123	464.587699999999984	49
827	15	2576	153	399.835899999999981	46
827	16	8645	2	880.111099999999965	37
827	17	4399	236	1806.04770000000008	41
827	18	2093	108	29.9832999999999998	35
827	19	8812	74	1880.86770000000001	1
827	20	7716	188	1115.74160000000006	35
827	21	2328	100	1328.94119999999998	27
827	22	942	298	720.872600000000034	4
827	23	1935	71	1306.09570000000008	25
827	24	3710	45	970.204200000000014	35
827	25	2008	176	1263.59950000000003	14
827	26	71	52	213.909600000000012	33
827	27	670	192	847.108600000000024	7
827	28	7508	185	1934.79150000000004	11
827	29	9352	282	1163.79369999999994	5
827	30	5540	140	458.871699999999976	44
828	1	7017	15	1510.46599999999989	33
828	2	231	147	126.493399999999994	31
828	3	9496	136	702.198600000000056	13
828	4	9744	244	1698.83519999999999	46
828	5	4730	290	1402.41280000000006	22
828	6	1307	180	1280.64830000000006	6
828	7	8383	55	1547.58159999999998	9
828	8	5313	47	440.781200000000013	43
828	9	8101	194	1751.45209999999997	25
828	10	6408	7	928.093499999999949	26
828	11	2541	182	1702.53469999999993	8
828	12	3998	168	947.791299999999978	38
828	13	8158	50	1423.99420000000009	45
828	14	1788	177	76.8057000000000016	49
828	15	7823	205	300.795700000000011	32
828	16	4826	185	1247.71849999999995	45
828	17	2091	31	537.077999999999975	24
828	18	7170	53	1638.98829999999998	21
828	19	5256	102	1529.26009999999997	26
828	20	708	202	1909.06600000000003	36
828	21	7454	31	283.495299999999986	36
828	22	5324	157	621.431500000000028	10
828	23	5791	126	1343.48160000000007	27
828	24	3838	54	1623.34870000000001	22
828	25	3826	258	1586.82199999999989	16
828	26	5754	231	1808.30569999999989	8
828	27	277	49	1593.31799999999998	10
828	28	5263	67	735.104400000000055	7
828	29	6610	4	1612.77279999999996	3
828	30	7981	19	1446.56770000000006	48
828	31	7675	176	325.517200000000003	36
828	32	4721	130	840.350599999999986	9
828	33	5960	171	846.487499999999955	21
828	34	5268	16	1441.41000000000008	11
829	1	5532	44	1881.36249999999995	16
829	2	4998	96	532.766100000000051	31
829	3	139	297	517.940100000000029	41
829	4	1607	115	1227.0492999999999	49
829	5	7466	134	1985.0132000000001	33
829	6	3015	147	893.312099999999987	26
829	7	3363	148	1956.35879999999997	20
829	8	8509	261	819.898000000000025	26
829	9	1655	125	1541.57629999999995	38
829	10	3096	197	1107.79130000000009	36
829	11	4606	228	1847.33330000000001	32
829	12	5727	231	200.752600000000001	22
829	13	7750	210	1136.49330000000009	33
829	14	9280	243	1544.18049999999994	13
829	15	3798	132	1442.86539999999991	2
829	16	3464	39	1961.40059999999994	22
829	17	2532	156	1179.23880000000008	37
829	18	4551	154	280.998299999999972	33
829	19	2766	91	1988.96389999999997	32
829	20	263	59	86.5313000000000017	4
829	21	5741	274	1040.51039999999989	22
829	22	141	22	604.122700000000009	42
829	23	6700	86	632.258000000000038	19
829	24	4229	87	1389.08930000000009	7
829	25	4369	22	1566.14609999999993	36
829	26	6032	141	388.128100000000018	33
829	27	8382	235	334.294199999999989	21
829	28	8794	57	1408.55410000000006	21
829	29	4145	127	219.343500000000006	47
829	30	8125	269	580.559999999999945	42
829	31	870	292	878.307199999999966	36
829	32	6917	77	125.131399999999999	27
829	33	5064	218	107.646100000000004	43
829	34	8899	155	1001.98760000000004	4
829	35	849	43	1404.36130000000003	47
829	36	9648	252	1644.67579999999998	49
829	37	3238	45	535.027399999999943	35
829	38	4524	182	1516.71710000000007	10
829	39	4646	272	677.60310000000004	23
829	40	9126	57	1105.07439999999997	27
829	41	3143	277	663.111999999999966	48
829	42	5364	119	351.24369999999999	5
829	43	9221	93	1798.46569999999997	49
829	44	1831	106	410.374500000000012	31
829	45	376	6	1451.02610000000004	33
829	46	3537	279	1754.71350000000007	35
829	47	5394	10	1644.3895	48
829	48	3313	2	1522.66039999999998	26
829	49	3772	128	1333.31870000000004	32
829	50	9000	216	364.184500000000014	27
829	51	5586	217	292.642200000000003	13
829	52	8009	73	114.374200000000002	12
829	53	5501	270	1478.52299999999991	24
829	54	5434	149	1722.52780000000007	2
829	55	8589	28	1807.2034000000001	2
829	56	6384	172	331.812000000000012	49
829	57	7960	29	1544.0485000000001	2
829	58	6547	167	1375.05790000000002	43
829	59	774	272	624.927299999999946	48
829	60	6795	188	1390.0449000000001	5
829	61	7529	13	1508.07950000000005	8
829	62	6753	209	947.265800000000013	8
829	63	6432	37	1693.77089999999998	6
829	64	447	285	501.420399999999972	13
829	65	2491	257	236.551099999999991	31
829	66	7684	204	1653.39619999999991	4
829	67	7403	281	1733.3922	48
829	68	8393	146	869.466199999999958	32
829	69	9317	17	1849.7623000000001	38
829	70	878	152	1444.59210000000007	33
829	71	6341	22	212.256100000000004	30
829	72	319	27	1264.16010000000006	11
829	73	8840	39	1059.71010000000001	26
829	74	1102	135	1150.63280000000009	45
829	75	6090	40	1567.74569999999994	11
829	76	1429	109	1448.86539999999991	31
829	77	6214	262	204.869200000000006	14
829	78	7025	189	447.984100000000012	48
829	79	4185	182	1527.12940000000003	28
829	80	3842	72	1485.86599999999999	27
829	81	3114	19	942.285100000000057	8
829	82	7301	288	1223.35670000000005	45
829	83	3646	50	1468.36729999999989	14
829	84	8417	22	1624.23520000000008	22
829	85	4359	102	1003.154	40
829	86	5607	1	642.959699999999998	36
829	87	3809	69	472.98399999999998	4
829	88	3466	64	163.199700000000007	11
829	89	2219	105	807.662000000000035	33
829	90	8409	105	1912.86999999999989	17
829	91	8852	208	381.344899999999996	13
829	92	9389	164	204.566900000000004	24
829	93	8643	253	1949.52099999999996	30
829	94	6993	111	1714.30330000000004	42
829	95	8366	189	963.342999999999961	41
829	96	9444	239	501.458700000000022	6
829	97	3753	46	1724.43460000000005	8
830	1	3990	268	225.615600000000001	2
830	2	3461	276	1659.3121000000001	10
830	3	452	11	130.702200000000005	16
830	4	6660	132	264.849199999999996	24
830	5	4145	146	1853.87249999999995	9
830	6	3983	253	657.597800000000007	16
830	7	5051	3	1960.79559999999992	25
830	8	5943	159	1718.71170000000006	12
830	9	8272	111	530.574399999999969	32
830	10	2316	222	27.3733000000000004	21
830	11	2286	9	1836.65859999999998	18
830	12	5393	108	383.850300000000004	1
831	1	2722	31	1329.76140000000009	29
831	2	4990	106	996.987499999999955	35
831	3	9316	155	1152.65949999999998	25
831	4	2189	98	480.190899999999999	5
831	5	4377	95	325.595300000000009	34
831	6	5126	284	1635.71509999999989	29
831	7	5212	119	1750.93219999999997	35
831	8	1755	214	38.5469000000000008	48
831	9	3083	182	1328.1893	22
831	10	4888	132	1354.30009999999993	23
831	11	193	284	1942.90159999999992	49
831	12	6375	268	1515.08560000000011	28
831	13	1655	280	1900.07690000000002	23
831	14	5416	249	347.323199999999986	30
831	15	7611	20	1938.83860000000004	24
831	16	3838	209	226.04849999999999	15
831	17	8397	37	405.111400000000003	31
831	18	1867	252	86.813999999999993	19
831	19	74	189	1966.2186999999999	16
831	20	6918	44	263.990299999999991	37
831	21	9104	125	344.227899999999977	37
831	22	4869	269	19.4792999999999985	34
831	23	1965	184	541.595400000000041	43
831	24	8535	293	1193.51559999999995	1
831	25	5988	125	971.768100000000004	13
831	26	5661	183	213.556099999999986	25
831	27	7587	71	1875.19650000000001	21
831	28	265	65	1119.82719999999995	34
831	29	6124	269	413.403099999999995	16
831	30	269	190	1933.31670000000008	14
831	31	2521	116	615.867200000000025	49
831	32	7070	172	124.553399999999996	4
831	33	9261	113	375.933699999999988	29
831	34	2441	12	1420.6545000000001	26
831	35	3442	79	394.306100000000015	25
832	1	4473	255	1092.37179999999989	44
832	2	1566	165	1612.75770000000011	11
832	3	4929	247	462.375900000000001	37
832	4	8228	290	1281.78950000000009	34
832	5	5360	5	558.172699999999963	13
832	6	5730	124	1995.73669999999993	30
832	7	9149	114	144.797300000000007	27
832	8	4054	18	895.393699999999967	29
832	9	1273	88	131.633100000000013	46
832	10	413	126	1825.73910000000001	16
832	11	9210	249	661.898599999999988	39
832	12	7504	236	1254.9389000000001	8
832	13	4968	176	689.826999999999998	25
832	14	334	140	1409.72119999999995	36
832	15	8667	57	401.396000000000015	47
832	16	7834	213	300.833000000000027	20
832	17	7197	70	1150.44830000000002	45
832	18	5426	225	1672.83040000000005	2
832	19	4177	106	774.312099999999987	38
832	20	8203	210	1387.77500000000009	41
832	21	4685	24	1420.17570000000001	37
832	22	7833	11	823.520599999999945	9
832	23	6201	34	861.97709999999995	38
832	24	2487	61	1074.56680000000006	40
832	25	8155	38	1857.16020000000003	23
832	26	2120	282	1407.87910000000011	9
832	27	8041	82	747.808200000000056	26
833	1	9358	252	1125.12200000000007	40
833	2	2087	247	622.263900000000035	46
833	3	9642	155	632.789099999999962	6
833	4	627	223	1829.67900000000009	41
833	5	2101	183	580.788999999999987	39
833	6	2730	219	910.120599999999968	1
833	7	1985	250	1855.43550000000005	23
833	8	14	283	1373.38349999999991	45
833	9	5589	267	660.889999999999986	3
833	10	307	176	581.933099999999968	46
833	11	1783	291	539.563300000000027	19
833	12	7311	224	1934.58539999999994	32
833	13	2379	7	1200.32449999999994	23
833	14	5814	58	1346.6223	14
833	15	2655	280	1234.93429999999989	39
833	16	274	137	1185.70219999999995	42
833	17	43	151	412.50200000000001	15
833	18	9624	49	889.08280000000002	46
833	19	7444	119	134.643300000000011	9
833	20	7206	191	141.336500000000001	19
833	21	3278	229	274.19319999999999	20
833	22	8233	26	1324.65149999999994	39
833	23	7647	192	1265.62910000000011	44
833	24	3036	117	1473.24639999999999	25
833	25	5253	7	406.008399999999995	23
833	26	1110	213	101.696100000000001	28
833	27	9375	49	849.701900000000023	22
833	28	7307	52	915.133400000000051	17
833	29	8951	256	497.248299999999972	48
833	30	1668	51	941.334299999999985	32
833	31	6841	269	896.295499999999947	46
833	32	5125	138	1126.08560000000011	37
833	33	2541	261	621.999900000000025	34
833	34	7580	186	555.571800000000053	20
833	35	133	14	496.049199999999985	25
833	36	3667	286	1266.64969999999994	1
833	37	7273	148	216.804599999999994	18
833	38	5780	236	769.343600000000038	2
833	39	2979	13	1002.82809999999995	26
833	40	1639	153	1669.9239	16
833	41	3999	13	495.81880000000001	31
833	42	4706	16	1813.95830000000001	34
833	43	2860	3	1322.67039999999997	1
833	44	3199	178	272.279699999999991	39
834	1	3099	227	355.151299999999992	43
834	2	4709	197	1566.38499999999999	27
834	3	3350	203	244.372700000000009	41
834	4	97	167	1514.04259999999999	34
834	5	1998	17	478.95780000000002	46
834	6	9936	230	489.540399999999977	35
834	7	1009	270	1458.73859999999991	35
834	8	3590	261	1747.59089999999992	34
834	9	6969	26	1649.38560000000007	1
834	10	6542	198	1062.2206000000001	25
834	11	3105	70	1015.90009999999995	11
834	12	8749	117	405.950199999999995	18
834	13	1512	166	1046.27109999999993	20
834	14	9501	89	694.182900000000018	48
834	15	751	257	30.8425000000000011	8
834	16	4313	99	332.961099999999988	24
834	17	9405	80	1726.52379999999994	19
834	18	640	206	1659.14110000000005	1
834	19	5036	1	1763.67509999999993	14
834	20	3795	10	394.157300000000021	15
834	21	9680	113	845.576800000000048	29
834	22	8544	66	952.396200000000022	41
834	23	287	226	140.734499999999997	14
834	24	2347	133	416.653999999999996	35
834	25	3593	117	1598.16129999999998	30
834	26	6099	105	632.082700000000045	21
834	27	8181	212	1130.14409999999998	5
834	28	4885	13	861.238399999999956	25
834	29	3152	33	804.875999999999976	49
834	30	9164	32	1257.09059999999999	22
834	31	4115	86	881.625499999999988	16
834	32	5880	240	635.041600000000017	35
834	33	3084	109	712.624099999999999	42
834	34	9994	283	1549.16759999999999	43
834	35	3465	145	854.286100000000033	36
834	36	3029	266	767.749299999999948	1
834	37	8338	129	992.513500000000022	47
834	38	7246	32	1544.97790000000009	15
834	39	8453	39	413.882900000000006	42
834	40	1083	289	1547.73049999999989	46
834	41	4653	177	1406.9851000000001	10
834	42	7668	173	1126.6871000000001	37
834	43	4464	91	457.321900000000028	4
834	44	8249	183	1092.40090000000009	28
834	45	7295	260	1811.66010000000006	48
834	46	2656	179	1251.65390000000002	36
834	47	6148	94	897.72709999999995	48
834	48	6748	226	1222.60979999999995	39
834	49	312	163	1983.74970000000008	39
834	50	4807	204	1297.53790000000004	5
834	51	3752	200	1677.56690000000003	20
834	52	3845	212	887.408400000000029	44
834	53	4450	48	1465.02659999999992	4
834	54	2853	224	711.543199999999956	25
834	55	5947	122	1183.60940000000005	22
834	56	9170	38	226.559599999999989	36
834	57	7193	107	735.550100000000043	45
834	58	952	168	484.230000000000018	41
834	59	6569	166	1303.41180000000008	22
834	60	8653	239	1548.46669999999995	24
834	61	8792	24	1506.29539999999997	25
834	62	572	44	539.922199999999975	2
834	63	3994	176	1269.11709999999994	5
834	64	7914	3	684.020200000000045	9
834	65	9371	171	1819.13670000000002	31
834	66	2632	52	587.923099999999977	43
834	67	8119	286	1535.59619999999995	32
834	68	7571	224	72.3340000000000032	32
834	69	6928	64	1397.75369999999998	44
834	70	3720	145	1656.77700000000004	27
834	71	2031	272	421.380800000000022	19
834	72	1588	25	1691.71759999999995	28
834	73	4629	207	45.0970000000000013	42
834	74	6173	175	1217.91599999999994	22
834	75	5187	223	1021.02940000000001	41
834	76	9013	29	40.2890999999999977	29
835	1	4627	64	972.53309999999999	41
835	2	9228	262	580.303999999999974	44
835	3	7758	278	1116.73569999999995	13
835	4	4657	194	22.7120999999999995	35
835	5	5104	280	1642.36879999999996	29
835	6	6987	27	1149.8735999999999	49
835	7	365	78	419.558100000000024	48
835	8	1786	36	60.3192000000000021	32
835	9	6583	240	175.73830000000001	44
835	10	1369	187	458.491300000000024	46
835	11	9993	221	627.553099999999972	27
835	12	6609	145	818.865599999999972	24
835	13	1178	290	1157.30479999999989	35
835	14	8195	173	509.063600000000008	30
835	15	4896	43	363.759500000000003	44
835	16	4458	71	1705.78559999999993	30
835	17	6712	22	1338.86339999999996	27
835	18	8911	104	807.952800000000025	49
835	19	5839	85	1786.24250000000006	38
835	20	4964	242	1186.23180000000002	32
835	21	2863	147	964.261300000000006	10
835	22	5644	234	1517.81709999999998	25
835	23	3406	179	1383.67399999999998	8
835	24	8621	50	1278.23049999999989	12
835	25	748	73	188.274100000000004	24
835	26	891	86	1322.1715999999999	10
835	27	2015	281	1159.08940000000007	7
835	28	7941	247	254.295400000000001	31
835	29	1513	93	1874.80120000000011	16
835	30	5872	133	1762.4063000000001	49
835	31	5455	269	1487.18380000000002	15
835	32	1774	189	697.684799999999996	42
835	33	4814	114	1163.26520000000005	30
835	34	3637	143	807.112700000000018	18
835	35	6288	67	1721.37930000000006	28
836	1	1306	236	391.074400000000026	27
836	2	4172	173	1538.61950000000002	49
836	3	6742	176	573.128299999999967	39
836	4	6859	279	1305.61670000000004	8
836	5	3768	62	834.963899999999967	2
836	6	6071	171	343.521000000000015	8
836	7	9541	265	1399.34410000000003	41
836	8	2362	139	1445.86400000000003	48
836	9	3304	111	999.406299999999987	13
836	10	7262	290	1503.0311999999999	27
836	11	3382	120	1123.10840000000007	6
836	12	5145	91	1698.27549999999997	44
836	13	4524	297	1012.01959999999997	26
836	14	5883	171	224.530799999999999	14
836	15	3675	110	1291.06799999999998	41
836	16	5429	227	1605.25389999999993	14
836	17	5882	38	906.521299999999997	27
836	18	2348	100	1985.63180000000011	42
836	19	3415	243	871.046000000000049	49
836	20	7635	80	1756.49420000000009	45
836	21	9384	13	213.407299999999992	43
836	22	6753	62	220.930000000000007	13
836	23	4766	92	1589.22299999999996	42
837	1	5845	264	1788.43200000000002	20
837	2	5610	82	513.755400000000009	32
837	3	7199	243	1768.10979999999995	26
837	4	8724	255	798.819399999999973	44
837	5	3908	166	1951.15129999999999	28
837	6	1269	156	1032.25949999999989	24
837	7	3108	238	1910.6246000000001	35
837	8	4097	238	114.176500000000004	6
837	9	4482	17	1048.77440000000001	32
837	10	9197	291	1553.20749999999998	30
837	11	2987	22	447.750200000000007	12
837	12	7830	214	1020.61919999999998	44
837	13	9261	32	572.976700000000051	43
837	14	3429	198	1057.74939999999992	4
837	15	4080	95	780.359100000000012	3
837	16	5587	55	770.114100000000008	17
838	1	3656	207	1527.18209999999999	36
838	2	4053	130	394.669399999999996	40
838	3	8428	32	1384.36079999999993	23
838	4	4867	236	1862.82300000000009	46
838	5	5348	160	1264.69049999999993	3
838	6	8195	21	1060.68039999999996	17
838	7	700	109	1172.8427999999999	10
838	8	2853	92	920.773900000000026	41
838	9	4148	126	1786.85269999999991	41
838	10	4148	86	188.572300000000013	49
838	11	6412	75	755.272699999999986	2
838	12	2484	139	1686.1074000000001	10
838	13	5000	153	529.749000000000024	48
838	14	7630	28	1641.09480000000008	34
838	15	4375	284	226.372199999999992	12
838	16	2888	150	1855.6389999999999	30
838	17	8148	142	1814.00549999999998	23
838	18	496	240	1262.85110000000009	20
838	19	843	297	873.298099999999977	14
838	20	8020	110	1607.04070000000002	17
838	21	3684	14	1257.81940000000009	33
838	22	5900	54	1805.85089999999991	34
838	23	4072	145	453.647100000000023	8
838	24	6300	266	1582.07099999999991	38
838	25	1259	220	994.690299999999979	28
838	26	8528	160	1303.8889999999999	47
838	27	9737	219	989.666000000000054	11
838	28	9259	239	144.777800000000013	37
838	29	3597	104	52.8635999999999981	46
838	30	3527	66	206.189899999999994	35
838	31	758	219	213.4529	3
838	32	9789	105	398.606899999999996	15
838	33	8278	68	802.341000000000008	6
838	34	3506	211	694.990300000000047	7
838	35	5553	210	505.381599999999992	46
838	36	2225	106	1423.05970000000002	24
838	37	6191	52	878.278299999999945	19
838	38	3015	39	188.5899	27
838	39	904	147	1913.60519999999997	37
838	40	4685	121	697.992799999999988	5
838	41	5396	48	882.072900000000004	25
838	42	3879	84	616.291100000000029	30
838	43	7810	29	674.726999999999975	33
838	44	1437	162	424.537699999999973	8
838	45	5028	138	1520.02890000000002	15
838	46	7451	88	1877.47869999999989	7
838	47	5628	119	948.396100000000047	45
838	48	2885	245	834.767500000000041	4
838	49	4938	260	662.160799999999995	7
838	50	5832	17	551.001800000000003	22
838	51	9908	172	111.357699999999994	7
838	52	8966	164	1664.32279999999992	37
838	53	4652	299	1530.96550000000002	49
838	54	7772	251	1688.70939999999996	33
838	55	4982	268	357.949900000000014	19
838	56	2060	189	837.312400000000025	45
838	57	2829	215	405.106299999999976	48
838	58	2903	123	1853.27559999999994	9
838	59	2664	160	1548.08629999999994	9
838	60	532	283	1587.42000000000007	40
838	61	7716	54	90.1658999999999935	38
838	62	7903	18	514.254999999999995	25
838	63	9169	259	703.134300000000053	28
838	64	6457	286	936.947599999999966	5
838	65	1855	201	1466.11860000000001	38
838	66	2824	213	790.995999999999981	18
838	67	9876	77	1226.2663	11
838	68	437	121	1787.5621000000001	30
838	69	5322	77	714.101999999999975	40
838	70	2233	84	1682.08549999999991	16
838	71	1478	165	631.770599999999945	12
838	72	447	92	48.8245000000000005	33
838	73	2272	231	1000.88220000000001	15
838	74	5787	161	1964.75070000000005	47
838	75	3228	1	477.350300000000004	31
838	76	611	182	1041.02170000000001	25
838	77	6440	164	600.732600000000048	10
838	78	9312	48	163.131400000000014	27
838	79	5005	246	837.568300000000022	14
838	80	5110	160	1735.2195999999999	16
838	81	6847	147	1340.10369999999989	44
838	82	5653	258	868.962599999999952	10
838	83	9675	213	1644.82140000000004	1
838	84	7728	198	767.333499999999958	38
838	85	9841	285	366.110900000000015	21
838	86	8062	158	227.088799999999992	24
838	87	9932	229	1024.00569999999993	43
838	88	251	254	34.7616999999999976	7
839	1	1832	267	1686.81860000000006	21
839	2	8706	60	843.629500000000007	30
839	3	6609	52	62.9635000000000034	38
839	4	8616	238	1226.97109999999998	29
839	5	9107	69	790.815699999999993	36
839	6	4211	297	1051.82259999999997	23
839	7	3082	97	1054.00189999999998	41
839	8	1814	283	604.268400000000042	27
839	9	4761	220	353.463900000000024	2
839	10	3698	113	183.176899999999989	23
839	11	4216	160	783.745000000000005	30
839	12	1990	245	497.465100000000007	14
839	13	30	263	448.028999999999996	24
839	14	610	180	1269.4994999999999	17
839	15	4308	214	1758.72869999999989	46
839	16	1393	118	724.458700000000022	13
839	17	5524	59	1806.68689999999992	12
839	18	5619	250	428.680299999999988	6
839	19	8482	226	526.929200000000037	46
839	20	6757	150	423.972800000000007	32
839	21	9618	138	246.098299999999995	45
839	22	1660	229	1218.66149999999993	6
839	23	883	14	903.068399999999997	39
839	24	8804	7	1416.47749999999996	4
839	25	1825	168	710.375400000000013	49
839	26	8543	185	1088.13439999999991	40
839	27	3936	282	1223.39509999999996	10
839	28	4565	201	1338.93159999999989	15
839	29	5952	167	855.247399999999971	15
839	30	9999	178	232.531100000000009	47
839	31	3657	280	1911.42000000000007	2
839	32	864	256	710.511300000000006	31
839	33	1583	235	336.952499999999986	27
839	34	6273	100	305.894000000000005	5
839	35	480	299	1759.16750000000002	34
839	36	6854	138	1910.44749999999999	9
839	37	2614	102	1349.40460000000007	21
839	38	5551	273	1508.69080000000008	47
839	39	9985	47	1791.97630000000004	28
839	40	1223	25	1823.92309999999998	39
839	41	6171	81	488.132900000000006	43
839	42	1544	219	935.699399999999969	37
839	43	6663	287	1181.26620000000003	44
839	44	2689	108	1803.1585	32
839	45	527	150	324.411000000000001	10
839	46	4234	253	268.023900000000026	12
839	47	3598	63	944.464899999999943	40
839	48	3641	168	1805.48360000000002	30
839	49	7754	18	101.471800000000002	31
839	50	4881	214	616.983100000000036	31
839	51	4830	277	1081.14580000000001	16
839	52	200	153	38.8340000000000032	9
839	53	7673	286	311.97320000000002	7
839	54	8969	280	1210.02279999999996	20
839	55	619	147	1675.9344000000001	26
839	56	9599	235	1199.54269999999997	30
839	57	9018	296	1762.73520000000008	18
839	58	972	289	617.04830000000004	39
839	59	7090	299	19.3365000000000009	45
839	60	5458	122	43.8930000000000007	31
839	61	9645	18	1508.31439999999998	12
839	62	9695	162	400.677799999999991	45
839	63	5185	11	633.475400000000036	43
839	64	913	130	1050.54809999999998	6
839	65	3039	243	1737.63740000000007	21
839	66	4229	92	1419.71190000000001	29
839	67	2043	289	168.177500000000009	22
839	68	5384	106	426.775199999999984	32
839	69	7841	187	1698.32109999999989	27
839	70	997	226	1587.96350000000007	29
839	71	4160	176	123.749700000000004	20
839	72	7236	290	1308.81240000000003	6
839	73	4191	22	71.9551000000000016	21
839	74	8998	150	1416.07009999999991	31
839	75	3211	45	1054.10709999999995	23
839	76	8610	239	155.612400000000008	26
839	77	1314	294	1926.17920000000004	20
839	78	6735	231	797.172900000000027	2
839	79	4642	198	1120.45550000000003	9
839	80	1048	243	382.235400000000027	3
839	81	688	206	1787.18209999999999	35
839	82	5481	2	284.364199999999983	23
839	83	5237	224	1680.43740000000003	27
839	84	9663	55	645.510800000000017	30
839	85	8845	212	754.894699999999943	6
839	86	1979	207	1415.51050000000009	36
839	87	974	95	1993.14720000000011	30
839	88	647	74	750.213799999999992	19
839	89	1236	266	1065.02099999999996	13
839	90	30	110	1160.29199999999992	28
840	1	1385	213	1124.48160000000007	39
840	2	3399	38	1206.01170000000002	4
840	3	2321	206	704.92330000000004	43
840	4	559	92	97.8061000000000007	47
840	5	1657	108	1405.60699999999997	6
840	6	4560	88	1648.2802999999999	8
840	7	6240	1	129.200600000000009	43
840	8	9391	111	447.550299999999993	35
840	9	3847	159	805.795799999999986	23
840	10	6379	39	444.440899999999999	29
840	11	1973	1	1341.50590000000011	4
840	12	2027	178	1534.8107	26
840	13	9389	171	624.262299999999982	33
840	14	7482	88	1448.56539999999995	8
840	15	3371	30	319.971299999999985	1
840	16	4418	199	1281.32089999999994	4
840	17	1187	104	160.844400000000007	44
840	18	5189	66	1802.11380000000008	17
840	19	6250	23	27.4247000000000014	2
840	20	2341	118	253.928400000000011	18
840	21	3464	252	1658.21759999999995	19
840	22	4777	85	1317.06400000000008	16
840	23	6045	263	150.125400000000013	18
840	24	2875	193	1364.20029999999997	3
840	25	441	121	86.4128000000000043	34
840	26	8359	44	1787.49980000000005	6
840	27	2589	282	71.7989000000000033	36
840	28	2016	218	763.568300000000022	26
840	29	37	62	1606.91030000000001	21
840	30	5930	151	910.521499999999946	12
840	31	7084	193	1960.26690000000008	38
840	32	1506	242	264.564999999999998	5
840	33	2161	167	1091.77410000000009	30
840	34	9442	274	1903.85500000000002	40
840	35	244	179	1281.40370000000007	21
840	36	5889	138	248.648699999999991	36
840	37	716	162	919.625	13
840	38	6001	98	513.833799999999997	26
840	39	2480	123	312.955300000000022	10
840	40	8775	63	1042.70299999999997	42
840	41	5251	10	159.885099999999994	40
840	42	5558	35	162.43119999999999	34
840	43	7435	156	84.697100000000006	35
840	44	3039	195	292.801400000000001	28
840	45	7551	132	1567.96990000000005	47
840	46	1795	120	348.843900000000019	49
840	47	9722	169	1567.6400000000001	24
840	48	8472	74	847.183899999999994	35
840	49	1392	180	227.697699999999998	27
840	50	7433	206	1144.7002	44
840	51	4835	101	659.676100000000019	42
840	52	5338	30	1771.83240000000001	24
840	53	9245	69	461.538299999999992	43
840	54	9684	199	769.125800000000027	28
840	55	171	277	794.099100000000021	28
840	56	4087	160	1171.2503999999999	27
840	57	8454	74	567.904700000000048	34
840	58	4607	124	161.432500000000005	23
840	59	7639	259	100.9666	26
840	60	3004	236	1474.16499999999996	25
840	61	4100	249	1030.0311999999999	18
840	62	2596	28	747.224399999999946	20
840	63	116	94	1024.54739999999993	1
840	64	5881	97	1464.9652000000001	27
840	65	6691	296	373.588900000000024	30
840	66	7544	90	747.720299999999952	21
840	67	3508	89	1414.62490000000003	34
840	68	5509	74	547.956999999999994	13
840	69	2231	166	1815.05459999999994	23
840	70	9151	69	1142.85840000000007	27
840	71	975	60	171.717800000000011	41
840	72	7799	59	1183.2183	46
840	73	1940	280	1630.78559999999993	22
840	74	1328	2	443.864199999999983	14
840	75	9424	288	1418.97749999999996	37
840	76	6566	178	981.336900000000014	3
840	77	675	168	1290.97469999999998	42
840	78	4737	182	133.328800000000001	7
840	79	2947	87	1798.71049999999991	2
840	80	650	116	1595.39400000000001	49
840	81	4260	99	852.796799999999962	5
840	82	1694	137	300.032899999999984	14
840	83	3346	22	1023.78240000000005	34
840	84	6510	257	1669.25389999999993	9
840	85	4501	106	1479.11619999999994	16
840	86	6785	139	510.498199999999997	44
840	87	1622	71	219.668000000000006	8
840	88	8166	63	1787.66820000000007	37
840	89	7694	128	1711.10079999999994	19
840	90	9918	65	1401.82950000000005	1
840	91	9881	190	870.580799999999954	38
841	1	1879	92	854.647199999999998	27
841	2	9148	260	1653.8719000000001	43
841	3	634	273	1903.67319999999995	6
841	4	813	130	653.768599999999992	32
841	5	3778	280	83.1380000000000052	1
841	6	1806	245	204.046899999999994	43
841	7	3004	132	1021.04729999999995	24
841	8	4465	243	1242.57040000000006	26
841	9	5375	87	1332.41309999999999	38
841	10	2517	168	1790.95630000000006	24
841	11	5017	142	1701.39339999999993	2
841	12	4403	59	1935.71489999999994	7
841	13	6869	189	179.760899999999992	10
841	14	3641	174	304.007299999999987	24
842	1	7711	130	1838.05150000000003	7
842	2	9463	237	1484.25970000000007	11
842	3	1560	79	1315.20929999999998	14
842	4	4691	2	562.900600000000054	44
842	5	4474	229	65.6239999999999952	15
842	6	9236	93	1389.03980000000001	28
842	7	1652	206	1286.53729999999996	39
842	8	8421	96	959.002299999999991	22
842	9	5143	204	1966.11629999999991	19
842	10	9656	144	1252.79019999999991	19
842	11	2282	240	1703.79950000000008	2
842	12	1913	135	1449.76379999999995	30
842	13	3080	174	1275.80310000000009	22
842	14	3839	136	271.004300000000001	5
842	15	9350	187	1403.61280000000011	32
842	16	930	26	1266.93360000000007	48
842	17	7796	100	1555.97199999999998	37
842	18	5696	179	1351.88660000000004	21
842	19	5290	6	1100.07889999999998	43
842	20	1281	108	391.310099999999977	12
842	21	900	55	587.158300000000054	47
842	22	7007	98	1200.15390000000002	47
842	23	7317	90	1784.7340999999999	41
842	24	5981	4	73.9972999999999956	44
843	1	3852	52	683.465000000000032	34
843	2	1652	178	851.136399999999981	12
843	3	7642	154	119.8155	15
843	4	7270	70	1602.09519999999998	47
843	5	788	225	1722.53160000000003	5
843	6	2606	188	1940.73579999999993	33
843	7	8748	123	1733.82549999999992	46
843	8	9159	234	1605.84819999999991	35
843	9	8165	112	1506.47510000000011	27
843	10	7712	1	512.42859999999996	15
843	11	7870	69	743.073099999999954	22
843	12	2865	179	1909.64370000000008	25
843	13	7692	97	1247.23720000000003	37
843	14	59	12	1465.98900000000003	8
843	15	385	68	1021.96019999999999	37
843	16	2511	296	251.897999999999996	19
843	17	7314	147	1916.62290000000007	37
843	18	9038	82	1443.38149999999996	46
843	19	4057	194	831.931799999999953	23
843	20	5731	234	1166.97370000000001	34
843	21	1459	155	1911.20389999999998	41
843	22	2665	94	1127.07089999999994	2
843	23	4597	211	243.249099999999999	5
843	24	3748	246	1284.37030000000004	43
843	25	9206	248	69.7820999999999998	35
843	26	4173	264	1971.70920000000001	38
843	27	1387	297	1720.36470000000008	49
843	28	9532	65	110.549700000000001	44
843	29	8400	47	1088.62979999999993	45
843	30	3519	47	859.894000000000005	23
843	31	6514	26	1687.57169999999996	17
843	32	7299	92	257.809199999999976	19
843	33	7325	232	1365.60590000000002	30
843	34	2519	287	1690.6585	42
843	35	4737	230	1546.47460000000001	6
843	36	4418	118	1001.36320000000001	25
843	37	2817	158	1851.67149999999992	41
843	38	5270	166	1311.31709999999998	36
843	39	852	58	1728.60629999999992	29
843	40	3891	67	1134.69430000000011	38
843	41	8089	246	502.072900000000004	29
843	42	1860	72	1433.69309999999996	46
843	43	6085	8	1660.75240000000008	6
843	44	1737	34	1330.79050000000007	36
843	45	9578	222	484.790599999999984	36
843	46	3480	122	117.900400000000005	15
843	47	8619	117	1838.15059999999994	21
844	1	6508	10	713.040399999999977	14
844	2	5862	223	237.138599999999997	22
844	3	851	195	1597.62740000000008	4
844	4	3738	197	612.786699999999996	13
844	5	2439	4	1275.31809999999996	6
845	1	8329	196	1101.77310000000011	46
845	2	9282	29	60.3564000000000007	2
845	3	7691	90	1930.65139999999997	40
845	4	2308	76	1114.23859999999991	42
845	5	5783	124	941.576999999999998	35
845	6	5457	54	352.960399999999993	16
845	7	5987	154	317.948699999999974	3
845	8	6055	295	52.9722999999999971	28
845	9	9279	204	238.602100000000007	6
845	10	7238	130	1145.93039999999996	31
845	11	980	174	1017.2047	31
845	12	9201	48	647.529700000000048	47
845	13	7040	257	885.592499999999973	48
845	14	5562	238	1210.61349999999993	19
845	15	8497	4	1130.14859999999999	20
845	16	3186	251	1149.86200000000008	39
845	17	7933	81	558.808800000000019	29
845	18	3246	174	328.093599999999981	31
845	19	8209	123	1806.54809999999998	46
845	20	4865	248	1965.69180000000006	32
845	21	8055	134	620.585799999999949	40
845	22	2896	75	1959.3927000000001	22
845	23	4997	79	576.694700000000012	15
845	24	1636	14	1919.08480000000009	18
845	25	4931	120	1073.59390000000008	43
845	26	9291	15	1534.09660000000008	26
845	27	3686	182	1761.9679000000001	30
845	28	2751	205	1340.40570000000002	2
845	29	1147	3	1946.04359999999997	19
845	30	3080	14	1770.6223	49
845	31	2844	74	1002.06389999999999	27
845	32	4736	164	1575.0467000000001	1
845	33	98	125	1184.154	47
845	34	9695	110	1795.19070000000011	32
845	35	2714	92	650.280799999999999	3
845	36	1739	273	1754.40229999999997	20
845	37	2479	253	37.1865999999999985	39
845	38	4989	187	1784.02680000000009	29
845	39	3391	20	1792.00720000000001	13
845	40	284	78	1289.36490000000003	11
845	41	168	243	774	8
845	42	6607	126	956.537199999999984	39
845	43	5802	128	1659.96109999999999	22
845	44	4361	283	1388.5444	8
845	45	1504	192	671.761300000000006	24
845	46	7646	103	623.788999999999987	34
845	47	343	260	1018.78819999999996	11
845	48	7597	109	1966.8121000000001	41
845	49	577	287	1570.52299999999991	3
845	50	467	156	717.700900000000047	32
845	51	661	255	1399.98450000000003	26
845	52	7089	38	1037.63940000000002	3
845	53	1730	219	500.760199999999998	34
846	1	4680	143	1191.47859999999991	13
846	2	8293	205	1456.5655999999999	41
846	3	1189	96	1369.88719999999989	2
846	4	9355	75	899.115499999999997	5
846	5	918	49	1982.59789999999998	19
846	6	112	267	1518.83750000000009	12
846	7	5542	27	164.112200000000001	39
846	8	2690	42	1708.53109999999992	4
846	9	2901	290	740.567699999999945	1
846	10	6192	45	500.46429999999998	24
846	11	4461	114	1925.39940000000001	7
846	12	2958	49	526.552999999999997	21
846	13	5961	198	483.278300000000002	5
846	14	8823	86	1069.04150000000004	26
846	15	3674	127	226.368300000000005	43
846	16	5771	29	1739.48379999999997	30
846	17	9136	48	225.196599999999989	3
846	18	2856	281	763.928700000000049	47
846	19	7684	61	1272.80919999999992	17
846	20	2975	180	1550.89380000000006	39
846	21	9426	145	541.107899999999972	37
846	22	5785	265	1916.00299999999993	6
846	23	5825	138	965.926399999999944	6
846	24	7529	208	1900.22929999999997	13
846	25	9318	0	834.919399999999996	4
846	26	1304	271	1089.2056	14
846	27	1675	216	800.620900000000006	14
846	28	9466	276	1983.11400000000003	26
846	29	992	262	234.56880000000001	15
846	30	5477	54	1910.66969999999992	13
846	31	3329	128	1479.23090000000002	21
846	32	6080	265	826.29060000000004	24
846	33	9636	186	1953.59050000000002	6
846	34	6807	59	208.991500000000002	9
846	35	4119	283	578.065299999999979	16
846	36	6533	204	199.690200000000004	21
846	37	9599	45	1654.84619999999995	45
846	38	586	57	987.73739999999998	9
846	39	6762	225	1717.76780000000008	4
846	40	3046	254	904.453999999999951	30
846	41	5256	142	1513.75849999999991	43
846	42	2448	143	1389.08210000000008	15
846	43	2351	180	1928.73880000000008	16
846	44	2497	284	1208.10290000000009	17
846	45	6645	141	927.285799999999995	34
847	1	1218	288	428.985900000000015	37
847	2	6348	110	1020.76580000000001	18
847	3	1280	248	1433.8302000000001	42
847	4	9132	224	1165.22949999999992	32
847	5	7661	177	205.62299999999999	10
847	6	1820	141	437.29219999999998	41
847	7	5625	272	1458.69599999999991	47
847	8	3520	20	59.8301000000000016	41
847	9	5353	102	322.079499999999996	30
847	10	4016	280	1259.04209999999989	20
847	11	8228	10	1502.46430000000009	34
847	12	3244	86	1590.30349999999999	16
847	13	8926	222	486.863800000000026	38
847	14	8768	114	297.809700000000021	24
847	15	7838	149	679.647500000000036	5
847	16	3911	238	910.249900000000025	16
847	17	4107	126	674.094900000000052	26
847	18	7050	52	1009.29870000000005	49
847	19	4370	104	664.555600000000027	44
847	20	1447	282	323.007400000000018	22
847	21	7292	264	1194.65409999999997	2
847	22	1166	54	402.929599999999994	12
847	23	1712	246	1998.15030000000002	40
847	24	2783	65	851.846499999999992	48
847	25	7314	102	952.390899999999988	29
847	26	6119	46	361.726699999999994	28
847	27	5825	269	854.876999999999953	38
847	28	214	82	96.7377999999999929	32
847	29	1832	81	1669.32760000000007	10
847	30	1325	53	1395.21620000000007	8
847	31	4094	8	897.198499999999967	7
847	32	2754	132	1727.78099999999995	29
847	33	9871	150	1478.49430000000007	32
847	34	2727	22	1164.28620000000001	39
847	35	465	86	1292.01800000000003	38
847	36	8733	173	906.545399999999972	6
847	37	6188	11	685.261300000000006	42
847	38	519	207	38.944899999999997	39
847	39	2830	167	878.973600000000033	41
847	40	8838	78	924.017500000000041	14
847	41	8543	257	1019.2088	31
847	42	8752	16	237.14070000000001	35
847	43	8139	197	129.199600000000004	47
847	44	3271	72	1153.48060000000009	28
847	45	1338	172	1315.50829999999996	49
847	46	2575	228	604.257299999999987	25
847	47	4210	31	536.369400000000041	38
847	48	5837	257	1371.31320000000005	34
847	49	1202	72	1985.73440000000005	40
847	50	9549	207	703.406399999999962	43
847	51	1356	268	1601.9360999999999	27
847	52	4951	174	1580.70800000000008	31
847	53	2366	172	415.949599999999975	35
847	54	6779	37	1897.80189999999993	8
847	55	8685	286	175.057999999999993	41
847	56	9335	243	277.682700000000011	47
847	57	7160	211	554.267399999999952	40
847	58	7927	108	291.392699999999991	14
847	59	9669	248	1901.54719999999998	24
847	60	7384	205	1617.43239999999992	22
847	61	2651	284	1220.0797	24
848	1	9307	80	674.809200000000033	46
848	2	3815	37	861.27030000000002	47
848	3	7003	266	1211.60259999999994	15
848	4	5961	157	409.037399999999991	14
848	5	3242	5	1733.85120000000006	43
848	6	393	118	1883.67630000000008	38
848	7	2012	223	911.783900000000017	21
848	8	7271	204	890.429300000000012	31
848	9	3040	223	1637.15570000000002	12
848	10	8203	188	402.591400000000021	31
848	11	7211	87	710.665499999999952	36
848	12	2918	143	1878.06459999999993	46
848	13	5389	12	500.274400000000014	17
848	14	5744	177	1276.57510000000002	27
848	15	914	85	1326.96900000000005	32
848	16	494	174	192.962199999999996	41
848	17	175	56	346.384400000000028	3
848	18	5308	16	199.387200000000007	30
848	19	9126	244	1920.80490000000009	15
848	20	1581	282	1425.41869999999994	6
848	21	7132	210	44.7492000000000019	35
848	22	4486	147	1132.44810000000007	17
848	23	3468	88	1959.92730000000006	9
848	24	1642	263	1841.57690000000002	26
848	25	9113	96	1910.27999999999997	5
848	26	814	98	224.397400000000005	1
848	27	9484	227	1563.49319999999989	18
848	28	9457	13	824.258699999999976	10
848	29	8154	66	566.86869999999999	33
848	30	7134	52	562.354100000000017	5
848	31	7963	215	411.58929999999998	22
848	32	2665	162	224.908600000000007	43
848	33	8808	113	1748.66499999999996	27
848	34	6453	264	1331.67689999999993	22
848	35	1989	90	1023.08309999999994	44
848	36	5672	211	504.918299999999988	45
848	37	1444	57	1286.88349999999991	41
848	38	635	133	1863.14499999999998	15
848	39	3740	6	1068.14139999999998	10
848	40	4814	128	1038.50849999999991	19
848	41	2135	204	1002.39919999999995	26
848	42	731	292	421.027499999999975	9
848	43	2208	136	174.625699999999995	5
848	44	6713	195	1308.50469999999996	29
849	1	1599	48	1211.94190000000003	40
849	2	882	272	1252.05400000000009	12
849	3	5207	217	1496.46370000000002	40
849	4	31	279	534.2577	40
849	5	6540	162	1700.88290000000006	36
849	6	9862	51	1127.46900000000005	27
849	7	6365	161	1985.73440000000005	45
849	8	5922	87	538.409899999999993	9
849	9	9559	89	1475.52739999999994	4
849	10	6551	152	164.60929999999999	45
849	11	9358	67	92.7749000000000024	2
849	12	3238	81	1217.34490000000005	45
850	1	5925	28	47.8791000000000011	8
850	2	6860	175	824.926799999999957	8
850	3	9958	16	791.699799999999982	29
850	4	7915	76	605.551500000000033	31
850	5	6789	50	804.066900000000032	44
850	6	8091	7	943.948999999999955	35
850	7	3440	82	24.3718000000000004	28
850	8	7873	262	1811.08189999999991	48
850	9	2816	217	468.714600000000019	35
850	10	3648	253	1360.43249999999989	25
850	11	1416	78	1959.71109999999999	42
850	12	8046	61	1905.00600000000009	42
850	13	1058	163	1411.34840000000008	25
850	14	8041	131	829.413300000000049	39
850	15	3508	299	1509.61879999999996	15
850	16	4949	280	1477.2675999999999	1
850	17	4386	178	954.472099999999955	44
850	18	6847	182	1643.62069999999994	8
850	19	2569	130	868.307300000000055	11
850	20	6984	158	1862.87670000000003	7
850	21	9393	2	565.136300000000006	34
850	22	8919	168	1390.40210000000002	34
850	23	6102	94	1828.06639999999993	19
850	24	370	28	157.528699999999986	34
850	25	9877	220	1122.09909999999991	25
850	26	353	220	1932.11220000000003	31
850	27	5362	244	1787.75949999999989	22
850	28	312	193	935.277500000000032	42
850	29	2181	292	672.84820000000002	14
850	30	8279	254	1894.19200000000001	30
850	31	754	135	439.498199999999997	27
850	32	4021	109	685.774099999999976	30
850	33	2482	55	221.855500000000006	4
850	34	4635	129	1144.05870000000004	41
850	35	3568	186	1442.43939999999998	45
850	36	2470	124	1691.76099999999997	29
852	1	6740	265	816.478600000000029	32
852	2	42	150	1380.41560000000004	14
852	3	2860	114	685.82770000000005	14
852	4	8752	54	1595.75260000000003	46
852	5	5913	133	1862.20190000000002	3
852	6	4604	270	653.699899999999957	34
852	7	4254	103	1697.38640000000009	35
852	8	2017	27	1072.91399999999999	8
852	9	730	253	229.894900000000007	49
852	10	2364	238	863.660499999999956	7
852	11	332	190	563.815000000000055	4
852	12	1599	247	600.915200000000027	31
852	13	3784	226	1623.50770000000011	23
852	14	4195	65	1736.85179999999991	32
852	15	2357	79	1276.29060000000004	45
852	16	5085	175	162.384999999999991	16
852	17	2022	55	1791.78150000000005	22
852	18	3932	158	344.071599999999989	28
852	19	4531	143	874.538099999999986	4
852	20	2837	16	1738.45959999999991	24
852	21	4069	174	848.916399999999953	41
852	22	4286	69	410.72829999999999	25
852	23	3806	9	289.81049999999999	26
852	24	9641	72	1195.87760000000003	39
852	25	9147	258	646.631999999999948	41
852	26	4810	184	1737.09050000000002	48
852	27	5175	59	407.347899999999981	49
852	28	543	37	131.643499999999989	2
852	29	391	85	943.008600000000001	13
852	30	4680	11	1996.44409999999993	6
852	31	9602	194	1836.35840000000007	42
852	32	9740	74	766.782400000000052	29
852	33	58	61	159.511200000000002	39
852	34	7001	99	231.554100000000005	14
852	35	5481	248	1739.46319999999992	21
852	36	2397	64	1500.72209999999995	12
852	37	309	18	1429.99299999999994	39
852	38	1980	122	1009.63699999999994	13
852	39	2704	75	741.681900000000041	27
852	40	8258	3	679.666600000000017	41
852	41	4032	50	86.590999999999994	10
852	42	7075	178	812.388400000000047	28
852	43	1799	163	1635.82289999999989	9
852	44	3432	94	289.434700000000021	4
852	45	4135	210	1150.01150000000007	21
852	46	3829	207	821.701000000000022	6
852	47	8865	1	1507.29269999999997	22
852	48	5014	25	737.784200000000055	3
852	49	1609	161	804.089500000000044	40
852	50	9764	278	1720.28749999999991	28
852	51	5228	149	1645.19579999999996	10
852	52	842	15	1918.97399999999993	9
852	53	3904	40	272.504999999999995	15
852	54	8093	45	214.268400000000014	33
852	55	9263	67	1885.99070000000006	21
852	56	7391	146	1348.33789999999999	37
852	57	9747	23	906.467099999999959	39
852	58	4340	184	986.289099999999962	45
852	59	4626	150	1851.07670000000007	42
852	60	1037	56	1976.05279999999993	9
852	61	4667	60	47.3237000000000023	49
852	62	2333	78	1366.07510000000002	22
852	63	8509	82	591.611899999999991	45
852	64	8111	147	302.643399999999986	16
852	65	2696	183	895.746899999999982	17
852	66	3588	138	174.417399999999986	42
852	67	3425	284	1782.20059999999989	8
852	68	5526	31	1825.7527	40
852	69	3064	36	578.483799999999974	6
852	70	6109	14	1949.01819999999998	25
852	71	7668	62	1029.64499999999998	22
852	72	1032	258	1066.26900000000001	20
852	73	7671	24	1363.21980000000008	31
852	74	9863	276	562.104600000000005	38
852	75	7708	168	238.638299999999987	16
852	76	9237	47	1571.50320000000011	43
852	77	5719	265	317.883199999999988	20
852	78	1421	290	945.713600000000042	44
852	79	4907	165	1475.42000000000007	29
852	80	1412	256	222.479299999999995	26
852	81	3593	293	649.24369999999999	29
852	82	9952	41	156.568700000000007	22
852	83	8573	123	657.381399999999985	11
852	84	3071	171	1064.9353000000001	45
852	85	5715	281	1207.2482	22
852	86	4318	208	1478.2177999999999	49
852	87	5069	183	1510.57899999999995	19
852	88	7114	215	1240.24180000000001	40
852	89	2872	54	782.151200000000017	4
853	1	3081	82	473.682700000000011	28
853	2	7591	103	431.999599999999987	27
853	3	9101	33	413.640800000000013	41
853	4	7580	122	1180.76790000000005	25
853	5	4250	189	700.154899999999998	42
853	6	4488	281	1889.90930000000003	18
853	7	3478	35	136.507200000000012	8
853	8	734	19	480.453599999999994	31
853	9	7672	198	252.423100000000005	35
853	10	9121	58	589.663499999999999	33
853	11	523	60	939.857300000000009	25
853	12	5965	188	1046.55070000000001	42
853	13	3866	92	911.467200000000048	15
853	14	5336	291	713.829200000000014	26
853	15	9649	128	350.31110000000001	27
853	16	9640	253	1565.08799999999997	46
854	1	2212	223	1678.84529999999995	19
854	2	2057	194	1921.63629999999989	2
854	3	5628	272	297.819099999999992	3
854	4	242	272	1056.40570000000002	28
854	5	9052	283	1912.32079999999996	44
854	6	362	269	389.14409999999998	26
854	7	201	116	480.016900000000021	42
854	8	7534	33	1306.00770000000011	3
854	9	1545	134	581.668900000000008	9
854	10	3714	215	1783.85879999999997	15
854	11	368	244	1986.0030999999999	37
854	12	9536	5	1357.5938000000001	48
854	13	6181	98	1658.17540000000008	41
854	14	6781	260	1680.21469999999999	13
854	15	6337	26	1074.60799999999995	5
854	16	5507	290	366.6053	21
854	17	1306	198	409.6601	38
854	18	2210	267	1880.86959999999999	42
854	19	5344	269	790.030999999999949	3
854	20	9816	95	1583.98859999999991	41
854	21	9283	33	1282.7684999999999	4
854	22	9276	249	1500.78019999999992	22
854	23	9144	93	1485.02639999999997	37
854	24	2007	197	686.965799999999945	19
854	25	2614	73	1716.02839999999992	49
854	26	7271	7	401.695499999999981	13
854	27	9379	123	1319.23780000000011	17
854	28	1274	39	1741.44929999999999	20
854	29	3339	119	603.683800000000019	25
854	30	9130	231	1970.42669999999998	15
854	31	3756	15	500.910900000000026	7
854	32	4115	91	1653.26749999999993	8
854	33	5645	277	1086.73890000000006	13
854	34	2097	36	627.808899999999994	36
854	35	3709	102	406.751300000000015	44
854	36	1591	265	1782.04279999999994	18
854	37	4478	87	1921.35940000000005	42
854	38	1018	187	1824.2989	7
854	39	982	230	1328.69820000000004	6
854	40	5316	193	430.754000000000019	9
854	41	3348	148	964.377200000000016	23
854	42	4794	189	138.399499999999989	12
854	43	6472	113	378.237000000000023	38
854	44	8913	254	1254.91669999999999	34
854	45	4517	195	657.750800000000027	2
854	46	8533	71	796.000300000000038	7
854	47	1140	271	1878.58050000000003	12
854	48	7310	41	397.185000000000002	43
854	49	497	179	1160.80889999999999	31
854	50	6071	146	1863.0018	26
854	51	4859	144	1605.71910000000003	15
855	1	9379	293	1878.52060000000006	34
855	2	8940	23	124.316000000000003	11
855	3	171	258	1410.83570000000009	41
855	4	8181	122	324.879399999999976	26
855	5	852	184	652.027299999999968	34
855	6	7920	89	1391.1409000000001	33
855	7	482	221	16.4505000000000017	28
855	8	5635	29	1267.44360000000006	15
855	9	2076	295	1234.33249999999998	22
855	10	7735	229	1681.74600000000009	4
855	11	7527	140	218.350999999999999	11
855	12	687	105	1469.95119999999997	26
855	13	2541	168	186.776800000000009	17
855	14	4777	96	1144.72890000000007	14
855	15	6577	272	496.409699999999987	2
855	16	7406	30	829.990699999999947	37
855	17	432	12	121.348399999999998	27
855	18	1399	228	276.866100000000017	29
855	19	9419	250	1832.55030000000011	46
855	20	1486	240	1594.7822000000001	6
855	21	1699	1	1602.3590999999999	38
855	22	402	76	55.2323999999999984	7
855	23	3303	99	496.865299999999991	1
855	24	6101	113	563.20270000000005	35
855	25	1131	129	409.75139999999999	32
855	26	2205	139	406.735099999999989	4
855	27	8044	17	1179.07109999999989	49
855	28	3860	159	1240.67990000000009	37
855	29	5210	47	328.071000000000026	11
855	30	3546	34	1793.42329999999993	17
855	31	3974	107	866.568599999999947	49
855	32	6516	158	669.541799999999967	2
855	33	5175	97	1047.94789999999989	20
855	34	6782	238	1683.59969999999998	7
855	35	7749	30	1960.48610000000008	49
855	36	3296	284	45.084699999999998	21
855	37	5426	212	180.108399999999989	42
855	38	4330	139	587.461000000000013	40
855	39	4802	102	391.807099999999991	8
855	40	8707	68	220.765899999999988	29
855	41	610	37	391.57589999999999	23
855	42	6091	164	1320.37650000000008	4
855	43	6810	284	658.525499999999965	11
855	44	8511	256	885.71040000000005	15
855	45	9101	187	235.974799999999988	38
855	46	3178	95	199.991800000000012	37
855	47	7512	108	91.4556999999999931	46
855	48	6417	82	1865.79719999999998	27
855	49	6881	196	919.68610000000001	42
855	50	2657	217	941.036799999999971	1
855	51	2176	104	881.030899999999974	21
855	52	1724	265	653.805899999999951	16
855	53	1639	289	439.303499999999985	30
855	54	8830	211	816.115300000000047	48
855	55	2154	36	1204.11809999999991	34
855	56	2230	182	1303.70859999999993	13
855	57	5521	47	1238.76179999999999	49
855	58	9989	93	947.88250000000005	43
855	59	2879	130	532.976700000000051	33
855	60	1113	44	314.0625	18
855	61	8716	234	1910.82420000000002	46
855	62	7694	279	56.2721000000000018	47
855	63	2190	268	957.375599999999963	25
855	64	5425	298	832.961300000000051	18
855	65	7486	202	466.013800000000003	36
855	66	4538	10	521.649000000000001	14
855	67	154	17	726.470299999999952	25
855	68	1741	190	772.983399999999961	48
855	69	5687	263	1470.28160000000003	19
855	70	4186	9	624.06230000000005	29
855	71	6175	181	1380.07709999999997	45
855	72	1764	62	1485.0612000000001	41
855	73	4688	99	950.090000000000032	11
855	74	6873	30	1073.19749999999999	1
855	75	6362	98	1807.50170000000003	25
855	76	7022	133	1601.3925999999999	45
855	77	5175	163	1568.09940000000006	34
855	78	3274	92	1684.79539999999997	29
855	79	9536	119	1671.84169999999995	40
855	80	8857	229	1212.4402	1
855	81	9474	118	1694.91100000000006	18
855	82	3118	63	667.336099999999988	32
855	83	821	101	687.108799999999974	16
855	84	4815	151	518.163900000000012	31
855	85	1030	257	637.699700000000007	15
855	86	2967	197	1690.28230000000008	25
855	87	1183	97	296.11669999999998	14
855	88	4378	276	1480.18069999999989	41
855	89	9438	54	26.6721000000000004	14
855	90	1950	284	66.1976999999999975	24
855	91	2047	29	603.72199999999998	21
855	92	9278	265	1872.40660000000003	27
856	1	62	281	1949.01900000000001	49
856	2	5002	184	1434.45759999999996	16
856	3	4298	139	474.351699999999994	31
856	4	7282	6	863.114599999999996	38
856	5	7255	85	1335.33950000000004	29
856	6	144	20	880.468100000000049	36
856	7	7674	49	1833.2795000000001	1
856	8	4367	48	43.728900000000003	44
856	9	2361	299	678.678700000000049	32
856	10	8290	288	335.66840000000002	42
856	11	4992	297	872.649199999999951	10
856	12	4507	230	1887.48080000000004	20
856	13	2760	179	1873.27489999999989	33
856	14	2746	182	1556.5619999999999	25
856	15	9106	254	1469.24270000000001	44
856	16	7969	7	405.174399999999991	12
856	17	2218	284	1978.25060000000008	41
856	18	1015	124	1861.92190000000005	35
857	1	3262	299	47.0525999999999982	32
857	2	8226	161	743.592399999999998	47
857	3	5633	267	1088.70910000000003	16
857	4	1536	19	1346.88879999999995	10
858	1	9650	83	1796.36419999999998	47
858	2	1246	285	731.200399999999945	27
858	3	170	229	910.690100000000029	7
858	4	2283	197	1618.74000000000001	41
858	5	5687	129	752.509000000000015	37
858	6	2020	261	883.556600000000003	8
858	7	6659	239	1134.66309999999999	47
858	8	1666	66	881.362799999999993	19
858	9	8815	64	1695.79770000000008	36
858	10	1333	194	330.277499999999975	24
858	11	5511	91	1660.49499999999989	29
858	12	9856	110	1780.48810000000003	8
858	13	1705	292	1380.07120000000009	48
858	14	5198	32	1676.88270000000011	3
858	15	9443	67	1382.35089999999991	6
859	1	6430	170	902.293000000000006	34
859	2	5614	204	1976.08249999999998	26
859	3	9820	181	1248.84860000000003	9
859	4	6045	45	1444.26340000000005	9
859	5	6737	84	70.0901999999999958	45
860	1	7873	240	869.484500000000025	34
860	2	4778	264	342.980599999999981	30
860	3	5224	158	1270.70270000000005	1
860	4	760	187	550.655899999999974	14
860	5	3999	287	813.155999999999949	33
860	6	1038	67	160.896500000000003	23
860	7	5582	23	913.770899999999983	43
860	8	6296	34	490.884700000000009	8
860	9	5420	230	663.652299999999968	4
860	10	5434	248	368.265499999999975	23
860	11	8424	134	403.027600000000007	1
860	12	5043	65	1641.53490000000011	6
860	13	3135	16	369.31110000000001	21
860	14	8127	191	23.8896000000000015	38
860	15	1072	74	393.434300000000007	40
860	16	7142	80	630.958700000000022	23
860	17	2645	261	1423.71409999999992	3
860	18	7156	257	1183.99039999999991	15
860	19	4333	15	1656.9511	12
860	20	4391	56	747.798999999999978	40
860	21	9880	176	1438.54809999999998	29
860	22	4084	154	1576.73440000000005	30
860	23	8472	240	971.38900000000001	14
860	24	5882	275	495.809799999999996	26
860	25	1653	19	1187.71119999999996	48
860	26	4394	229	1510.81899999999996	24
860	27	6260	197	812.850599999999986	49
860	28	7940	99	1217.69800000000009	49
860	29	3713	60	1461.93000000000006	36
860	30	3066	32	916.912900000000036	42
860	31	4583	115	996.924600000000055	47
860	32	5936	95	181.443600000000004	12
860	33	5308	269	600.453200000000038	44
860	34	3668	99	237.824299999999994	32
860	35	9698	160	802.883199999999988	34
861	1	6096	118	1709.79899999999998	17
861	2	6817	60	1129.5474999999999	35
861	3	1391	253	1089.86130000000003	10
861	4	7788	49	1615.94749999999999	12
861	5	5655	247	1301.12159999999994	46
861	6	5715	33	1240.14280000000008	45
861	7	2875	228	1474.01369999999997	25
861	8	8901	260	700.865099999999984	43
861	9	9744	273	1457.86799999999994	39
861	10	4502	161	1283.44190000000003	30
861	11	6398	173	1143.83979999999997	15
861	12	7244	224	1753.7947999999999	8
861	13	2199	216	1986.70749999999998	31
861	14	4993	100	762.797699999999963	25
861	15	1280	0	1424.6235999999999	18
861	16	5796	33	701.749400000000037	12
861	17	5023	6	1590.74189999999999	39
861	18	6859	163	525.001800000000003	26
861	19	393	108	1076.51379999999995	3
861	20	5538	225	973.603500000000054	48
861	21	5313	60	1551.84619999999995	25
861	22	3320	299	31.8758000000000017	15
861	23	6629	65	1018.41869999999994	7
861	24	7097	151	483.420099999999991	23
861	25	6785	49	517.844399999999951	33
861	26	7009	159	1337.5766000000001	14
861	27	8393	51	1972.21239999999989	21
861	28	9750	258	1242.44010000000003	17
861	29	8537	38	271.839200000000005	21
861	30	9390	299	1340.70550000000003	19
861	31	1776	273	195.825199999999995	28
861	32	7192	27	188.127900000000011	39
861	33	5163	268	448.697900000000004	46
861	34	2415	175	1493.86390000000006	13
861	35	6815	125	530.230599999999981	9
861	36	4202	6	193.895800000000008	26
861	37	2877	221	662.763799999999947	6
861	38	4875	55	504.650899999999979	49
861	39	3570	163	1515.66120000000001	7
861	40	2102	275	392.107300000000009	29
861	41	4888	275	1739.62120000000004	27
861	42	397	120	1507.08420000000001	13
861	43	1817	106	991.522100000000023	21
861	44	421	159	66.6858000000000004	37
861	45	6837	188	543.435500000000047	41
861	46	755	83	1737.97469999999998	12
861	47	6973	270	125.307500000000005	29
861	48	5102	222	456.909299999999973	33
861	49	7455	273	1398.3886	12
861	50	9575	22	941.051399999999944	18
861	51	3333	15	473.165399999999977	22
861	52	3987	105	391.53309999999999	7
861	53	3732	157	1544.24189999999999	43
861	54	6331	286	1295.7222999999999	47
861	55	5067	184	1820.33999999999992	9
861	56	2438	115	1153.1244999999999	30
861	57	5085	203	996.928800000000024	44
861	58	1294	257	1220.92800000000011	15
861	59	3831	28	691.79079999999999	19
861	60	7932	236	1835.86750000000006	28
861	61	4020	229	1332.21419999999989	31
861	62	7759	109	544.677699999999959	10
861	63	6456	42	1634.83150000000001	48
861	64	3077	245	1810.55610000000001	42
861	65	2121	285	1992.4831999999999	21
861	66	2755	218	1798.65190000000007	32
861	67	228	196	515.00789999999995	44
861	68	9482	213	920.178400000000011	12
861	69	4202	273	1617.45859999999993	11
861	70	5981	274	850.163000000000011	27
861	71	8330	119	501.787399999999991	37
861	72	2598	251	335.185900000000004	16
861	73	2326	0	171.599199999999996	13
861	74	1787	93	1078.78749999999991	36
861	75	8657	262	369.529100000000028	8
861	76	7868	298	1620.10699999999997	42
861	77	4449	205	348.738	22
861	78	3631	9	1434.2623000000001	7
861	79	7784	122	1315.18949999999995	40
861	80	4802	230	1075.88239999999996	20
861	81	1711	207	784.720699999999965	43
861	82	1333	200	1834.93170000000009	7
861	83	3871	267	1175.3420000000001	19
861	84	7367	53	1723.18039999999996	18
861	85	8599	105	925.099900000000048	48
861	86	4770	238	1042.74260000000004	16
861	87	802	140	1113.84879999999998	15
861	88	3469	200	1507.99350000000004	7
861	89	6891	275	299.266999999999996	28
861	90	7854	54	485.241300000000024	8
861	91	5331	117	1760.1087	2
861	92	1351	20	1191.21350000000007	8
861	93	2445	66	391.75200000000001	19
861	94	8045	104	1712.34850000000006	5
861	95	1076	35	671.017000000000053	28
861	96	8739	149	992.754699999999957	30
862	1	2034	16	137.498899999999992	38
862	2	6478	147	1238.2817	4
862	3	7047	190	740.916200000000003	17
862	4	8794	111	1823.2360000000001	12
862	5	254	120	1568.97379999999998	43
862	6	1971	191	1940.14190000000008	39
862	7	45	88	498.446100000000001	30
862	8	7276	187	87.2309000000000054	31
863	1	13	57	1473.69609999999989	6
863	2	9951	73	352.001300000000015	35
863	3	1917	124	468.886900000000026	27
863	4	7060	121	541.211699999999951	1
863	5	9303	86	1498.02839999999992	7
863	6	2072	184	1575.31680000000006	22
863	7	2221	277	26.1443000000000012	12
863	8	2878	120	219.357400000000013	5
863	9	3850	132	787.827800000000025	21
863	10	8740	259	1802.52130000000011	9
863	11	2180	297	286.425999999999988	16
863	12	4219	155	1104.38850000000002	32
863	13	5397	82	1379.99150000000009	26
863	14	4938	115	769.852600000000052	25
863	15	8588	260	1104.63539999999989	10
863	16	6422	287	1386.28289999999993	18
863	17	11	217	1051.13519999999994	46
863	18	4659	104	870.011899999999969	34
863	19	5652	27	1793.16020000000003	26
863	20	3736	77	564.628199999999993	29
863	21	4476	275	213.4512	27
863	22	9745	38	1666.92360000000008	33
863	23	2792	217	1290.36640000000011	23
863	24	594	207	478.802999999999997	4
863	25	135	206	1676.37670000000003	18
863	26	1937	72	766.024000000000001	23
863	27	1867	291	1334.26610000000005	18
863	28	5411	184	289.304599999999994	9
863	29	3621	237	1289.5467000000001	46
863	30	1663	147	1020.99040000000002	43
863	31	6110	253	174.323100000000011	37
863	32	1626	182	1864.41399999999999	20
863	33	7987	20	504.992500000000007	1
863	34	6732	170	650.275499999999965	3
863	35	2613	44	334.932299999999998	9
863	36	1556	208	451.555600000000027	38
863	37	7763	26	1913.88110000000006	44
863	38	3680	292	600.072900000000004	34
863	39	9798	235	1697.73019999999997	42
863	40	1065	245	846.101900000000001	17
863	41	6023	116	567.635499999999979	31
863	42	1747	171	447.336000000000013	43
863	43	6654	111	1405.34690000000001	29
863	44	3030	174	1686.23649999999998	14
863	45	2342	23	563.067400000000021	3
863	46	1930	174	290.018300000000011	26
863	47	1052	245	425.891799999999989	43
863	48	7833	243	593.547599999999989	41
863	49	8980	48	1718.85210000000006	7
863	50	7945	255	1405.14210000000003	34
863	51	1107	92	1541.4208000000001	46
863	52	1205	115	1510.01990000000001	21
863	53	9945	261	1133.69250000000011	39
863	54	3330	104	1017.73800000000006	34
863	55	1092	19	1691.65859999999998	28
863	56	8493	208	681.534400000000005	38
863	57	4601	89	1536.90930000000003	34
863	58	8195	278	569.357600000000048	39
863	59	6103	191	1491.96859999999992	6
863	60	6055	66	1740.32819999999992	5
863	61	8144	31	815.84069999999997	5
863	62	1852	274	1558.29989999999998	32
863	63	6441	35	366.682299999999998	31
863	64	4590	133	1358.26649999999995	33
863	65	4596	72	810.88149999999996	17
863	66	6067	19	32.0508999999999986	5
863	67	3838	273	434.990900000000011	41
863	68	9073	239	631.583600000000047	43
863	69	3741	12	758.742399999999975	18
863	70	7042	11	1186.44759999999997	14
863	71	4377	16	804.128900000000044	26
863	72	3347	166	161.271999999999991	38
863	73	313	143	1503.11729999999989	48
863	74	3944	114	304.603400000000022	38
863	75	423	113	502.957100000000025	5
863	76	1770	178	1957.15290000000005	10
863	77	2674	92	180.458400000000012	17
864	1	6855	143	650.455500000000029	31
864	2	6752	51	853.851900000000001	42
864	3	6157	282	1066.2324000000001	19
864	4	5167	228	478.0745	23
864	5	5880	40	760.022399999999948	41
865	1	1088	193	1840.94810000000007	28
865	2	8168	222	1674.94990000000007	36
865	3	8694	202	403.025899999999979	29
865	4	4299	36	252.45150000000001	10
865	5	3409	159	1926.9855	47
865	6	8813	234	1712.96550000000002	43
865	7	6488	49	1079.3610000000001	13
865	8	644	63	558.162900000000036	4
865	9	1743	211	787.006700000000023	11
865	10	3331	42	1072.60030000000006	5
865	11	4864	251	56.2049000000000021	7
865	12	9834	5	647.190900000000056	34
865	13	1357	74	1390.94080000000008	35
865	14	7228	98	521.232700000000023	7
865	15	3193	211	388.43889999999999	4
865	16	5362	80	314.511399999999981	28
865	17	4075	121	125.646500000000003	6
865	18	2040	102	213.090800000000002	12
865	19	7128	280	1874.2469000000001	9
865	20	550	131	547.807500000000005	11
866	1	7557	45	94.0497000000000014	26
866	2	550	127	958.497299999999996	32
866	3	9206	115	1417.41190000000006	21
866	4	6466	210	1517.51549999999997	41
866	5	4313	261	985.558999999999969	14
866	6	9116	225	1482.10989999999993	7
866	7	8954	258	1345.846	16
866	8	2437	103	1024.73469999999998	18
866	9	8030	103	179.139900000000011	44
866	10	3295	144	1723.9842000000001	11
866	11	6906	195	1023.8184	8
866	12	5034	162	24.850200000000001	40
866	13	9089	254	203.2363	23
866	14	373	256	1030.3773000000001	36
866	15	664	228	157.51230000000001	5
866	16	9182	132	1023.46789999999999	7
866	17	615	279	939.659599999999955	37
866	18	6293	264	1698.99929999999995	7
866	19	4331	34	1177.88449999999989	31
867	1	7686	92	907.783599999999979	15
867	2	7470	195	907.444600000000037	10
867	3	1749	137	30.1018000000000008	27
867	4	8099	152	817.746300000000019	1
867	5	6748	68	659.627500000000055	22
867	6	7870	173	455.997500000000002	7
867	7	1263	151	1492.29430000000002	16
867	8	3768	140	1194.73340000000007	43
867	9	1475	285	1019.22389999999996	30
867	10	9899	123	678.611899999999991	18
867	11	3673	129	963.324200000000019	40
867	12	1637	34	1235.00279999999998	44
867	13	2541	259	1040.26160000000004	46
867	14	2392	76	459.989700000000028	45
867	15	4924	107	95.4395999999999987	3
867	16	9943	7	341.384099999999989	20
867	17	7245	82	663.990099999999984	5
867	18	8588	225	1613.97170000000006	18
867	19	2987	85	460.551400000000001	13
867	20	4275	94	341.528099999999995	17
867	21	7758	106	1189.56880000000001	23
867	22	9982	190	1441.22739999999999	46
867	23	3877	133	1814.82379999999989	33
867	24	7602	173	150.886899999999997	25
867	25	2991	43	1770.23659999999995	34
867	26	504	264	421.355799999999988	49
867	27	8351	141	67.6458999999999975	6
867	28	3428	15	297.181100000000015	3
867	29	3340	82	1985.17759999999998	4
867	30	8417	103	1718.93360000000007	29
867	31	1130	213	1150.48800000000006	25
867	32	1948	297	1692.42010000000005	34
867	33	1457	68	1552.31459999999993	25
867	34	3576	288	1697.85189999999989	25
867	35	7142	174	1558.35140000000001	9
867	36	7091	136	1700.10110000000009	19
867	37	7452	123	1300.34359999999992	41
867	38	3436	176	1624.97090000000003	10
867	39	1132	154	1052.01350000000002	29
867	40	2286	238	1810.31310000000008	6
867	41	1352	272	448.697499999999991	27
867	42	6469	221	1183.45949999999993	17
867	43	136	149	1691.01099999999997	17
867	44	4134	78	44.2790000000000035	37
867	45	167	92	654.865599999999972	23
867	46	2815	209	1109.1690000000001	7
867	47	9001	46	1309.89699999999993	13
867	48	4007	258	125.910600000000002	17
867	49	3714	171	592.156299999999987	3
867	50	4580	213	957.854400000000055	20
867	51	86	136	1844.48000000000002	18
867	52	2454	237	249.961999999999989	42
867	53	6221	243	1731.11259999999993	32
867	54	211	71	44.3840000000000003	37
867	55	8273	261	1204.19110000000001	33
867	56	6345	60	92.4736999999999938	26
867	57	1553	25	1430.54079999999999	25
867	58	7944	129	207.796600000000012	6
867	59	5482	177	1662.81050000000005	37
867	60	6458	58	292.225500000000011	29
867	61	2425	78	922.560500000000047	45
867	62	7049	60	273.269600000000025	21
867	63	5708	67	1954.52289999999994	22
867	64	9457	36	474.694900000000018	17
867	65	9373	131	1101.72420000000011	49
867	66	6899	186	790.561699999999973	33
867	67	1891	185	1174.77610000000004	22
867	68	6207	233	180.374500000000012	42
867	69	151	243	476.681699999999978	6
867	70	7750	133	1917.7650000000001	31
867	71	508	23	1330.88490000000002	40
867	72	9290	52	269.372299999999996	30
867	73	2443	70	1875.24849999999992	26
867	74	2152	1	1256.81680000000006	33
867	75	2784	264	1468.07600000000002	20
867	76	6080	73	1968.52909999999997	34
869	1	1157	145	1386.81539999999995	10
869	2	4319	230	694.2029	6
869	3	7038	37	480.024699999999996	49
869	4	8830	98	188.3416	23
869	5	2272	269	57.6195999999999984	1
869	6	46	169	636.041299999999978	28
869	7	4641	230	200.319600000000008	38
869	8	1030	265	1252.14660000000003	13
870	1	2113	30	320.83499999999998	13
870	2	6363	115	1687.11169999999993	36
870	3	3752	119	882.246700000000033	18
870	4	3470	22	906.685500000000047	25
870	5	6576	50	730.958899999999971	35
870	6	6525	242	1931.92769999999996	12
870	7	9592	135	631.929399999999987	40
870	8	3090	223	108.418499999999995	9
870	9	6632	141	287.960399999999993	35
870	10	5780	132	247.401900000000012	38
870	11	9355	24	1458.32899999999995	36
870	12	5412	232	363.939399999999978	22
870	13	8040	77	937.690600000000018	6
870	14	5981	36	452.56450000000001	34
870	15	4330	227	1977.85120000000006	11
870	16	3167	230	339.120299999999986	18
870	17	6606	280	1295.28060000000005	47
870	18	2100	154	81.5948999999999955	45
870	19	1123	105	583.466000000000008	31
870	20	1153	236	604.558700000000044	19
870	21	4207	26	343.482700000000023	3
870	22	5532	27	925.200000000000045	46
870	23	8311	150	1166.51009999999997	12
870	24	3331	61	1506.54600000000005	24
870	25	7052	66	1408.22910000000002	24
870	26	4640	110	1850.57429999999999	25
870	27	1042	93	1304.35149999999999	29
870	28	2782	152	325.299599999999998	6
870	29	5602	19	110.437700000000007	36
870	30	7396	16	256.815999999999974	28
870	31	8120	173	1919.14229999999998	17
870	32	7907	26	1199.55999999999995	14
870	33	8685	197	192.0137	2
870	34	4381	87	95.7413999999999987	14
870	35	9562	228	446.691500000000019	36
870	36	7602	259	1694.20399999999995	48
870	37	362	254	1617.39689999999996	21
870	38	9988	132	1614.4670000000001	24
870	39	8485	217	764.197999999999979	45
870	40	7348	199	1606.10459999999989	27
870	41	7887	249	263.815800000000024	2
870	42	4288	51	355.80419999999998	6
870	43	6734	55	873.542299999999955	46
870	44	5528	293	283.809100000000001	6
870	45	2968	182	848.134300000000053	18
870	46	7082	268	386.356100000000026	32
870	47	9180	275	427.788999999999987	16
870	48	685	48	1532.14540000000011	8
870	49	1349	257	66.0009000000000015	45
870	50	7080	62	1909.55120000000011	4
870	51	6955	230	1981.61889999999994	43
870	52	7162	191	301.311699999999973	24
870	53	8326	199	1855.46239999999989	49
870	54	1879	202	1312.51350000000002	1
870	55	3066	220	1419.14810000000011	3
870	56	7053	251	1667.23630000000003	25
870	57	4282	38	704.473700000000008	49
870	58	7146	58	1153.57060000000001	17
870	59	7671	139	654.816000000000031	30
870	60	4253	94	485.628100000000018	18
870	61	4225	4	380.176400000000001	6
870	62	8368	6	836.45150000000001	5
870	63	6542	110	119.723299999999995	10
870	64	8924	290	1203.83339999999998	32
870	65	4834	26	1428.1739	5
870	66	4068	64	1057.92280000000005	43
870	67	52	209	472.08929999999998	41
870	68	3676	231	568.068099999999959	15
870	69	4343	145	778.93730000000005	2
870	70	6331	186	991.654700000000048	11
870	71	3216	145	535.321800000000053	1
870	72	6887	65	1381.31279999999992	37
870	73	310	298	941.72199999999998	30
870	74	9138	261	1369.12850000000003	4
870	75	7209	267	54.7518999999999991	21
870	76	3489	166	647.009099999999989	35
870	77	8097	94	1614.2029	28
870	78	860	258	1486.35349999999994	3
870	79	9	76	1226.6871000000001	20
870	80	8092	2	1561.10509999999999	22
870	81	3948	267	650.621999999999957	19
870	82	9905	295	929.591300000000047	25
870	83	6207	294	458.015199999999993	40
870	84	8140	177	1340.1545000000001	7
870	85	8162	39	298.610900000000015	24
870	86	7882	289	1790.65309999999999	9
870	87	4442	46	191.342000000000013	27
870	88	4675	64	1499.05379999999991	31
870	89	7487	26	1782.37959999999998	28
870	90	6000	24	114.391999999999996	17
870	91	9732	10	1693.2052000000001	23
870	92	1024	55	1289.86899999999991	29
870	93	1438	261	128.52709999999999	8
870	94	1936	179	207.139299999999992	29
870	95	7660	16	636.937999999999988	11
870	96	7065	75	1600.1083000000001	11
870	97	3722	267	333.863800000000026	20
871	1	4891	148	95.0858999999999952	2
871	2	5509	295	475.121800000000007	13
871	3	8521	217	1983.05300000000011	39
871	4	8505	196	1580.99620000000004	44
871	5	6416	192	1992.70090000000005	19
871	6	7503	293	514.663800000000037	44
871	7	3758	164	1905.76080000000002	26
871	8	6771	272	735.969399999999951	23
871	9	1244	52	1542.42939999999999	32
871	10	5444	268	1082.72559999999999	2
871	11	6575	108	408.521599999999978	43
871	12	6008	117	265.150100000000009	32
871	13	455	276	1299.05449999999996	9
871	14	8094	191	1794.19599999999991	34
871	15	525	228	1895.76960000000008	41
871	16	4436	105	1354.61830000000009	37
871	17	4427	148	242.360299999999995	40
871	18	9134	237	839.623900000000049	16
871	19	1626	75	1376.64499999999998	35
871	20	2955	32	1014.71349999999995	43
871	21	733	28	42.7734000000000023	30
871	22	1826	178	1516.25649999999996	25
871	23	9224	72	726.993299999999977	44
871	24	4974	29	108.418599999999998	12
871	25	4323	237	1196.06619999999998	45
871	26	3923	110	77.0658999999999992	9
871	27	6917	55	1387.00340000000006	21
871	28	9735	276	1148.67319999999995	40
871	29	4352	79	1600.9831999999999	41
871	30	1773	214	1698.72280000000001	1
871	31	3365	176	317.294699999999978	31
871	32	5320	146	297.534699999999987	17
871	33	8269	168	1898.94100000000003	6
871	34	9572	184	250.235700000000008	48
871	35	7143	227	1534.94450000000006	16
871	36	6003	149	1227.01549999999997	36
871	37	5863	20	1738.56899999999996	30
871	38	3100	266	1673.85069999999996	22
871	39	7495	284	1747.06999999999994	37
871	40	3483	220	510.678200000000004	2
871	41	5995	36	1726.2355	29
871	42	6326	143	1179.91270000000009	37
871	43	4720	177	749.919200000000046	22
871	44	5136	51	203.091199999999986	22
871	45	3968	107	507.135199999999998	30
871	46	5570	29	1930.85560000000009	18
871	47	2577	35	797.173900000000003	22
871	48	4713	152	127.267499999999998	44
871	49	2114	240	1626.44659999999999	41
871	50	9524	264	1132.82799999999997	15
871	51	6777	28	1940.92380000000003	8
871	52	9981	15	1861.62390000000005	6
871	53	8769	272	469.068899999999985	18
871	54	3189	54	185.502199999999988	7
871	55	2985	134	1396.88030000000003	20
871	56	899	172	580.316299999999956	30
871	57	772	60	513.713399999999979	49
871	58	1267	284	544.091199999999958	44
871	59	1311	292	1668.48180000000002	41
871	60	4289	3	583.841000000000008	31
871	61	4469	92	702.764499999999998	8
871	62	2992	292	704.403599999999983	5
871	63	9158	50	496.42149999999998	36
871	64	6355	231	1154.6561999999999	31
871	65	7362	298	112.998800000000003	41
871	66	4835	173	1962.26549999999997	23
871	67	1456	9	849.079500000000053	46
871	68	8146	148	548.427800000000047	19
871	69	2167	106	563.879400000000032	18
871	70	4958	253	987.236899999999991	27
871	71	1500	277	332.014499999999998	40
871	72	9940	293	286.225399999999979	44
871	73	5668	297	1655.24199999999996	1
871	74	1314	106	336.326799999999992	12
871	75	1931	12	1208.36840000000007	40
871	76	9345	259	1413.23620000000005	49
871	77	7697	142	1453.08739999999989	9
871	78	3453	137	745.978799999999978	7
871	79	3907	252	864.717099999999959	3
871	80	7183	189	544.247899999999959	14
871	81	9448	262	970.162799999999947	6
871	82	9758	134	1522.89859999999999	42
871	83	4428	68	68.1033000000000044	46
871	84	5313	220	1620.80629999999996	42
871	85	6977	57	938.516499999999951	32
871	86	6807	184	1433.63390000000004	40
871	87	3398	49	694.017900000000054	28
872	1	2654	104	29.002600000000001	6
872	2	8918	48	1912.65370000000007	23
872	3	5395	263	1598.4072000000001	42
872	4	4196	271	1630.13339999999994	24
872	5	4697	191	706.319899999999961	28
872	6	9917	4	494.253399999999999	29
872	7	6063	274	1293.96419999999989	19
872	8	740	136	108.187899999999999	8
872	9	8420	188	25.5499000000000009	39
872	10	1930	195	106.542599999999993	17
872	11	100	88	293.434399999999982	42
872	12	5025	85	876.974299999999971	10
872	13	797	238	138.361899999999991	39
872	14	5380	86	1630.52189999999996	25
872	15	9345	87	914.047000000000025	44
872	16	8118	82	973.157600000000002	46
872	17	2778	83	1102.4076	21
872	18	8803	83	484.795599999999979	34
872	19	3108	204	1290.75479999999993	24
872	20	5168	268	1726.20219999999995	8
872	21	8986	20	1738.84259999999995	28
872	22	2021	241	1412.31940000000009	14
872	23	2090	15	442.438199999999995	42
872	24	7376	165	1343.10940000000005	5
872	25	7877	283	200.606200000000001	11
873	1	5874	119	1147.29870000000005	42
873	2	3911	169	660.525499999999965	38
873	3	7469	69	463.713700000000017	1
873	4	2069	149	70.3122000000000043	22
873	5	6433	246	1831.97440000000006	15
873	6	4432	206	1290.12490000000003	19
873	7	2390	27	1891.00109999999995	32
873	8	2837	137	1339.31130000000007	45
873	9	8199	31	1869.89490000000001	21
873	10	1176	108	293.130600000000015	20
873	11	2247	197	774.349900000000048	20
873	12	8451	214	544.131399999999985	45
873	13	9096	285	426.791600000000017	1
873	14	8342	266	932.56899999999996	18
873	15	9131	33	555.686500000000024	46
873	16	9987	275	1113.59770000000003	14
873	17	2676	233	535.461199999999963	48
873	18	2074	228	800.091199999999958	22
873	19	5053	206	1213.96900000000005	24
873	20	7637	298	752.507200000000012	42
873	21	4881	33	748.851300000000037	8
873	22	9712	73	1509.08159999999998	23
873	23	8996	262	297.0702	28
873	24	6428	64	1973.65869999999995	48
873	25	6197	206	390.305000000000007	9
873	26	5885	164	447.899900000000002	30
873	27	8775	46	178.491199999999992	18
873	28	9644	298	1682.70910000000003	5
873	29	5413	190	572.506099999999947	29
873	30	7143	244	1353.90560000000005	33
873	31	5985	89	29.8185000000000002	15
873	32	94	158	1012.72500000000002	6
873	33	2738	64	880.955400000000054	47
873	34	6988	145	721.757200000000012	14
873	35	144	229	1024.85339999999997	46
873	36	5537	30	1406.21180000000004	20
873	37	1971	3	829.032100000000014	41
873	38	2426	193	1785.33560000000011	26
873	39	311	286	282.578399999999988	19
873	40	89	28	796.086800000000039	8
873	41	3952	180	1014.16499999999996	28
873	42	9124	202	1785.49579999999992	16
873	43	4291	150	1850.77459999999996	6
873	44	5588	90	411.226800000000026	10
873	45	9937	238	462.016599999999983	25
873	46	7712	84	1266.32469999999989	16
873	47	449	27	1947.13069999999993	41
873	48	4166	36	537.707899999999995	28
873	49	842	51	1327.7514000000001	33
873	50	9784	221	1660.12169999999992	1
873	51	356	13	313.85329999999999	12
873	52	9257	132	1782.58259999999996	33
873	53	8268	10	156.914199999999994	44
873	54	3146	23	235.840499999999992	42
873	55	3651	226	1810.6416999999999	6
873	56	6378	61	1909.23360000000002	29
873	57	8879	191	215.897199999999998	16
873	58	4175	173	663.354400000000055	28
873	59	4074	48	1044.43200000000002	21
873	60	6906	276	552.936900000000037	34
873	61	1941	129	1459.80169999999998	5
873	62	6846	273	97.8770999999999987	43
873	63	3252	107	132.994	23
873	64	3628	263	962.603399999999965	17
873	65	9074	242	1853.79680000000008	31
873	66	4977	105	724.431500000000028	14
873	67	9326	11	1420.9822999999999	10
873	68	2743	104	1266.48929999999996	41
873	69	4106	102	1114.50649999999996	39
873	70	5536	141	330.274999999999977	12
873	71	6484	102	1485.3112000000001	28
873	72	6897	122	633.522600000000011	1
873	73	8644	241	843.168699999999944	15
873	74	6982	194	1703.82940000000008	29
873	75	7338	293	1722.37830000000008	25
873	76	9339	60	1808.85670000000005	48
873	77	9084	39	1575.18370000000004	20
873	78	5531	92	934.858899999999949	9
873	79	9406	134	1532.03469999999993	19
874	1	3329	11	1562.87599999999998	39
874	2	2877	241	1865.33400000000006	34
874	3	4909	15	1831.18000000000006	25
874	4	155	238	924.356499999999983	48
874	5	8838	162	1949.77009999999996	37
874	6	1765	33	1003.3954	43
874	7	7078	25	69.1067000000000036	21
874	8	2624	86	916.354900000000043	1
874	9	4243	164	1368.31840000000011	30
874	10	8561	51	987.510300000000029	44
874	11	9379	11	1692.96599999999989	24
874	12	748	249	1000.6635	26
874	13	5107	289	1606.93499999999995	11
874	14	6208	210	1190.46569999999997	42
874	15	8471	138	534.676100000000019	13
874	16	8496	267	141.511099999999999	39
874	17	5732	162	1808.11220000000003	30
874	18	9887	249	1724.39120000000003	43
874	19	815	120	689.233399999999961	49
874	20	5427	1	1812.31660000000011	30
874	21	3315	109	1912.07559999999989	28
874	22	5002	101	1736.01089999999999	33
874	23	3198	271	1155.46100000000001	42
874	24	3780	5	603.100000000000023	12
874	25	13	46	1931.77060000000006	22
874	26	9515	80	1557.47379999999998	8
874	27	1420	31	1432.38049999999998	11
874	28	3637	77	824.302699999999959	45
874	29	3466	275	1359.43219999999997	12
874	30	9705	149	245.825299999999999	19
874	31	6912	244	488.45229999999998	46
874	32	5617	78	688.894199999999955	12
874	33	3093	198	453.316199999999981	17
874	34	1113	110	486.121300000000019	22
874	35	3267	276	1993.80790000000002	21
874	36	7988	72	683.530799999999999	14
874	37	5711	294	790.270399999999995	8
874	38	8051	299	755.28309999999999	30
874	39	32	95	814.847999999999956	46
874	40	7342	161	1666.9203	30
874	41	3441	120	1580.74109999999996	42
874	42	7968	107	1351.71070000000009	37
874	43	9549	16	1330.97949999999992	48
874	44	1680	199	407.835399999999993	43
874	45	4109	272	613.703300000000013	43
874	46	56	95	449.9375	7
874	47	2679	157	1278.05569999999989	20
874	48	8807	1	670.165499999999952	5
874	49	7313	36	1911.67879999999991	37
874	50	8550	35	1610.66339999999991	46
874	51	5336	233	624.816100000000006	48
874	52	8731	190	1194.62660000000005	37
874	53	3808	46	753.879099999999994	18
874	54	1131	90	400.074400000000026	10
874	55	6046	125	1617.68290000000002	11
874	56	5390	19	1893.4864	2
874	57	4330	56	889.120800000000031	18
874	58	2953	73	1474.80989999999997	43
874	59	9477	214	1169.84079999999994	13
874	60	4803	84	1353.19969999999989	43
874	61	1054	92	1558.70170000000007	20
874	62	7106	219	1290.78530000000001	30
874	63	301	170	140.432299999999998	2
874	64	7493	25	485.450300000000027	16
874	65	2344	11	1702.17840000000001	42
874	66	2470	292	1016.32479999999998	37
874	67	7552	215	1858.76710000000003	45
874	68	930	168	85.8456999999999937	42
874	69	6977	16	29.7979999999999983	38
874	70	5177	19	303.554500000000019	1
874	71	490	225	726.322000000000003	29
874	72	4885	169	756.74210000000005	20
874	73	6469	227	623.389800000000037	29
874	74	9369	202	561.946500000000015	26
874	75	5672	140	1553.09799999999996	14
874	76	5978	146	364.13330000000002	36
874	77	1183	29	1024.41470000000004	29
874	78	3478	236	844.638199999999983	45
874	79	822	288	1141.18769999999995	33
874	80	5438	123	1711.89159999999993	14
875	1	4638	171	1780.06040000000007	29
875	2	7386	3	1291.6126999999999	4
875	3	7554	123	1537.39460000000008	18
875	4	1197	223	1883.86210000000005	17
875	5	2502	35	465.53570000000002	27
875	6	7743	252	1776.94579999999996	28
875	7	1743	206	1459.84650000000011	37
875	8	5814	52	839.346599999999967	39
875	9	2633	159	1290.07169999999996	10
875	10	6764	68	1024.83349999999996	23
875	11	4281	201	192.384800000000013	21
875	12	86	45	1249.11660000000006	21
875	13	9678	80	76.7359000000000009	45
875	14	2663	88	506.831099999999992	13
875	15	6388	40	1053.11429999999996	15
875	16	1341	136	1019.32029999999997	44
875	17	8593	287	1089.32189999999991	46
875	18	1519	156	967.567300000000046	27
875	19	8490	94	456.471499999999992	27
875	20	5312	263	460.445499999999981	45
875	21	1027	32	1893.70800000000008	8
875	22	850	165	1255.3445999999999	29
875	23	3857	111	1914.52089999999998	41
875	24	4814	282	1789.30250000000001	49
876	1	5559	233	1999.98039999999992	35
876	2	265	17	36.3952999999999989	22
876	3	3674	95	17.1914000000000016	27
876	4	3839	96	1405.33140000000003	27
876	5	997	218	1967.99399999999991	37
876	6	5061	143	139.326699999999988	25
876	7	3026	26	376.044300000000021	11
876	8	6036	133	1306.19540000000006	39
876	9	9703	243	18.0738999999999983	26
876	10	272	272	1637.20610000000011	16
876	11	7699	129	1933.55089999999996	23
876	12	9574	215	438.185299999999984	10
876	13	4979	189	785.429099999999949	28
876	14	7638	6	1373.26659999999993	18
876	15	1419	90	498.192499999999995	37
876	16	4036	18	1051.32760000000007	46
876	17	1214	244	555.836699999999951	37
876	18	3737	292	546.684899999999971	6
876	19	2010	176	883.395700000000033	37
876	20	6283	297	1359.9991	38
876	21	7049	207	1613.81050000000005	4
876	22	452	227	112.409300000000002	23
876	23	4867	247	1793.7523000000001	23
876	24	8735	234	1089.5440000000001	46
876	25	4251	137	978.099600000000009	39
876	26	2182	183	1977.01520000000005	15
876	27	5576	198	1857.46710000000007	31
876	28	981	285	47.7687000000000026	37
876	29	3807	36	222.842299999999994	26
876	30	5224	137	1307.18759999999997	41
876	31	6197	71	1554.14499999999998	47
876	32	5612	50	1192.20910000000003	27
876	33	5864	220	666.786299999999983	23
876	34	2892	3	1464.77839999999992	25
876	35	6505	60	1918.65920000000006	28
876	36	360	61	573.537699999999973	14
876	37	4877	33	1726.20679999999993	10
876	38	7761	105	795.224299999999971	33
876	39	7019	277	835.784899999999993	30
876	40	1878	12	1633.47199999999998	16
876	41	2923	66	1536.54919999999993	48
876	42	1083	45	1417.99270000000001	14
876	43	1156	265	1167.08870000000002	9
876	44	5930	37	1924.2512999999999	8
876	45	873	189	1882.15830000000005	17
876	46	4704	253	661.608299999999986	49
876	47	7461	276	1480.95540000000005	42
876	48	5875	263	930.377500000000055	20
876	49	9941	271	1348.45800000000008	43
876	50	9814	78	1029.09750000000008	43
876	51	2931	207	1208.8895	1
876	52	6943	208	622.726700000000051	9
876	53	5226	172	1729.57220000000007	33
876	54	3575	180	818.187800000000038	3
876	55	2412	121	659.557999999999993	29
876	56	2085	211	566.732600000000048	38
876	57	7061	90	1213.3288	4
876	58	8404	114	959.981800000000021	27
876	59	8450	14	1520.20759999999996	32
876	60	142	135	49.9391000000000034	11
876	61	9276	297	497.554700000000025	23
876	62	7341	263	1499.73060000000009	2
876	63	5019	207	1475.08570000000009	4
876	64	7689	92	421.472300000000018	10
876	65	8637	42	16.0361000000000011	20
876	66	8431	254	1979.19929999999999	20
876	67	6766	27	1182.96419999999989	27
876	68	5099	77	1385.58629999999994	30
876	69	9831	278	1501.88640000000009	41
876	70	3117	21	1490.28729999999996	42
876	71	5285	142	345.220199999999977	2
876	72	4684	214	1859.00399999999991	15
876	73	5026	89	1168.67329999999993	7
876	74	575	84	1940.99129999999991	40
876	75	4955	206	252.334399999999988	12
876	76	1336	25	760.260999999999967	35
876	77	3488	123	296.925999999999988	9
876	78	2769	17	1945.6848	27
876	79	7	274	712.765300000000025	23
876	80	2437	154	41.441200000000002	35
876	81	9244	241	1054.71460000000002	40
876	82	3164	44	1169.04130000000009	2
876	83	9448	49	1834.77119999999991	28
876	84	7216	144	1164.77199999999993	26
876	85	8357	215	168.0976	49
876	86	5205	30	1423.61850000000004	47
876	87	3933	28	1308.30559999999991	15
877	1	6391	267	1867.22749999999996	40
877	2	8308	69	1032.71319999999992	38
877	3	7138	297	1433.5802000000001	38
877	4	2247	298	53.1302000000000021	11
877	5	7554	79	350.909299999999973	49
877	6	817	164	887.933899999999994	3
877	7	7974	255	277.531700000000001	40
877	8	7330	288	1308.09359999999992	10
877	9	9040	254	47.6281000000000034	38
877	10	2290	184	1244.27739999999994	10
877	11	4362	248	1248.15769999999998	42
877	12	5596	5	1653.80569999999989	26
877	13	2525	21	422.497599999999977	37
877	14	8384	31	1054.80989999999997	28
877	15	5173	208	139.632900000000006	49
877	16	760	266	753.987899999999968	39
877	17	8444	95	1069.7346	27
877	18	7752	0	1570.14480000000003	15
877	19	4111	200	1830.18239999999992	38
877	20	4013	248	641.577599999999961	5
877	21	5089	241	516.360900000000015	45
877	22	7235	232	1298.59699999999998	40
877	23	2621	198	945.436599999999999	49
877	24	6119	73	1146.90319999999997	40
877	25	2513	16	957.592300000000023	41
877	26	8643	207	1422.45460000000003	19
877	27	516	148	846.000300000000038	26
877	28	9978	49	1314.78590000000008	18
877	29	4990	58	1651.56099999999992	33
877	30	3007	25	185.608800000000002	49
877	31	4547	152	115.546000000000006	9
877	32	4358	159	498.962899999999991	6
877	33	9865	260	736.593499999999949	48
877	34	8947	28	103.468699999999998	40
877	35	1640	47	1867.49090000000001	47
877	36	659	61	256.739800000000002	38
877	37	678	205	390.228700000000003	12
877	38	7951	227	1861.31840000000011	46
877	39	5621	104	1761.6081999999999	19
877	40	9103	63	1062.01610000000005	11
877	41	1287	225	1411.48430000000008	7
877	42	2242	234	1815.94229999999993	34
877	43	898	256	657.588700000000017	25
877	44	4060	15	1400.66329999999994	29
877	45	1166	6	820.022500000000036	11
877	46	7602	229	1963.81809999999996	43
877	47	2087	225	826.498500000000035	4
877	48	9417	261	1104.97430000000008	34
877	49	2259	164	582.203200000000038	48
877	50	9072	143	513.512699999999995	8
877	51	4097	59	1379.92900000000009	8
877	52	2382	234	1145.74589999999989	30
877	53	743	226	1085.24749999999995	49
877	54	8785	286	1709.91270000000009	29
877	55	194	69	1434.0920000000001	23
877	56	3599	12	699.456400000000031	12
877	57	7028	135	1145.79340000000002	43
877	58	9314	290	1350.84760000000006	39
877	59	4387	52	1450.52690000000007	14
877	60	6472	146	1663.96270000000004	46
877	61	3251	250	558.69500000000005	48
877	62	2022	45	988.69259999999997	18
877	63	9235	163	953.688800000000015	44
877	64	576	260	1338.50540000000001	24
877	65	4694	225	522.388100000000009	42
878	1	206	12	29.9632000000000005	3
878	2	8871	78	100.392600000000002	35
878	3	680	134	385.707899999999995	42
878	4	6813	89	1391.28469999999993	7
878	5	2946	35	735.528500000000008	46
878	6	6337	298	51.3498999999999981	20
878	7	6926	12	537.699700000000007	17
878	8	5839	168	477.371300000000019	39
878	9	2519	255	1689.18900000000008	22
878	10	980	24	1108.09999999999991	25
878	11	1836	90	889.711800000000039	41
878	12	1004	87	518.247600000000034	31
878	13	3585	109	1055.63319999999999	25
878	14	7282	44	821.238799999999969	17
878	15	2401	196	956.47180000000003	44
878	16	4025	21	523.629599999999982	3
878	17	2379	97	1939.32490000000007	34
878	18	9918	110	831.335599999999999	30
878	19	9827	243	1922.33110000000011	3
878	20	2706	6	489.445299999999975	41
878	21	4376	76	19.6645000000000003	21
878	22	9855	191	1050.24399999999991	3
878	23	5253	0	1985.78960000000006	1
878	24	4720	132	1057.25970000000007	45
878	25	8193	273	1764.68499999999995	6
878	26	3089	50	63.2852999999999994	28
878	27	5027	47	624.324100000000044	12
878	28	4784	266	747.704899999999952	4
878	29	9887	244	918.872100000000046	21
878	30	549	217	1996.10239999999999	18
878	31	9677	84	1515.54449999999997	39
878	32	5581	21	1659.98870000000011	18
878	33	7469	56	545.677099999999996	32
878	34	4126	155	1327.9353000000001	4
878	35	1375	166	1693.08300000000008	37
878	36	8022	207	1697.42859999999996	21
878	37	3581	18	1718.16910000000007	35
878	38	8356	130	364.458399999999983	38
878	39	9346	192	475.895899999999983	13
878	40	7991	65	497.322099999999978	39
878	41	2471	186	1923.28510000000006	38
878	42	4558	171	1948.31510000000003	1
878	43	584	53	1954.56880000000001	13
878	44	6093	264	1271.29690000000005	4
878	45	3828	105	1806.50939999999991	39
878	46	3075	156	1400.37519999999995	49
878	47	5726	29	1095.04389999999989	16
878	48	2504	200	1998.42900000000009	41
878	49	7887	252	215.135400000000004	25
878	50	3484	174	806.435600000000022	38
878	51	3391	41	38.9968000000000004	39
878	52	2198	210	1976.46209999999996	20
878	53	8155	10	1616.20489999999995	18
878	54	2289	7	380.5197	34
878	55	8629	282	902.765700000000038	48
878	56	7134	168	548.166100000000029	17
878	57	6356	104	1640.88370000000009	34
878	58	2398	278	1567.87470000000008	48
878	59	9463	120	1960.41959999999995	38
878	60	7244	72	1243.96469999999999	13
878	61	318	161	298.711900000000014	18
878	62	3234	280	116.260900000000007	6
878	63	675	51	1731.11480000000006	25
878	64	5955	89	1444.89920000000006	6
878	65	7938	40	1909.42599999999993	42
878	66	6322	23	1241.36349999999993	41
878	67	2896	77	242.9786	48
878	68	4507	43	1237.11909999999989	11
878	69	8904	148	748.84050000000002	11
878	70	3125	82	752.119199999999978	13
879	1	37	101	525.495700000000056	13
879	2	8363	171	27.6646000000000001	35
879	3	4149	214	611.740599999999972	2
879	4	7077	160	230.392300000000006	43
879	5	5975	146	746.012299999999982	13
879	6	8310	110	1505.65599999999995	36
879	7	8077	233	1764.8094000000001	9
879	8	9357	66	647.167299999999955	26
879	9	4797	118	400.889900000000011	46
879	10	5658	172	1186.9498000000001	31
879	11	3460	220	1351.1857	23
879	12	1485	134	1703.49039999999991	23
879	13	1339	30	174.443000000000012	1
879	14	9446	273	488.658900000000017	22
879	15	1099	180	1052.7799	1
879	16	2395	272	1828.0444	35
879	17	3883	8	358.817099999999982	1
879	18	8528	225	670.647799999999961	33
879	19	1169	293	365.317999999999984	33
879	20	2751	221	1498.99890000000005	49
879	21	8264	138	331.914899999999989	21
879	22	8032	291	1842.42180000000008	38
879	23	2958	210	1649.06009999999992	12
879	24	1459	151	254.900399999999991	7
879	25	6973	97	461.580399999999997	44
879	26	9813	247	217.254199999999997	47
879	27	7328	196	309.284100000000024	46
879	28	3472	171	1196.10850000000005	15
879	29	6032	222	187.143900000000002	38
879	30	6413	32	1244.22019999999998	11
879	31	2628	283	304.463999999999999	24
879	32	9407	34	785.039300000000026	13
879	33	960	84	1242.98520000000008	40
879	34	1341	257	368.206999999999994	16
879	35	9595	201	341.776900000000012	41
879	36	31	71	1061.73990000000003	4
879	37	20	229	1015.87040000000002	15
879	38	6403	54	680.884999999999991	34
879	39	8753	175	648.103700000000003	41
879	40	7601	36	1773.21769999999992	25
879	41	3541	61	567.545399999999972	7
879	42	4695	67	1826.58899999999994	21
879	43	2430	46	1036.88319999999999	33
879	44	7838	20	200.448499999999996	45
879	45	2332	177	1098.5779	41
879	46	186	1	728.357600000000048	21
879	47	7635	103	1445.62480000000005	34
879	48	423	91	896.601400000000012	30
879	49	2822	70	1264.44299999999998	15
879	50	5177	197	1505.23070000000007	19
879	51	394	226	1794.82179999999994	28
879	52	2076	33	863.570699999999988	35
879	53	3107	170	1777.08719999999994	15
879	54	1524	233	748.060799999999972	41
879	55	3296	288	1917.05970000000002	40
879	56	4950	163	1277.68560000000002	42
879	57	8664	94	1644.05109999999991	43
879	58	5745	172	567.975900000000024	2
879	59	159	270	1833.30690000000004	10
879	60	5578	265	542.438999999999965	30
880	1	8834	197	1347.66560000000004	31
880	2	1818	94	387.500200000000007	20
880	3	6450	86	1240.85539999999992	41
880	4	5609	67	890.611899999999991	26
880	5	3291	276	1332.62120000000004	21
880	6	1968	55	1659.72990000000004	40
880	7	7427	284	708.904300000000035	23
880	8	88	4	876.124299999999948	42
880	9	2461	267	1115.34920000000011	15
880	10	3106	257	1211.09349999999995	34
880	11	3575	264	1237.80899999999997	18
880	12	2069	222	563.722499999999968	9
880	13	2701	252	1656.55819999999994	42
880	14	4057	56	1770.5329999999999	7
880	15	6960	27	693.177900000000022	40
880	16	3153	278	1080.24129999999991	42
880	17	8296	145	799.063599999999951	38
880	18	7708	86	1394.93299999999999	3
880	19	2933	73	96.8821999999999974	46
880	20	2145	196	1375.96270000000004	46
880	21	5005	158	540.152500000000032	11
880	22	2287	268	239.428699999999992	17
880	23	3235	226	1377.23219999999992	33
880	24	957	160	388.306699999999978	45
880	25	3386	47	198.732699999999994	20
880	26	8298	211	784.309499999999957	19
880	27	3745	217	292.819700000000012	19
880	28	4923	100	1326.625	10
880	29	7251	44	1711.83130000000006	43
880	30	9933	177	465.336599999999976	26
880	31	887	55	797.889900000000011	34
880	32	9267	52	1525.42620000000011	12
880	33	9526	188	149.289700000000011	14
880	34	3962	206	349.500499999999988	16
880	35	8212	184	954.113200000000006	16
880	36	5435	134	1093.7319	44
880	37	7033	21	197.957699999999988	36
880	38	4732	151	28.0934999999999988	21
880	39	1789	166	1495.58279999999991	36
880	40	4266	263	1341.58590000000004	4
880	41	4359	80	1296.26950000000011	4
880	42	9610	114	1023.51530000000002	48
880	43	4300	25	1050.4369999999999	11
880	44	3287	21	1948.24279999999999	25
880	45	6199	254	686.080500000000029	42
880	46	3174	297	606.287100000000009	16
880	47	8990	14	1856.03520000000003	11
880	48	6026	276	337.399499999999989	3
880	49	969	95	1891.09009999999989	30
880	50	537	190	1473.34819999999991	32
880	51	6340	212	281.849499999999978	40
880	52	3995	225	1307.30870000000004	8
880	53	7782	110	777.690200000000004	41
880	54	4036	32	1176.6889000000001	37
880	55	9298	37	995.13919999999996	40
880	56	5008	271	1708.79469999999992	17
880	57	1339	251	1043.96100000000001	45
880	58	1285	156	926.237899999999968	8
880	59	3745	237	1718.24070000000006	4
880	60	2885	95	318.041899999999998	43
880	61	3649	255	522.691100000000006	41
880	62	4899	237	1302.95039999999995	1
880	63	3443	273	768.354799999999955	37
880	64	8097	136	1345.30250000000001	25
880	65	139	86	1348.9982	47
880	66	6233	233	26.0741000000000014	38
880	67	9058	214	363.279800000000023	43
880	68	716	168	1051.8925999999999	6
880	69	5587	62	207.7911	40
880	70	7483	293	1022.56719999999996	15
880	71	3224	205	785.519199999999955	2
880	72	8102	93	1530.8900000000001	13
880	73	9411	33	591.572800000000029	24
880	74	6135	79	220.45859999999999	6
880	75	7361	98	1961.61809999999991	1
880	76	4070	156	278.466099999999983	35
880	77	8843	88	334.972899999999981	1
880	78	4935	172	1097.82940000000008	48
880	79	5001	220	530.305500000000052	30
880	80	9377	106	1299.39059999999995	14
880	81	9794	231	460.091999999999985	15
881	1	523	69	1155.99579999999992	28
881	2	2040	261	169.932099999999991	21
881	3	4824	61	536.78309999999999	42
881	4	6587	261	1798.83159999999998	48
881	5	1173	65	164.212099999999992	24
881	6	2390	278	728.883400000000051	38
881	7	2864	142	1846.99369999999999	5
881	8	3164	285	1651.97260000000006	32
881	9	6755	84	1017.90869999999995	3
881	10	9567	191	1667.57089999999994	24
881	11	7812	154	1080.17620000000011	12
881	12	6772	200	109.367900000000006	31
881	13	2255	245	1874.94450000000006	12
881	14	6301	192	986.828700000000026	42
881	15	5633	40	1724.6703	49
881	16	3960	101	1697.71370000000002	28
881	17	918	160	348.460300000000018	37
881	18	5356	275	621.3673	31
881	19	1863	100	1640.43029999999999	28
881	20	29	281	1940.96100000000001	7
881	21	5664	202	393.239700000000028	22
881	22	1358	72	1694.13069999999993	15
881	23	3132	267	833.480300000000057	47
881	24	261	31	621.838899999999967	12
881	25	4561	266	1916.19080000000008	6
881	26	3137	224	248.948399999999992	43
881	27	3576	25	933.40440000000001	48
881	28	7298	76	506.751500000000021	27
881	29	4497	290	1572.46170000000006	26
881	30	4836	40	973.364900000000034	47
881	31	9582	204	1984.76520000000005	39
881	32	2608	276	163.452400000000011	8
881	33	9378	11	1731.21250000000009	27
881	34	9324	280	747.221400000000017	41
881	35	3552	247	1481.39400000000001	2
881	36	505	292	772.122200000000021	31
881	37	3247	7	1792.0014000000001	46
881	38	6371	250	454.601999999999975	44
881	39	2141	158	1501.85390000000007	21
881	40	8969	71	37.0773999999999972	7
882	1	420	37	752.18610000000001	35
882	2	8564	286	1461.78430000000003	11
882	3	6051	237	1562.30850000000009	5
882	4	7571	149	1884.88740000000007	36
882	5	3898	244	1937.20630000000006	11
882	6	3098	201	1730.58590000000004	18
882	7	9886	1	469.59820000000002	18
882	8	2281	106	774.126800000000003	38
882	9	1314	179	766.210500000000025	37
882	10	9571	67	1550.52160000000003	17
882	11	7914	91	1828.4027000000001	27
882	12	6876	297	1855.87329999999997	17
882	13	1876	8	1848.26330000000007	44
882	14	2227	117	324.261399999999981	24
882	15	5390	100	1985.35459999999989	16
882	16	3121	276	285.008500000000026	15
882	17	2882	23	107.930999999999997	20
882	18	396	109	1942.23199999999997	22
882	19	791	26	1544.47949999999992	21
882	20	2786	254	1626.72669999999994	36
882	21	5691	23	1187.78970000000004	16
882	22	2585	225	1586.02590000000009	5
882	23	9135	76	1941.04729999999995	9
882	24	8835	261	152.650599999999997	35
882	25	9718	95	1941.22980000000007	25
882	26	7033	287	493.363800000000026	8
882	27	9103	264	226.263299999999987	35
882	28	2732	219	870.42960000000005	33
882	29	1833	270	1378.6074000000001	26
882	30	1015	289	1284.4239	8
882	31	6416	205	1280.15069999999992	33
882	32	3306	224	1790.11699999999996	17
882	33	8625	250	930.29989999999998	2
882	34	7091	178	63.4750000000000014	17
882	35	5161	133	458.624599999999987	47
882	36	2204	224	1763.43229999999994	48
882	37	9000	82	1335.31230000000005	45
882	38	4236	135	1399.43910000000005	36
882	39	2342	108	1274.76659999999993	6
882	40	112	249	674.715799999999945	44
882	41	8225	222	578.159099999999967	10
882	42	9779	151	1945.03809999999999	17
882	43	2888	88	1738.60629999999992	45
882	44	5514	207	1599.22379999999998	14
882	45	7177	55	400.012299999999982	33
882	46	279	195	1560.17100000000005	26
882	47	4807	58	1819.49140000000011	35
882	48	4223	27	1635.87760000000003	14
882	49	4542	82	1546.14859999999999	23
882	50	8249	152	1912.24060000000009	27
882	51	1965	261	1939.86760000000004	38
882	52	8805	179	799.961099999999988	5
882	53	8779	201	319.108499999999992	5
882	54	3173	11	977.036100000000033	42
882	55	2940	24	1854.93429999999989	10
882	56	8451	38	132.437999999999988	16
882	57	8482	117	303.301199999999994	40
882	58	7179	103	1648.58639999999991	27
882	59	178	269	710.369000000000028	37
882	60	4838	254	1889.94149999999991	32
882	61	2631	96	1157.73119999999994	14
882	62	142	200	536.846599999999967	30
882	63	9688	106	216.734800000000007	27
882	64	6925	12	1127.62779999999998	18
882	65	8033	128	992.340100000000007	14
882	66	3760	169	1869.77500000000009	36
882	67	3111	152	1894.65990000000011	20
882	68	9221	144	423.528399999999976	4
882	69	99	280	440.894000000000005	28
882	70	464	0	652.386200000000031	18
882	71	4497	170	1371.87079999999992	11
882	72	3504	76	1237.64540000000011	15
882	73	7107	189	1621.81169999999997	4
882	74	5044	3	1282.1404	19
882	75	5616	279	823.083700000000022	39
882	76	2143	91	1126.60310000000004	20
882	77	7146	39	1094.79899999999998	44
882	78	8516	54	1624.91689999999994	8
882	79	2721	141	616.194200000000023	7
882	80	5603	288	686.263799999999947	28
882	81	3109	94	580.891100000000051	22
882	82	5011	299	1414.26440000000002	14
882	83	1230	254	1051.53880000000004	49
882	84	5010	148	30.1552000000000007	42
882	85	135	292	1669.60100000000011	35
882	86	9578	264	872.130999999999972	44
882	87	2768	15	718.200699999999983	33
882	88	1264	251	1670.9552000000001	37
882	89	9916	178	682.154899999999998	47
882	90	1150	159	895.596099999999979	34
882	91	4557	175	851.294200000000046	41
882	92	8506	52	1353.98620000000005	35
882	93	995	59	861.476199999999949	2
882	94	1115	149	735.736400000000003	47
882	95	5299	48	570.872899999999959	7
882	96	1498	26	1575.03710000000001	20
883	1	6210	25	363.888800000000003	22
883	2	9646	258	1694.37850000000003	17
883	3	2555	180	26.9445000000000014	39
883	4	4869	1	397.539199999999994	49
883	5	1770	137	267.980599999999981	37
883	6	8288	209	1407.3279	40
883	7	2713	91	1562.60809999999992	48
883	8	5189	135	581.230000000000018	4
883	9	955	157	863.052500000000009	3
883	10	8084	113	221.631599999999992	20
883	11	1617	75	1811.61460000000011	34
883	12	2850	18	386.427599999999984	22
883	13	5727	285	1468.27839999999992	46
883	14	6970	23	1092.59690000000001	35
883	15	7362	166	1916.98209999999995	43
883	16	8061	211	669.693499999999972	26
883	17	5765	73	887.552400000000034	10
883	18	5112	125	396.767499999999984	22
883	19	8907	234	1542.26710000000003	21
883	20	8279	204	458.541299999999978	23
883	21	7472	50	261.698899999999981	10
883	22	2443	268	177.228199999999987	22
883	23	9130	222	1324.37699999999995	31
883	24	5587	197	1940.48970000000008	31
883	25	542	195	1268.33449999999993	39
883	26	7879	61	536.666799999999967	19
883	27	1012	162	1932.46730000000002	3
883	28	4957	247	390.156999999999982	25
883	29	676	188	870.373199999999997	9
883	30	1067	33	836.85469999999998	6
883	31	7806	249	36.759999999999998	8
883	32	4461	7	1119.8565000000001	14
883	33	1536	23	342.522100000000023	26
883	34	1128	186	1285.50109999999995	23
883	35	6956	131	1401.67949999999996	16
883	36	5208	53	107.820700000000002	32
883	37	2100	135	1012.10249999999996	46
883	38	7173	8	466.972699999999975	34
883	39	1556	25	314.305600000000027	11
883	40	9052	287	846.02049999999997	16
883	41	1831	196	775.462300000000027	1
883	42	4792	30	681.501899999999978	12
883	43	5296	265	1728.6884	26
883	44	7680	43	556.152199999999993	42
883	45	5476	94	610.643699999999967	39
884	1	8535	172	1623.42910000000006	42
884	2	4460	154	1580.27170000000001	17
884	3	22	4	835.539099999999962	27
884	4	6724	59	1647.53089999999997	12
884	5	8464	160	368.038099999999986	46
884	6	8243	73	1409.70440000000008	41
884	7	8159	27	118.430199999999999	35
884	8	6197	55	1336.42990000000009	40
884	9	7509	16	413.276499999999999	1
884	10	6171	80	932.447499999999991	13
884	11	7651	54	1621.4706000000001	3
884	12	2099	244	22.1910999999999987	12
884	13	5832	69	170.970100000000002	27
884	14	9948	17	1602.41560000000004	49
884	15	4426	274	1512.99180000000001	46
884	16	4205	94	208.899100000000004	11
884	17	2268	195	1816.01350000000002	29
884	18	7304	36	1633.81130000000007	35
884	19	4451	146	973.269999999999982	26
884	20	5389	13	1335.24980000000005	2
884	21	69	139	676.418000000000006	29
884	22	3691	114	357.354899999999986	14
884	23	6912	47	651.419499999999971	3
884	24	3627	257	1786.12349999999992	8
884	25	6220	57	1544.44299999999998	46
884	26	8328	189	319.691700000000026	10
884	27	8333	80	1235.26970000000006	24
884	28	6065	259	1773.13239999999996	40
884	29	8042	23	960.314799999999991	41
884	30	9094	30	1090.65830000000005	49
884	31	948	271	1388.15589999999997	1
884	32	8829	124	70.457499999999996	27
884	33	1927	5	1053.95920000000001	24
884	34	7920	192	1403.4996000000001	49
884	35	3011	244	1184.99150000000009	40
884	36	6868	198	603.827099999999973	25
884	37	9806	260	955.462099999999964	30
884	38	2972	168	1167.67440000000011	16
884	39	398	96	1998.77819999999997	10
884	40	4341	238	622.100199999999973	21
884	41	6744	138	950.706999999999994	4
884	42	2531	30	328.119799999999998	47
884	43	1804	37	1579.64630000000011	7
884	44	725	68	765.015999999999963	23
884	45	920	285	1981.97910000000002	3
884	46	7203	38	409.995499999999993	14
884	47	1832	194	432.92270000000002	17
884	48	6225	56	1687.90769999999998	6
885	1	4470	58	332.562000000000012	35
885	2	8064	11	1159.14200000000005	36
885	3	2344	161	1671.4049	14
885	4	5923	220	904.613699999999994	37
885	5	4240	182	1770.96620000000007	8
885	6	7542	53	37.1306999999999974	6
885	7	1554	124	1725.17699999999991	48
885	8	5944	140	103.642300000000006	21
886	1	9173	55	564.729000000000042	27
886	2	8318	57	1621.38310000000001	24
886	3	8325	163	840.522100000000023	46
886	4	7147	184	693.881200000000035	15
886	5	3511	192	1736.31829999999991	35
886	6	8275	268	857.972800000000007	2
886	7	1938	70	1451.77790000000005	1
886	8	2293	291	981.413400000000024	7
886	9	352	67	1739.63409999999999	9
886	10	4469	295	751.209299999999985	34
886	11	1303	150	664.911500000000046	42
886	12	5803	151	1515.37699999999995	48
886	13	6690	55	1061.57339999999999	44
886	14	4338	65	1909.40830000000005	35
886	15	1041	170	1833.7641000000001	23
886	16	203	8	527.10590000000002	28
886	17	4109	119	70.530699999999996	12
886	18	9391	146	1391.78510000000006	13
886	19	6662	108	637.571100000000001	28
886	20	9115	53	1318.09140000000002	18
887	1	6979	106	1781.42949999999996	25
887	2	4174	75	1183.43000000000006	14
887	3	7700	177	1475.85500000000002	31
887	4	7513	24	755.991399999999999	11
887	5	5244	145	534.38900000000001	46
887	6	5415	84	70.4335999999999984	2
887	7	6733	254	323.306899999999985	5
887	8	2786	54	989.617700000000013	3
887	9	8367	144	1801.65200000000004	43
887	10	1737	51	245.65379999999999	45
887	11	1195	270	566.605099999999993	28
887	12	3923	164	1508.10220000000004	6
887	13	7602	279	478.074099999999987	35
887	14	9525	9	1709.56369999999993	16
887	15	8990	230	1566.84699999999998	22
887	16	1053	83	1251.73949999999991	35
887	17	5645	117	1360.53950000000009	35
887	18	4987	117	1352.4661000000001	32
887	19	7484	52	790.342899999999986	2
887	20	2234	135	685.436400000000049	33
887	21	9393	226	955.650200000000041	28
887	22	9952	11	1673.18209999999999	44
887	23	397	281	1467.75960000000009	9
887	24	3460	94	1272.74759999999992	39
887	25	8428	117	145.289299999999997	17
887	26	2878	227	1913.70749999999998	22
887	27	1459	55	261.47750000000002	47
887	28	1502	6	375.745699999999999	2
887	29	4400	83	1951.93219999999997	49
887	30	7849	234	752.716499999999996	19
887	31	4542	147	1638.3402000000001	31
887	32	9690	192	1009.06870000000004	2
887	33	8772	9	572.695900000000051	43
887	34	211	100	117.751300000000001	14
887	35	8745	226	1516.44149999999991	5
887	36	9563	179	388.22059999999999	33
887	37	486	152	278.570600000000013	11
887	38	1444	206	791.871700000000033	1
887	39	1177	230	1839.56870000000004	42
887	40	9368	75	1253.00839999999994	49
887	41	3120	100	78.9065999999999974	11
887	42	863	94	854.308099999999968	12
887	43	6497	82	165.518400000000014	6
887	44	2040	284	954.820799999999963	22
887	45	3963	89	1528.22090000000003	7
887	46	3534	100	1670.60809999999992	37
887	47	7518	293	1851.73219999999992	22
887	48	6069	280	1994.24389999999994	16
887	49	9608	197	290.656600000000026	49
887	50	3242	213	1316.38539999999989	23
887	51	290	65	1268.21949999999993	37
887	52	7846	38	899.015899999999988	7
887	53	3286	93	1521.17049999999995	4
887	54	8396	132	1224.87889999999993	3
887	55	5588	229	460.127499999999998	27
887	56	2026	164	481.866600000000005	9
887	57	957	206	1545.19640000000004	42
887	58	3116	292	916.17960000000005	12
887	59	907	157	1727.89930000000004	9
887	60	1788	76	928.712200000000053	27
887	61	1945	106	1064.2829999999999	23
887	62	4769	268	1970.3284000000001	27
887	63	2520	225	131.756100000000004	27
887	64	9038	294	1002.26520000000005	44
887	65	6238	109	1251.75999999999999	30
887	66	3647	201	320.855799999999988	33
887	67	7046	50	1808.06690000000003	1
888	1	8811	282	1156.19029999999998	11
888	2	7476	147	1711.43869999999993	27
888	3	5670	46	1380.11779999999999	19
888	4	5849	1	495.725000000000023	34
888	5	6106	114	1290.58510000000001	13
888	6	9579	220	1429.07719999999995	46
888	7	4248	53	869.069100000000049	15
888	8	6142	224	534.383799999999951	5
888	9	2565	214	1845.26430000000005	40
888	10	446	167	1372.23949999999991	44
888	11	3693	162	316.715300000000013	32
888	12	8840	222	201.974299999999999	12
888	13	3747	93	1569.79819999999995	23
888	14	7321	4	23.9476000000000013	10
888	15	6798	298	1377.44460000000004	4
888	16	6015	195	1302.29610000000002	46
888	17	2743	183	1874.03089999999997	1
888	18	3467	61	201.022199999999998	27
888	19	5902	38	1697.12760000000003	19
888	20	9471	298	1394.17890000000011	28
888	21	9620	202	622.509099999999989	44
888	22	7322	114	1283.14699999999993	42
888	23	2312	266	1583.48990000000003	16
888	24	1032	46	1588.79860000000008	39
888	25	1279	2	912.284999999999968	3
888	26	7923	277	1110.58330000000001	25
888	27	3970	204	1591.49510000000009	48
888	28	9325	23	595.815500000000043	11
888	29	9336	16	158.712099999999992	26
888	30	442	3	1905.22299999999996	15
888	31	6346	29	858.778900000000021	35
888	32	8539	207	1043.35809999999992	24
888	33	8134	265	292.255499999999984	46
888	34	3999	111	421.00200000000001	1
888	35	6435	170	528.547199999999975	46
888	36	8448	55	16.3812999999999995	4
888	37	7294	258	1395.00620000000004	12
888	38	2759	188	809.276200000000017	4
888	39	9077	5	1410.19789999999989	8
888	40	3805	53	762.317400000000021	32
888	41	7667	56	181.495299999999986	42
888	42	7969	163	303.218399999999974	4
888	43	6698	107	81.1885999999999939	17
888	44	5963	265	860.627600000000029	42
888	45	2397	189	196.027899999999988	6
888	46	7383	56	1867.52960000000007	28
888	47	3627	99	660.441599999999994	7
888	48	1583	73	1011.65369999999996	24
888	49	2817	284	1694.96190000000001	9
888	50	3526	225	965.846599999999967	30
888	51	6964	177	1776.06220000000008	27
888	52	4300	121	1269.02829999999994	1
888	53	6380	211	511.109300000000019	17
888	54	6100	263	1279.72240000000011	36
888	55	3620	183	321.051699999999983	42
888	56	8560	211	1943.76150000000007	16
888	57	6263	2	1893.33320000000003	47
888	58	5706	292	860.983100000000036	28
888	59	411	41	817.350800000000049	33
888	60	4278	273	57.4378999999999991	47
888	61	54	223	496.279600000000016	35
888	62	1585	26	1983.21949999999993	49
888	63	4003	24	1208.93280000000004	29
888	64	8423	232	1292.06660000000011	36
888	65	3647	32	1768.09349999999995	44
888	66	4359	194	328.561300000000017	21
888	67	154	162	465.861300000000028	41
888	68	6393	215	1370.8601000000001	49
888	69	4780	280	853.652900000000045	49
888	70	8921	0	1215.1572000000001	10
888	71	2859	167	1240.9049	17
888	72	293	294	581.679200000000037	42
888	73	7053	2	153.319400000000002	47
888	74	7181	168	206.899300000000011	19
888	75	7726	7	1009.56799999999998	32
888	76	9220	264	364.681399999999996	26
888	77	5817	149	1589.09660000000008	4
888	78	5900	137	890.262200000000007	49
888	79	8073	19	872.663300000000049	27
888	80	2804	234	940.948600000000056	32
889	1	6333	166	1733.7681	37
889	2	6841	212	1978.29950000000008	10
889	3	1364	30	1694.88419999999996	37
889	4	4680	110	1187.59920000000011	33
889	5	9117	64	743.430399999999963	9
889	6	7808	193	1441.4507000000001	8
889	7	1932	165	864.903800000000047	35
889	8	8780	154	1592.36819999999989	8
889	9	1959	103	741.27170000000001	20
889	10	9206	33	187.6541	25
889	11	5963	170	1809.63850000000002	9
889	12	997	247	1894.1226999999999	30
889	13	9254	46	601.569700000000012	46
889	14	3188	244	1041.8107	42
889	15	7622	132	1916.50680000000011	44
889	16	2223	297	1410.40039999999999	16
889	17	6320	86	1379.07240000000002	17
889	18	7239	243	1270.74150000000009	6
889	19	9826	172	995.902299999999968	11
889	20	1076	33	1593.63599999999997	22
889	21	543	166	1902.95129999999995	26
889	22	3014	238	904.108500000000049	12
889	23	1512	103	348.657699999999977	6
889	24	2662	235	198.298900000000003	5
889	25	7676	151	597.284400000000005	1
889	26	9125	280	626.574399999999969	1
889	27	8316	75	402.036299999999983	11
889	28	5555	88	1454.02659999999992	27
889	29	3317	216	1991.28500000000008	14
889	30	683	20	1056.4043999999999	47
889	31	1036	257	1745.39020000000005	44
889	32	2236	247	261.471400000000017	19
889	33	5306	3	463.488999999999976	40
889	34	6906	279	923.166900000000055	48
889	35	9580	65	1216.51150000000007	6
889	36	8331	17	1160.82030000000009	42
889	37	5118	296	572.290100000000052	19
889	38	4752	196	611.901700000000005	27
890	1	1732	141	521.10979999999995	48
890	2	9188	124	1602.64030000000002	48
890	3	1064	196	1970.79029999999989	30
890	4	7763	231	577.801699999999983	21
890	5	6787	6	1987.36500000000001	41
891	1	8939	150	1363.32159999999999	27
891	2	5747	123	502.428899999999999	17
891	3	5823	287	1416.81320000000005	17
891	4	9518	195	986.464699999999993	1
891	5	200	15	1557.09130000000005	35
891	6	8905	276	810.002899999999954	38
891	7	9537	210	604.911299999999983	32
891	8	9886	209	1785.14580000000001	49
891	9	5214	225	431.391999999999996	15
891	10	1695	236	431.535199999999975	40
891	11	9656	225	1158.33159999999998	44
891	12	108	230	1733.57950000000005	18
891	13	8320	201	477.404800000000023	47
891	14	5166	246	705.926000000000045	43
891	15	8290	107	1859.75240000000008	11
891	16	6066	145	1873.6377	25
891	17	9776	60	1961.25549999999998	21
891	18	2943	45	194.150900000000007	44
891	19	3882	222	1224.06220000000008	12
891	20	2776	296	885.857399999999984	16
891	21	885	80	1042.94779999999992	36
891	22	5220	1	395.050599999999974	38
891	23	8033	205	1679.55050000000006	41
891	24	5928	267	963.839500000000044	16
891	25	4921	190	64.6148000000000025	19
891	26	2652	263	1845.93029999999999	35
891	27	5902	182	896.706999999999994	41
891	28	2850	18	32.2122000000000028	40
891	29	4683	296	1067.97810000000004	43
891	30	1653	20	339.635899999999992	21
891	31	5636	212	637.595299999999952	3
891	32	1446	143	1081.40930000000003	41
891	33	4071	233	367.92410000000001	14
891	34	7914	270	1406.25009999999997	14
891	35	828	113	1559.30310000000009	7
891	36	7571	233	1254.74669999999992	33
891	37	4014	287	1716.78240000000005	19
891	38	3661	7	1209.10290000000009	7
891	39	5941	38	1438.13319999999999	23
891	40	4857	61	1079.09899999999993	34
891	41	8907	158	869.118100000000027	5
891	42	2695	149	402.155199999999979	25
891	43	1050	117	1086.24610000000007	26
891	44	9419	273	762.199200000000019	12
891	45	7689	74	1459.3909000000001	7
891	46	6090	133	1155.44689999999991	32
891	47	6807	151	875.313200000000052	48
891	48	731	134	389.840700000000027	31
891	49	4506	57	1708.44409999999993	28
891	50	4359	11	643.120000000000005	22
891	51	1872	144	528.18769999999995	43
891	52	8671	211	817.880300000000034	31
891	53	6473	269	1385.62300000000005	15
891	54	8562	90	108.677899999999994	17
891	55	4391	285	1448.37059999999997	49
891	56	3059	220	1260.75029999999992	11
891	57	9376	277	517.970900000000029	38
891	58	942	74	35.904200000000003	36
891	59	6421	241	1708.15550000000007	14
891	60	9655	36	420.151099999999985	48
891	61	1258	296	384.834299999999985	24
891	62	1625	100	1014.65970000000004	8
891	63	2752	81	1558.61529999999993	28
891	64	1901	61	805.764499999999998	28
891	65	401	52	511.266999999999996	12
891	66	5013	170	348.939999999999998	38
891	67	9315	118	596.613399999999956	21
891	68	2625	146	1209.52369999999996	7
891	69	6220	131	959.739000000000033	35
891	70	2325	62	1938.5313000000001	4
891	71	7492	214	1241.33549999999991	11
891	72	4629	266	750.120099999999979	21
891	73	4027	208	1775.31099999999992	9
891	74	3178	284	1532.60979999999995	4
891	75	7562	11	1848.74160000000006	9
891	76	4759	282	300.944900000000018	1
891	77	4496	291	1167.41509999999994	2
891	78	6829	101	382.323599999999999	37
891	79	1043	133	1877.33960000000002	6
891	80	9586	87	269.625900000000001	28
891	81	654	283	1873.33380000000011	4
891	82	4188	127	1994.13020000000006	36
891	83	5237	22	132.691399999999987	16
891	84	5520	189	614.220500000000015	29
891	85	5745	278	1111.63370000000009	14
891	86	2126	186	378.049500000000023	26
891	87	5999	115	1595.27330000000006	28
891	88	9712	150	898.955699999999979	47
891	89	8940	297	1826.34809999999993	47
891	90	1946	246	1649.91519999999991	46
891	91	5406	131	180.313500000000005	2
891	92	1889	213	756.525899999999979	8
892	1	9906	241	676.662000000000035	19
892	2	8352	285	872.406399999999962	36
892	3	1756	68	1479.46270000000004	23
892	4	1045	158	1351.44430000000011	21
892	5	9921	234	337.206999999999994	48
892	6	4490	91	692.482700000000023	37
892	7	56	27	1085.94389999999999	36
892	8	7265	28	216.99799999999999	23
892	9	9256	178	650.077599999999961	29
892	10	1282	183	431.509900000000016	48
892	11	8728	240	1933.89360000000011	44
892	12	5407	89	1385.64830000000006	2
892	13	706	70	1600.10950000000003	25
892	14	9625	259	686.620900000000006	25
892	15	7706	201	1086.94869999999992	4
892	16	4968	176	1738.00500000000011	35
892	17	1721	120	785.022600000000011	30
892	18	8350	24	1676.46219999999994	25
892	19	8649	108	975.078700000000026	10
892	20	8836	89	1507.68339999999989	35
892	21	1494	106	1029.90329999999994	24
892	22	4673	36	621.083700000000022	47
892	23	2447	183	1758.5148999999999	27
892	24	8159	209	385.648599999999988	13
892	25	4260	164	1526.31490000000008	43
892	26	2721	66	1585.88069999999993	26
892	27	6099	19	326.585300000000018	29
892	28	6777	115	402.913299999999992	40
893	1	362	265	925.89790000000005	20
893	2	3558	95	220.903699999999986	44
893	3	4648	248	241.527500000000003	23
893	4	7511	51	242.183199999999999	29
893	5	2682	156	570.378400000000056	35
893	6	965	200	1089.50410000000011	39
893	7	5299	189	818.195500000000038	18
893	8	201	48	64.5966999999999985	36
893	9	2308	94	872.985000000000014	21
893	10	1284	129	1336.61999999999989	30
893	11	5122	111	470.922900000000027	18
893	12	3889	211	461.40179999999998	8
893	13	6984	272	358.648900000000026	49
893	14	6896	208	684.576400000000035	2
893	15	9684	187	333.755299999999977	40
893	16	6516	69	1851.55899999999997	46
893	17	1200	199	1987.93509999999992	39
893	18	5994	99	1515.06580000000008	42
893	19	3465	149	1959.44450000000006	1
893	20	464	124	1167.6400000000001	45
893	21	8035	83	749.76279999999997	23
893	22	4324	85	1671.03980000000001	37
893	23	9436	166	1864.9097999999999	12
894	1	6748	34	768.147500000000036	15
894	2	2277	184	309.028900000000021	38
894	3	7836	196	1735.05340000000001	40
894	4	5596	183	1618.89840000000004	4
894	5	3503	275	1466.13550000000009	36
894	6	1009	28	1740.45270000000005	11
894	7	6279	65	1163.36850000000004	1
894	8	2913	231	809.13760000000002	8
894	9	6347	189	296.189200000000028	28
894	10	6515	137	268.684100000000001	30
894	11	1220	225	502.211999999999989	32
894	12	3211	141	434.874000000000024	39
894	13	6281	220	555.588499999999954	18
894	14	2721	193	824.030499999999961	45
894	15	8582	130	446.409600000000012	20
894	16	5597	49	1837.19630000000006	49
894	17	5622	227	933.417699999999968	46
894	18	1860	25	1945.19409999999993	24
894	19	7821	117	652.723499999999945	14
894	20	5551	217	75.0644000000000062	33
894	21	8925	100	1821.07320000000004	18
894	22	1472	94	1432.87390000000005	16
894	23	9499	18	1499.2494999999999	32
894	24	1240	143	1097.72739999999999	22
894	25	7941	99	1626.63570000000004	41
894	26	9657	37	1511.10429999999997	44
894	27	4678	88	901.704500000000053	2
894	28	6210	140	1402.44329999999991	19
894	29	3783	209	1485.89499999999998	32
894	30	7650	19	350.501599999999996	44
894	31	70	96	115.952500000000001	35
894	32	2194	160	1542.13599999999997	25
894	33	2823	230	1595.09429999999998	29
895	1	2267	84	1934.94360000000006	45
895	2	2030	63	479.271500000000003	37
895	3	3721	186	443.87639999999999	11
895	4	5397	170	373.314999999999998	7
895	5	4210	43	1530.61779999999999	32
895	6	5413	175	588.315900000000056	49
895	7	9163	105	945.112300000000005	11
895	8	6296	289	331.094299999999976	43
895	9	9622	35	535.322700000000054	24
895	10	3719	149	1148.4860000000001	47
895	11	2208	111	1640.94239999999991	49
895	12	34	165	1677.64570000000003	22
895	13	7044	122	271.085599999999999	1
895	14	6301	107	1454.21289999999999	17
895	15	5810	280	1609.6733999999999	4
895	16	2311	231	915.297900000000027	47
895	17	1705	36	1796.17200000000003	22
895	18	1844	211	1040.95119999999997	13
895	19	5572	45	1344.4679000000001	26
895	20	8709	229	848.107300000000009	16
895	21	151	292	1373.87529999999992	13
895	22	3446	133	1854.15020000000004	35
895	23	7584	35	1439.83709999999996	42
895	24	6720	39	1289.74459999999999	21
895	25	2340	170	267.517100000000028	40
895	26	712	197	1847.70409999999993	20
895	27	776	262	1206.1114	27
895	28	7857	224	79.8623000000000047	45
895	29	7227	253	1972.60390000000007	3
895	30	178	7	649.473700000000008	21
895	31	7808	188	1497.07860000000005	20
895	32	3220	191	810.889999999999986	5
895	33	8119	165	1193.08130000000006	43
895	34	6165	118	632.934700000000021	14
895	35	19	86	1880.07469999999989	49
895	36	1374	217	1975.16200000000003	40
895	37	7124	108	524.22950000000003	41
895	38	4054	68	783.519800000000032	7
895	39	437	16	47.1362000000000023	22
895	40	2502	194	1880.81840000000011	8
895	41	4344	196	475.459099999999978	36
895	42	5943	236	472.487700000000018	4
895	43	9914	12	219.089200000000005	19
895	44	6200	257	1939.82210000000009	21
895	45	2127	15	1350.34750000000008	31
895	46	8302	50	1431.80430000000001	6
895	47	5611	185	445.401200000000017	26
895	48	3520	154	577.576900000000023	38
895	49	8327	40	1116.52629999999999	13
895	50	1010	120	1279.48610000000008	25
895	51	6898	86	1835.97880000000009	34
895	52	4205	146	1515.7179000000001	24
895	53	3612	125	1500.35750000000007	30
895	54	4938	86	977.75630000000001	18
895	55	6647	126	45.5412999999999997	18
895	56	8920	194	915.585799999999949	4
895	57	5428	11	712.419399999999996	30
895	58	9028	35	40.7464000000000013	30
895	59	8706	47	416.002400000000023	5
895	60	2230	246	1509.6069	19
895	61	5555	185	1457.18389999999999	28
895	62	4140	60	489.684900000000027	32
895	63	8446	197	1243.85490000000004	46
895	64	5027	111	1665.97749999999996	11
895	65	2806	180	72.3021999999999991	37
895	66	2737	237	1059.84449999999993	21
895	67	6055	253	1947.83439999999996	49
895	68	9102	154	1263.58539999999994	28
895	69	4606	41	1065.6536000000001	33
895	70	8828	294	180.409699999999987	46
895	71	1121	74	1048.85130000000004	47
895	72	5137	70	485.206900000000019	40
895	73	3418	15	1268.45669999999996	3
895	74	5973	75	407.002799999999979	21
895	75	3160	108	1699.34780000000001	7
895	76	2716	114	1327.7333000000001	5
895	77	8122	26	1191.06570000000011	26
895	78	9875	91	615.326900000000023	15
895	79	2406	163	379.057299999999998	34
895	80	4014	110	840.7029	37
895	81	4177	178	65.7994999999999948	36
895	82	3245	111	381.498400000000004	25
895	83	4556	159	1486.89450000000011	31
895	84	9734	81	1185.17139999999995	28
895	85	9290	5	1347.37869999999998	21
895	86	7074	156	162.178599999999989	40
895	87	8205	272	1439.08110000000011	25
895	88	4118	239	1513.5335	25
895	89	4513	276	1307.75770000000011	39
895	90	3138	157	1674.7494999999999	4
896	1	1580	119	1577.14630000000011	2
896	2	550	20	1065.78189999999995	7
896	3	5166	149	1491.98209999999995	23
896	4	2376	212	560.761999999999944	40
896	5	1781	140	567.545299999999997	13
896	6	1367	131	1227.8433	1
896	7	1515	290	116.556600000000003	22
896	8	6133	103	1824.30970000000002	28
896	9	1339	157	844.290300000000002	45
896	10	9313	263	1205.1552999999999	39
896	11	3799	230	1669.54520000000002	28
896	12	7884	201	913.016600000000039	18
896	13	1521	257	1134.7014999999999	23
896	14	6917	131	70.4749000000000052	35
896	15	6615	154	683.2577	3
896	16	6899	109	1966.1742999999999	31
896	17	4573	210	934.124400000000037	23
896	18	114	60	1598.7165	17
896	19	8692	204	1373.13660000000004	29
896	20	1959	146	1000.16899999999998	41
896	21	9722	214	1858.7648999999999	7
896	22	8630	274	1445.05259999999998	3
896	23	8613	241	1552.19329999999991	26
896	24	6557	23	1413.0326	44
896	25	1692	239	1403.26340000000005	18
896	26	736	179	854.390599999999949	45
896	27	1438	33	893.842899999999986	31
896	28	8915	146	1286.76860000000011	48
896	29	5285	112	543.144000000000005	29
896	30	6118	3	1265.96469999999999	31
896	31	3206	49	1573.92810000000009	12
896	32	1965	93	1592.62069999999994	26
896	33	4531	192	1317.87149999999997	10
896	34	6158	113	358.661900000000003	30
896	35	6413	24	1249.59979999999996	16
897	1	488	244	124.418499999999995	31
897	2	1603	170	1072.34210000000007	8
897	3	9397	102	988.440399999999954	40
897	4	2006	211	913.923400000000015	18
897	5	4694	117	953.031200000000013	32
897	6	8529	271	346.869500000000016	17
897	7	5787	98	1598.79240000000004	48
897	8	9058	106	1946.7623000000001	32
897	9	8525	5	1666.85529999999994	38
897	10	4274	276	1068.18900000000008	9
897	11	3102	205	1680.2983999999999	13
897	12	4276	221	1347.38480000000004	33
897	13	8208	286	1277.27790000000005	34
897	14	4704	118	377.013899999999978	28
897	15	8489	166	885.274599999999964	13
897	16	1204	13	313.244199999999978	47
897	17	2177	179	1859.02600000000007	49
897	18	4695	231	1083.9378999999999	16
897	19	2001	105	935.354199999999992	34
897	20	84	87	595.94500000000005	28
897	21	124	182	304.959000000000003	30
897	22	9913	199	832.839200000000005	27
897	23	7150	274	1745.6703	11
897	24	3100	187	43.2796000000000021	3
897	25	3371	298	1479.11570000000006	13
897	26	7649	255	227.0976	31
897	27	6058	68	875.193499999999972	33
898	1	151	268	913.512899999999945	11
898	2	63	226	759.662199999999984	2
898	3	7094	215	1657.73780000000011	10
898	4	9753	226	147.725899999999996	5
898	5	3419	17	855.700600000000009	21
898	6	6547	267	507.391099999999994	24
898	7	2852	168	805.682500000000005	12
898	8	1100	277	1710.13040000000001	33
898	9	6177	169	1744.69110000000001	22
898	10	6592	280	153.334599999999995	40
898	11	6233	37	716.067000000000007	14
898	12	1189	199	1897.03559999999993	38
898	13	7895	118	1420.75399999999991	26
898	14	9569	109	1175.27420000000006	12
898	15	8	46	1589.20769999999993	45
898	16	7000	130	264.586799999999982	39
898	17	6501	209	524.781799999999976	49
898	18	2549	222	1579.471	42
898	19	624	86	805.034899999999993	21
898	20	3405	15	1910.60660000000007	29
898	21	3800	277	664.436799999999948	16
898	22	6077	55	848.29219999999998	32
898	23	7883	22	449.683400000000006	14
898	24	6917	283	620.810899999999947	25
898	25	5769	130	1527.53500000000008	6
898	26	2099	85	665.613799999999969	17
898	27	1564	122	1937.49199999999996	44
898	28	9101	3	277.428299999999979	42
898	29	4133	42	85.7081000000000017	45
898	30	8095	104	1201.40560000000005	38
898	31	3303	236	1058.33619999999996	24
898	32	6385	77	1178.05479999999989	42
898	33	47	8	705.413400000000024	21
898	34	2222	231	1531.18869999999993	8
898	35	8504	140	1131.18020000000001	12
898	36	3285	188	1118.4538	9
898	37	4584	64	1820.05089999999996	30
898	38	1864	281	709.582899999999995	30
898	39	7081	121	869.143100000000004	7
898	40	8240	140	1867.5458000000001	31
898	41	7008	285	963.287599999999998	49
898	42	5693	90	770.166100000000029	22
898	43	6956	207	384.025699999999972	37
898	44	9259	121	1730.41329999999994	2
898	45	3911	27	493.573500000000024	25
898	46	6876	154	1399.96370000000002	44
898	47	9638	173	1885.3257000000001	24
898	48	5204	31	734.975099999999998	43
898	49	4640	132	302.518199999999979	8
898	50	4371	263	1076.39689999999996	14
898	51	6894	252	1487.99350000000004	31
898	52	3653	211	1222.4846	17
898	53	3686	149	264.727199999999982	4
898	54	2346	168	1390.72689999999989	15
898	55	1284	194	738.918900000000008	30
898	56	8742	251	66.7693000000000012	14
898	57	951	104	1117.42290000000003	23
898	58	3744	230	188.552799999999991	20
898	59	2207	216	689.458999999999946	15
898	60	4313	279	1911.55310000000009	33
898	61	4698	143	1521.73469999999998	23
898	62	1526	261	793.895700000000033	15
898	63	7260	76	1728.05430000000001	22
898	64	9048	76	718.762500000000045	4
898	65	358	28	249.055900000000008	19
898	66	9198	58	739.852700000000027	29
898	67	2304	22	1756.35629999999992	17
898	68	6205	96	1419.55359999999996	34
898	69	6229	99	458.347399999999993	38
899	1	6230	77	586.615199999999959	43
899	2	3738	109	902.170899999999961	7
899	3	5236	48	1187.12239999999997	45
899	4	5491	271	696.835699999999974	17
899	5	2015	141	1097.59580000000005	46
899	6	1227	288	1426.6717000000001	31
899	7	4820	111	1742.84120000000007	24
899	8	4676	9	1837.80790000000002	9
899	9	6496	185	1141.69370000000004	22
899	10	2659	11	842.497799999999984	21
899	11	7022	36	475.874799999999993	24
899	12	3695	110	1671.60930000000008	47
899	13	9672	93	241.191699999999997	47
899	14	1085	91	1817.06790000000001	40
899	15	4757	208	172.959100000000007	30
899	16	9950	65	258.942099999999982	15
899	17	788	26	446.11930000000001	1
899	18	676	268	786.525399999999991	5
899	19	6789	73	1970.1382000000001	20
899	20	8586	203	463.555099999999982	9
899	21	8416	243	756.887100000000032	47
899	22	1920	121	1229.97730000000001	39
899	23	5505	92	1852.11349999999993	29
899	24	3054	70	78.6239000000000061	18
899	25	9961	54	925.638100000000009	3
899	26	5810	264	1816.07809999999995	4
899	27	3802	62	1711.28269999999998	7
899	28	9119	126	1907.2641000000001	44
899	29	9135	182	1695.12910000000011	2
899	30	4518	200	1345.11020000000008	38
899	31	4608	170	1776.28240000000005	17
899	32	1341	118	1861.2168999999999	35
899	33	46	128	20.9659000000000013	47
900	1	5666	164	880.305700000000002	19
900	2	3777	79	869.957499999999982	43
900	3	6519	205	1227.73309999999992	24
900	4	4892	74	1247.99990000000003	45
900	5	4599	295	1603.29199999999992	7
900	6	8629	9	1550.34619999999995	27
900	7	8968	84	1004.41430000000003	31
900	8	7130	21	1070.16499999999996	1
900	9	4511	255	161.328300000000013	30
900	10	1444	294	1082.88339999999994	23
900	11	3580	91	1667.57390000000009	45
900	12	1086	31	855.323999999999955	10
900	13	1828	70	1756.93900000000008	31
900	14	6815	213	1378.81790000000001	44
900	15	5358	244	808.224900000000048	2
900	16	6384	96	49.303600000000003	3
900	17	1442	265	1810.91730000000007	9
900	18	4468	102	1877.58899999999994	34
900	19	2519	233	1186.75990000000002	17
900	20	6322	263	1673.21489999999994	47
900	21	8583	87	1110.61439999999993	48
900	22	434	159	1838.85259999999994	43
900	23	7469	285	542.349699999999984	25
900	24	458	250	1995.8719000000001	24
900	25	7663	30	782.847800000000007	21
900	26	5241	217	1597.60179999999991	39
900	27	459	296	1088.91210000000001	46
900	28	2135	29	1292.35159999999996	27
900	29	3005	270	32.8025999999999982	20
900	30	7387	90	650.696500000000015	26
900	31	1497	69	1941.59780000000001	33
900	32	6923	134	455.449700000000007	17
900	33	9048	277	265.194900000000018	43
900	34	733	179	1457.15769999999998	47
900	35	1884	286	49.465600000000002	20
900	36	8985	230	1644.27449999999999	34
900	37	9593	94	865.974900000000048	35
900	38	3870	205	1923.86460000000011	17
900	39	6955	272	539.356800000000021	44
900	40	8741	190	1765.58339999999998	39
900	41	8655	172	1833.85490000000004	1
900	42	5241	106	1528.64830000000006	4
900	43	4918	16	120.314899999999994	12
900	44	8715	76	1023.16319999999996	40
900	45	9311	239	1584.7025000000001	48
900	46	3351	167	1383.39239999999995	49
900	47	2090	118	291.058499999999981	36
900	48	1994	116	146.074099999999987	29
900	49	4149	245	1207.16249999999991	42
900	50	2703	214	1514.7793999999999	28
900	51	7186	186	1379.89660000000003	23
900	52	9043	91	1077.50639999999999	37
900	53	9333	78	1941.12689999999998	6
900	54	9942	285	51.0816000000000017	22
900	55	2964	260	1035.06539999999995	9
900	56	2069	217	327.177200000000028	29
900	57	2304	61	1666.71109999999999	31
900	58	6926	90	1391.38000000000011	2
900	59	5873	138	1870.10189999999989	21
900	60	5831	203	1980.39069999999992	45
900	61	6038	18	137.113200000000006	11
900	62	1289	76	1784.0449000000001	35
900	63	5784	108	810.826299999999947	21
900	64	595	241	698.263199999999983	43
900	65	446	156	268.522899999999993	2
900	66	924	46	1970.61580000000004	34
900	67	5288	24	1636.11300000000006	6
900	68	5029	79	414.755499999999984	45
900	69	9167	151	1061.01219999999989	13
900	70	4136	256	1421.16000000000008	26
900	71	2782	283	332.218799999999987	16
900	72	7795	58	1007.56460000000004	28
900	73	3279	77	713.704299999999989	35
900	74	8988	212	1424.57330000000002	3
900	75	7419	65	482.786699999999996	4
900	76	6541	176	827.29340000000002	34
900	77	1618	120	1330.84979999999996	28
900	78	9208	93	880.112799999999993	34
900	79	8140	93	1982.38400000000001	41
900	80	4055	158	1282.53060000000005	42
900	81	6	184	197.4863	37
900	82	3641	83	229.997099999999989	20
900	83	9773	98	20.1359999999999992	27
900	84	9799	79	1521.79070000000002	22
900	85	7465	166	1534.42560000000003	37
900	86	1173	177	392.292399999999986	5
900	87	38	131	516.580500000000029	5
900	88	1879	11	1142.88550000000009	21
900	89	1672	144	1839.41450000000009	37
900	90	2085	247	1742.61709999999994	11
900	91	7933	33	454.584099999999978	49
900	92	3476	197	1354.58899999999994	1
900	93	1182	67	269.704000000000008	43
900	94	9253	91	1855.72890000000007	18
901	1	8089	220	675.51520000000005	23
901	2	5351	192	474.473299999999995	28
901	3	1775	172	1552.15319999999997	24
901	4	1948	219	1247.32020000000011	32
901	5	2438	163	337.63760000000002	35
901	6	280	181	415.141399999999976	20
901	7	1651	247	1435.52890000000002	24
901	8	6471	250	970.276500000000055	18
901	9	2375	183	220.244400000000013	7
901	10	3691	283	1968.76189999999997	13
901	11	6263	191	1413.57009999999991	21
901	12	8802	188	488.187700000000007	7
901	13	7819	164	262.705300000000022	31
901	14	2849	120	1734.10850000000005	8
901	15	758	85	1744.9842000000001	19
901	16	5859	98	117.192499999999995	7
901	17	4730	192	576.601999999999975	5
901	18	5811	247	1248.08410000000003	38
901	19	4558	121	834.720400000000041	42
901	20	5863	54	87.3438000000000017	35
901	21	8735	200	1365.53279999999995	1
901	22	551	236	764.886300000000006	35
901	23	2744	157	397.218700000000013	7
901	24	7347	59	61.4234999999999971	34
901	25	1847	264	508.479100000000017	27
901	26	7924	40	19.4676000000000009	22
901	27	20	49	147.525599999999997	6
901	28	6813	256	1862.12290000000007	21
901	29	254	218	1253.09339999999997	9
901	30	1577	196	1817.94319999999993	30
901	31	5192	126	449.714999999999975	48
901	32	2300	159	725.297400000000039	6
901	33	9039	86	1499.56660000000011	27
901	34	6031	186	1892.8134	12
901	35	2705	47	1980.14589999999998	48
901	36	3946	22	1701.91660000000002	9
901	37	8769	1	1557.38560000000007	8
901	38	3128	106	195.531499999999994	9
901	39	6273	298	32.2652000000000001	20
901	40	3121	178	1597.11280000000011	4
901	41	4933	47	630.894000000000005	46
901	42	3272	66	542.781299999999987	33
901	43	7811	215	863.072499999999991	38
901	44	535	224	631.252600000000029	33
901	45	4584	279	1563.76479999999992	39
901	46	2303	157	619.341599999999971	28
901	47	2608	273	1503.8101999999999	31
901	48	9719	278	259.571199999999976	36
901	49	6969	35	1495.66370000000006	16
901	50	4224	30	1179.28839999999991	38
901	51	7882	7	620.675700000000006	12
901	52	5241	81	1960.96160000000009	35
901	53	9818	73	388.619100000000003	39
901	54	5048	291	1785.17779999999993	32
901	55	4339	95	1840.10529999999994	39
901	56	7727	89	730.583999999999946	7
901	57	7863	184	509.213999999999999	47
901	58	9490	52	1373.61069999999995	49
901	59	493	242	832.827999999999975	22
901	60	4220	143	1237.37950000000001	6
901	61	9961	47	1382.25360000000001	47
901	62	6641	212	106.266300000000001	27
901	63	3273	148	1930.58089999999993	28
901	64	2570	156	1130.33950000000004	1
901	65	8913	47	160.510700000000014	25
901	66	1594	267	1002.69929999999999	41
901	67	7532	203	477.835100000000011	31
901	68	8003	252	1410.22790000000009	36
901	69	5774	180	627.04729999999995	40
901	70	2688	51	1119.4235000000001	6
901	71	8405	181	1486.83069999999998	11
901	72	4459	13	60.6343999999999994	22
901	73	8042	235	1258.40789999999993	38
901	74	7840	99	1254.99710000000005	28
901	75	1022	253	1697.66129999999998	28
901	76	312	5	1027.31099999999992	48
901	77	470	162	67.8555999999999955	11
901	78	6985	203	161.410300000000007	6
901	79	5078	215	1043.16319999999996	12
901	80	5788	158	1333.27330000000006	6
901	81	7047	0	962.741300000000024	27
901	82	1965	89	996.279899999999998	44
901	83	3331	118	913.458799999999997	45
901	84	407	201	527.185100000000034	34
901	85	8665	167	903.053999999999974	11
901	86	6327	119	1551.50430000000006	30
901	87	378	140	1448.97109999999998	2
901	88	2382	7	483.175599999999974	28
901	89	6050	273	294.600300000000004	27
901	90	3625	30	467.479600000000005	17
901	91	4367	86	1119.59969999999998	15
901	92	3022	166	944.348499999999945	3
901	93	4999	229	632.655799999999999	12
902	1	2758	8	1433.28850000000011	47
902	2	2226	258	603.52800000000002	43
902	3	742	242	1818.08490000000006	41
902	4	9656	29	927.166000000000054	17
902	5	2236	53	582.52679999999998	14
902	6	8651	77	1642.20010000000002	29
902	7	5817	267	766.533699999999953	34
902	8	3764	130	1366.30210000000011	20
902	9	2391	269	362.330499999999972	48
902	10	6086	292	488.220100000000002	26
902	11	5389	25	1913.0915	19
902	12	5117	240	1023.43539999999996	35
902	13	6682	238	993.770700000000033	8
902	14	8291	108	1105.23430000000008	11
902	15	2802	173	316.261599999999987	27
902	16	2543	172	1653.5127	28
902	17	3593	62	376.757299999999987	37
902	18	6285	237	125.622699999999995	27
902	19	9206	94	1099.35149999999999	21
902	20	642	50	1676.78089999999997	34
902	21	2058	47	1267.52060000000006	4
903	1	3577	70	710.825199999999995	38
903	2	7501	176	705.261499999999955	29
903	3	3373	175	52.923099999999998	26
903	4	2824	245	589.791200000000003	28
903	5	5857	172	1954.18180000000007	37
903	6	3748	96	495.204900000000009	8
903	7	5473	122	1461.86339999999996	41
903	8	4941	47	575.060699999999997	6
903	9	3504	217	213.676600000000008	42
903	10	207	60	1710.9652000000001	12
903	11	958	212	1385.77019999999993	2
903	12	7991	175	1947.00479999999993	35
903	13	2613	288	633.065100000000029	46
903	14	5362	116	643.767699999999991	30
903	15	2032	17	1587.81009999999992	22
903	16	6742	231	486.763699999999972	38
903	17	6505	211	702.646499999999946	7
903	18	1234	139	1855.88879999999995	18
903	19	1100	107	458.093700000000013	36
903	20	7638	47	1670.82709999999997	35
903	21	2481	254	335.10899999999998	20
903	22	8223	167	1794.63689999999997	1
903	23	4438	83	820.930600000000027	15
903	24	3694	37	1595.51929999999993	34
903	25	1648	268	425.697099999999978	24
903	26	1916	39	1295.57899999999995	23
903	27	6531	255	149.159500000000008	20
903	28	192	90	562.158400000000029	2
903	29	116	141	973.390999999999963	34
903	30	5533	35	1889.0181	18
903	31	2923	268	342.784400000000005	36
903	32	176	252	870.940399999999954	15
903	33	6821	20	699.506099999999947	47
903	34	1399	37	1518.04259999999999	46
903	35	3122	95	992.023500000000013	23
903	36	2757	182	1644.24980000000005	45
903	37	7892	35	1681.20000000000005	44
903	38	4069	157	1572.62030000000004	3
903	39	7492	56	1225.90329999999994	49
904	1	163	69	475.972300000000018	26
904	2	4230	64	329.447999999999979	47
904	3	274	199	617.844699999999989	18
904	4	9990	36	371.698100000000011	34
904	5	2811	151	767.192900000000009	1
904	6	2399	124	1524.86969999999997	23
904	7	6877	2	128.872299999999996	20
904	8	1208	129	1914.30569999999989	47
904	9	97	122	1298.99749999999995	13
904	10	435	109	1991.58279999999991	5
904	11	2790	239	1882.50330000000008	38
904	12	4260	148	272.825400000000002	6
904	13	6487	64	454.636599999999987	26
904	14	6293	155	209.798300000000012	3
904	15	4167	57	1322.93679999999995	33
904	16	1083	0	1656.17720000000008	24
904	17	9728	127	1817.16159999999991	29
904	18	1362	207	473.302799999999991	36
904	19	4757	264	1624.89429999999993	41
904	20	873	163	1207.53790000000004	18
904	21	9209	143	544.34680000000003	25
904	22	292	89	1547.54150000000004	45
904	23	1817	295	204.058899999999994	11
904	24	8942	51	1638.11490000000003	45
904	25	2021	104	1256.42100000000005	38
904	26	7262	217	667.922000000000025	11
904	27	6602	122	370.733699999999999	42
904	28	8127	132	907.98599999999999	31
904	29	4677	49	1855.06189999999992	34
904	30	2447	56	932.677299999999946	49
904	31	5132	269	984.522600000000011	30
904	32	7971	96	901.283599999999979	36
904	33	8868	55	58.9121999999999986	49
904	34	9713	230	67.0274000000000001	45
904	35	6254	11	1125.94530000000009	23
904	36	9171	211	194.210299999999989	16
904	37	9279	213	665.362600000000043	4
904	38	5143	285	1844.26029999999992	46
904	39	8838	141	953.929200000000037	21
904	40	4974	268	1678.29469999999992	47
904	41	2266	142	1082.49109999999996	16
904	42	7507	272	1548.16879999999992	33
904	43	8635	25	1524.57040000000006	24
904	44	2478	12	1761.16020000000003	23
904	45	1255	215	1136.79919999999993	24
904	46	8717	274	1875.68460000000005	10
904	47	3373	107	1796.96669999999995	46
904	48	9307	120	138.170299999999997	44
904	49	1998	109	867.547199999999975	36
904	50	6761	134	1555.11809999999991	36
904	51	8107	26	286.92349999999999	7
904	52	6745	236	1132.55179999999996	5
904	53	2684	134	943.400200000000041	36
904	54	5955	64	1710.20939999999996	19
904	55	3958	74	500.942099999999982	47
904	56	2525	246	1964.42579999999998	22
904	57	4585	245	468.746500000000026	26
904	58	3976	224	574.34559999999999	14
904	59	3348	253	1070.67309999999998	23
904	60	6716	236	228.070300000000003	12
904	61	2034	233	459.737599999999986	32
904	62	6313	80	78.954899999999995	3
904	63	2958	4	968.038499999999999	11
904	64	6619	181	398.085300000000018	12
904	65	4935	143	215.532000000000011	35
904	66	6247	14	166.522099999999995	39
904	67	2363	50	1351.45800000000008	41
904	68	6531	41	563.579600000000028	33
904	69	9695	151	1211.85230000000001	16
904	70	4813	65	1490.21479999999997	24
904	71	1576	51	559.841800000000035	21
904	72	698	250	1884.62529999999992	25
904	73	2579	224	1063.63719999999989	32
904	74	4830	135	208.054300000000012	3
904	75	7239	119	927.225000000000023	26
904	76	9250	56	1346.74630000000002	28
904	77	2214	56	912.140499999999975	10
904	78	5918	110	1970.81140000000005	30
904	79	7434	33	535.520599999999945	16
904	80	8016	105	735.321100000000001	49
904	81	4454	94	1506.46589999999992	24
905	1	6408	113	627.603399999999965	35
905	2	4693	266	1354.04520000000002	3
905	3	5255	89	1350.95730000000003	10
905	4	7149	244	36.1129000000000033	41
905	5	3480	134	355.17410000000001	9
905	6	1677	56	132.292699999999996	31
905	7	4686	155	252.790199999999999	45
905	8	6017	39	1591.36760000000004	38
905	9	6180	184	788.223799999999983	18
905	10	4815	242	1914.36020000000008	8
905	11	3373	242	156.220400000000012	5
905	12	2881	15	238.587799999999987	19
905	13	8094	58	355.615900000000011	24
905	14	6042	279	669.335699999999974	7
905	15	3277	100	1190.08969999999999	2
905	16	4694	224	1764.99720000000002	20
905	17	262	66	1192.82220000000007	32
905	18	5923	184	1932.74180000000001	23
905	19	2843	40	594.329799999999977	7
905	20	6893	117	1714.62650000000008	2
905	21	1189	44	480.737599999999986	24
905	22	1351	8	824.873900000000049	41
905	23	7019	123	702.399099999999976	22
906	1	4046	217	122.794300000000007	11
906	2	7388	7	151.06110000000001	26
906	3	1356	195	1154.20010000000002	5
906	4	6081	150	474.41719999999998	39
906	5	1431	260	1714.5145	29
906	6	2215	28	993.199600000000032	29
906	7	9087	256	1506.97270000000003	15
906	8	5253	283	1769.83380000000011	40
906	9	1625	221	971.499900000000025	46
906	10	6753	19	606.593100000000049	19
906	11	6963	96	923.089899999999943	9
906	12	1419	53	349.25709999999998	21
906	13	7908	124	359.944099999999992	45
906	14	3752	10	1503.66769999999997	15
906	15	310	36	998.193899999999985	41
906	16	3869	29	153.103000000000009	26
906	17	8961	0	1055.91309999999999	9
906	18	7365	22	1902.7014999999999	39
906	19	6751	134	220.409899999999993	2
906	20	5954	113	1629.06040000000007	38
906	21	9943	173	1022.15070000000003	25
906	22	8868	34	1390.30619999999999	33
906	23	6995	34	302.964999999999975	21
906	24	9758	128	171.938299999999998	8
906	25	3985	187	1079.85490000000004	3
906	26	6651	211	994.389599999999973	40
906	27	2093	121	119.049499999999995	26
906	28	8746	75	1284.0793000000001	21
906	29	6825	281	1299.92650000000003	13
906	30	6742	39	1295.9203	42
906	31	1790	261	891.256399999999985	26
906	32	1315	78	1255.05690000000004	13
906	33	2441	147	1126.04209999999989	17
906	34	1304	173	1913.43409999999994	44
906	35	1334	185	709.61749999999995	30
906	36	73	49	981.344799999999964	9
906	37	6366	246	518.834100000000035	9
906	38	8561	241	1369.84390000000008	32
906	39	2681	164	59.0910999999999973	26
906	40	7564	64	66.075800000000001	47
906	41	734	218	1071.96620000000007	14
906	42	24	291	950.68629999999996	31
906	43	2029	280	1036.99880000000007	2
906	44	4694	91	1115.97029999999995	16
906	45	7967	244	501.451199999999972	42
906	46	5503	256	873.944499999999948	38
906	47	4985	276	1179.7835	1
906	48	1174	188	1714.63760000000002	23
906	49	8038	199	1582.13429999999994	34
906	50	1968	284	996.62360000000001	16
906	51	6474	74	442.137900000000002	47
906	52	4192	197	479.924500000000023	11
906	53	5469	67	242.739100000000008	16
906	54	8670	122	1243.76980000000003	20
906	55	6599	107	277.534699999999987	43
906	56	1137	181	1199.85660000000007	38
906	57	7784	152	1902.39599999999996	19
906	58	5284	58	766.173599999999965	17
906	59	1973	262	1534.44520000000011	12
906	60	8598	212	861.908300000000054	22
906	61	9259	65	1979.56349999999998	16
906	62	3438	296	1593.38840000000005	23
906	63	9042	134	482.923699999999997	4
906	64	9791	135	242.429699999999997	31
906	65	2347	61	400.764499999999998	1
906	66	1786	47	580.215199999999982	48
907	1	6791	228	1759.58510000000001	36
907	2	6617	34	992.594200000000001	32
908	1	7968	100	1455.38249999999994	48
908	2	3826	68	61.976700000000001	12
908	3	9626	166	584.443700000000035	43
908	4	6019	220	82.2513000000000005	35
908	5	4273	44	713.993000000000052	19
908	6	2335	292	398.884400000000028	17
908	7	6788	192	783.794800000000009	41
908	8	3630	214	1744.27680000000009	15
908	9	7432	61	819.280099999999948	19
908	10	3219	244	308.342800000000011	32
908	11	3916	119	1569.60549999999989	10
908	12	9798	121	1836.46720000000005	43
908	13	291	228	1415.6742999999999	10
908	14	4185	151	602.081300000000056	2
908	15	933	199	404.701999999999998	7
908	16	6560	160	642.086099999999988	8
908	17	7016	124	1190.45679999999993	24
908	18	3029	138	1293.45749999999998	8
908	19	7097	58	722.166699999999992	22
908	20	5666	245	679.35329999999999	28
908	21	8527	48	1174.16010000000006	40
908	22	9232	133	527.607099999999946	20
908	23	1775	153	38.1193000000000026	18
908	24	227	42	1213.75829999999996	39
908	25	4616	190	422.948399999999992	7
908	26	1128	100	497.349499999999978	45
908	27	5998	236	1382.39789999999994	41
908	28	8229	245	429.059500000000014	30
908	29	8662	230	1623.9063000000001	43
908	30	1544	70	1326.35670000000005	43
908	31	8710	205	1280.0929000000001	12
908	32	8802	293	1799.46329999999989	30
908	33	2620	254	1390.79320000000007	3
908	34	9273	0	443.274299999999982	43
908	35	3599	162	1821.69350000000009	11
908	36	6173	268	791.87620000000004	34
908	37	4499	240	1268.41720000000009	17
908	38	8619	147	1038.09609999999998	35
908	39	2260	19	1147.65370000000007	14
908	40	8938	298	1345.38090000000011	31
908	41	4508	159	145.681600000000003	4
908	42	8949	127	1435.85429999999997	26
908	43	3207	179	1334.63220000000001	7
908	44	3984	91	1109.32050000000004	33
908	45	7733	56	856.718200000000024	5
908	46	4837	109	888.878699999999981	47
908	47	805	293	278.050299999999993	3
908	48	7211	58	1422.28440000000001	20
908	49	8276	126	420.56049999999999	16
908	50	4409	152	1667.05700000000002	48
908	51	2409	104	851.310200000000009	40
908	52	8641	163	510.862599999999986	26
908	53	2400	10	428.802999999999997	21
908	54	2613	13	70.1668999999999983	46
908	55	2027	140	57.8089000000000013	25
908	56	7980	52	1532.67910000000006	14
908	57	7824	70	1945.0456999999999	7
908	58	3136	169	305.33929999999998	9
908	59	7005	170	191.007800000000003	4
908	60	9119	119	1370.50389999999993	14
908	61	346	94	1065.09719999999993	28
908	62	2936	180	1497.69219999999996	26
908	63	1102	8	584.577999999999975	20
908	64	6709	248	1539.02849999999989	40
908	65	2967	241	1353.33390000000009	19
908	66	8021	213	46.7323999999999984	20
908	67	7054	130	1412.12509999999997	45
908	68	3168	285	979.349100000000021	37
908	69	4360	289	1602.87509999999997	21
908	70	765	32	1018.88189999999997	49
908	71	9754	271	1796.5444	47
908	72	3254	4	94.7043000000000035	44
908	73	5778	199	1525.86619999999994	4
908	74	7651	167	274.928899999999999	41
908	75	3422	117	1671.09960000000001	10
908	76	5105	146	260.490400000000022	47
908	77	6630	271	1062.61429999999996	25
908	78	707	2	1882.8916999999999	5
908	79	4343	16	1127.16149999999993	8
908	80	8976	60	794.623399999999947	43
908	81	542	65	950.362100000000055	38
908	82	5917	60	1599.05770000000007	25
908	83	4991	140	411.037199999999984	11
908	84	965	10	1488.55680000000007	33
908	85	6940	207	660.602700000000027	26
908	86	9787	287	863.42349999999999	7
908	87	2072	146	1028.00189999999998	32
908	88	9295	85	213.231400000000008	36
908	89	1568	80	574.855099999999993	45
908	90	1193	263	1392.43029999999999	22
908	91	5231	292	1709.21019999999999	5
908	92	9668	65	945.131099999999947	15
908	93	8072	216	1759.6253999999999	45
908	94	831	206	1752.50639999999999	32
909	1	9309	44	1179.78099999999995	11
909	2	6339	32	22.1474000000000011	6
910	1	9793	119	1176.47199999999998	11
911	1	5288	54	345.866600000000005	38
911	2	4420	39	1134.64689999999996	4
911	3	4748	189	503.863800000000026	31
911	4	7251	292	309.57729999999998	17
911	5	6084	241	1725.05809999999997	27
911	6	9644	110	1258.12110000000007	28
911	7	7699	83	1058.03670000000011	37
911	8	901	123	1968.66799999999989	47
911	9	2589	295	1444.10979999999995	23
911	10	9098	196	463.037800000000004	26
911	11	3826	116	1904.22800000000007	38
911	12	7200	178	1397.59539999999993	42
911	13	1127	122	845.639599999999973	35
911	14	6978	75	875.401399999999967	24
911	15	3922	101	1069.71039999999994	16
911	16	979	78	1561.27310000000011	17
911	17	9361	188	416.447000000000003	26
911	18	3073	292	680.783599999999979	21
911	19	4434	161	1419.41120000000001	31
911	20	6316	185	1473.0329999999999	47
911	21	7559	179	1824.55099999999993	26
911	22	6823	193	1843.18820000000005	27
911	23	9802	257	1966.06750000000011	40
911	24	3536	172	1586.88449999999989	2
911	25	3495	55	1793.90090000000009	35
911	26	3176	63	1389.79240000000004	28
911	27	7753	242	1342.71070000000009	33
911	28	8808	41	1878.3472999999999	14
911	29	3651	87	428.911400000000015	33
911	30	7218	117	1344.19650000000001	31
911	31	1253	243	1014.13660000000004	36
911	32	7357	134	505.008899999999983	39
911	33	2947	136	900.134800000000041	33
911	34	7144	33	1449.27160000000003	5
911	35	5559	24	857.060699999999997	4
911	36	5014	11	1679.67039999999997	28
911	37	6200	30	987.66700000000003	44
911	38	2180	3	712.502600000000029	6
911	39	6776	142	1189.79510000000005	25
911	40	8713	187	321.675799999999981	27
911	41	4908	76	117.165999999999997	20
911	42	6402	124	529.960799999999949	40
911	43	2266	134	935.275700000000029	19
911	44	9514	167	668.023500000000013	31
911	45	5870	144	54.4513999999999996	40
911	46	460	3	246.8904	16
911	47	5429	160	219.793200000000013	9
911	48	4887	237	1013.64269999999999	18
911	49	2105	72	1868.03610000000003	28
911	50	5691	147	828.351800000000026	43
911	51	7254	169	1421.38969999999995	22
911	52	1739	282	49.0322999999999993	13
911	53	8568	127	1807.04009999999994	22
911	54	178	199	1824.92200000000003	28
911	55	3912	241	51.4035999999999973	15
911	56	7329	150	759.61710000000005	49
911	57	2081	289	510.639400000000023	49
911	58	6321	253	848.995000000000005	27
911	59	7199	161	1507.79819999999995	26
911	60	6864	265	437.509999999999991	42
911	61	5318	257	1451.78989999999999	35
911	62	6637	216	1277.21550000000002	10
911	63	7412	8	1908.471	28
911	64	1061	264	1521.40049999999997	45
911	65	3979	123	1153.40920000000006	20
911	66	8801	233	1754.72199999999998	3
911	67	7064	78	919.358699999999999	30
911	68	291	46	1748.2659000000001	20
911	69	7581	198	1842.71160000000009	12
911	70	6798	166	1451.82099999999991	5
911	71	3207	224	1589.11349999999993	7
911	72	6167	218	1462.46710000000007	2
911	73	9526	152	1316.09339999999997	20
911	74	355	294	1797.32899999999995	33
911	75	6484	171	742.079100000000039	33
911	76	6649	282	1035.31680000000006	30
911	77	7704	58	912.370800000000031	25
911	78	445	117	454.495799999999974	47
911	79	2983	161	483.578800000000001	8
911	80	5009	139	77.738900000000001	30
911	81	4127	27	258.602100000000007	17
911	82	8863	114	1109.89979999999991	28
911	83	5582	293	1637.23990000000003	38
911	84	4745	80	1736.68509999999992	35
911	85	356	233	1281.68380000000002	16
911	86	6291	172	779.789700000000039	10
911	87	5489	120	1093.3931	15
911	88	747	156	804.260899999999992	37
911	89	3291	152	1730.95180000000005	48
911	90	9484	232	327.060299999999984	4
911	91	1509	7	302.229499999999973	17
911	92	3087	122	1335.38270000000011	30
911	93	5271	228	233.645700000000005	46
911	94	8334	200	27.4707000000000008	26
911	95	3512	169	1746.97600000000011	11
911	96	7579	170	234.891699999999986	25
911	97	5034	13	838.24249999999995	4
911	98	1799	102	1411.65020000000004	44
911	99	1247	257	1823.16609999999991	10
912	1	2508	217	183.194199999999995	19
912	2	5516	127	1266.01710000000003	13
912	3	261	73	836.668900000000008	24
912	4	3513	276	1930.75399999999991	3
912	5	7733	251	530.443700000000035	42
912	6	9732	130	139.759199999999993	41
912	7	6607	32	271.134200000000021	33
912	8	5173	277	1019.79769999999996	22
912	9	8239	8	1730.67000000000007	13
912	10	69	177	62.5313999999999979	21
912	11	6604	78	1899.30619999999999	9
912	12	8635	200	517.898199999999974	35
912	13	9391	157	1135.6896999999999	6
912	14	9246	217	522.855500000000006	9
912	15	955	212	1429.18810000000008	33
912	16	5655	283	24.9696999999999996	18
912	17	2911	8	302.486100000000022	20
912	18	3087	17	1977.1241	1
912	19	755	21	1345.99440000000004	45
912	20	1323	137	292.941599999999994	29
912	21	7141	215	203.300299999999993	24
912	22	4171	225	192.989800000000002	19
912	23	3028	242	1259.69499999999994	15
912	24	4265	95	1592.6219000000001	34
912	25	1924	238	1813.7786000000001	34
912	26	8244	264	896.125900000000001	41
912	27	6530	7	1170.50299999999993	2
912	28	94	113	823.261499999999955	37
912	29	3851	284	1594.39380000000006	20
912	30	6366	202	731.248199999999997	35
912	31	4050	4	173.130799999999994	46
912	32	2525	140	1459.30420000000004	26
912	33	1540	193	901.679300000000012	9
912	34	1282	10	843.69500000000005	15
912	35	6926	6	1786.42000000000007	5
912	36	3823	147	1643.86410000000001	16
912	37	8434	103	1473.83110000000011	20
912	38	5842	208	415.93689999999998	39
912	39	315	89	1622.52189999999996	39
912	40	3884	243	432.668499999999995	29
912	41	5043	85	1189.70440000000008	16
912	42	1185	152	1623.48700000000008	34
912	43	2156	95	294.581200000000024	4
912	44	4195	194	292.05619999999999	3
912	45	1419	260	931.856199999999944	44
912	46	3788	245	1722.40840000000003	9
912	47	7014	74	520.466999999999985	13
912	48	587	106	1611.69229999999993	49
912	49	3362	98	1822.97630000000004	26
912	50	8839	17	537.969699999999989	5
912	51	2357	242	24.5475999999999992	14
912	52	2487	142	705.780999999999949	24
912	53	894	93	406.591099999999983	45
912	54	3840	166	1861.7482	32
912	55	1445	149	1474.94000000000005	41
912	56	431	286	605.95029999999997	48
912	57	2088	32	1543.00540000000001	43
912	58	8565	165	1443.65290000000005	36
912	59	6272	209	578.162100000000009	36
912	60	2057	266	1880.6228000000001	36
912	61	5675	252	1029.99150000000009	27
912	62	1413	17	577.033900000000017	38
912	63	7700	108	1036.0784000000001	33
912	64	1983	128	466.741600000000005	38
912	65	178	138	157.78370000000001	48
912	66	6702	271	1756.34830000000011	33
912	67	9307	131	414.97750000000002	32
912	68	4922	222	1277.08159999999998	38
912	69	2922	240	1672.03459999999995	22
912	70	424	262	532.152199999999993	34
912	71	6196	214	375.905399999999986	31
912	72	2831	292	1530.72039999999993	13
912	73	5795	70	1345.26279999999997	35
912	74	5895	9	481.454600000000028	25
912	75	2693	0	104.733900000000006	43
912	76	2481	127	1715.24800000000005	42
912	77	1292	288	1854.41159999999991	29
912	78	1282	126	1625.18149999999991	28
912	79	8351	86	1476.49189999999999	3
912	80	6199	286	764.890800000000013	3
912	81	7174	235	141.546899999999994	31
912	82	5858	190	279.285000000000025	9
912	83	555	248	52.8094999999999999	20
912	84	5426	284	429.765199999999993	2
912	85	1700	4	1263.65039999999999	29
912	86	9146	232	1672.96100000000001	23
913	1	1388	3	306.671199999999999	14
913	2	9	122	1275.52759999999989	8
913	3	3936	240	1703.13679999999999	25
913	4	4649	208	735.545499999999947	28
913	5	6528	115	84.8451000000000022	14
913	6	8939	57	1711.36400000000003	18
913	7	4047	234	1611.88079999999991	23
914	1	7	143	1872.20000000000005	44
914	2	2046	159	1809.89339999999993	1
914	3	5569	101	972.734299999999962	29
914	4	3554	39	69.0699000000000041	27
914	5	1024	166	1170.2041999999999	27
914	6	6323	262	1385.60230000000001	26
914	7	2833	187	1858.88830000000007	8
914	8	9326	208	1443.38609999999994	8
914	9	8068	165	162.538299999999992	11
914	10	9035	240	478.755400000000009	47
914	11	3361	178	208.873700000000014	16
914	12	594	220	1094.29629999999997	36
914	13	5902	62	681.993600000000015	12
914	14	1569	128	479.105000000000018	38
914	15	6024	102	485.044699999999978	14
914	16	8981	133	199.597000000000008	29
914	17	945	199	610.433599999999956	31
914	18	1181	286	770.891499999999951	26
914	19	6611	80	1334.2677000000001	38
914	20	3297	164	940.038199999999961	17
914	21	4958	263	1455.62310000000002	21
914	22	7455	71	714.545100000000048	16
914	23	254	74	1396.27479999999991	41
914	24	3745	1	1874.72260000000006	26
914	25	3847	34	1717.41350000000011	27
914	26	7172	233	1678.30590000000007	8
914	27	6132	216	785.944600000000037	24
914	28	6087	67	543.694200000000023	29
914	29	5116	179	1195.6527000000001	26
914	30	8170	82	1750.07500000000005	10
914	31	4545	98	1823.17470000000003	37
914	32	3724	131	759.436699999999973	17
914	33	7593	233	445.432500000000005	28
914	34	3831	243	1564.76430000000005	36
914	35	5287	5	748.401200000000017	46
914	36	1161	152	1515.69170000000008	17
914	37	7298	171	1112.2485999999999	38
914	38	4880	41	266.351900000000001	2
914	39	1265	197	1897.71810000000005	49
914	40	1800	65	1633.18290000000002	20
914	41	4630	77	1174.27099999999996	34
914	42	2762	110	442.27030000000002	26
914	43	3959	221	1375.84989999999993	9
914	44	2513	52	1415.98389999999995	1
914	45	2722	81	1931.69830000000002	23
914	46	2381	199	1867.17979999999989	43
914	47	4261	229	832.538999999999987	30
914	48	4523	258	373.738	11
914	49	6006	181	1092.89879999999994	25
914	50	7432	228	39.4102999999999994	16
914	51	635	49	97.6414000000000044	41
914	52	2311	223	1336.6717000000001	42
914	53	2775	213	643.316400000000044	33
914	54	3193	208	1866.42219999999998	26
914	55	9819	80	19.7794999999999987	22
914	56	6444	293	34.5215999999999994	16
914	57	9570	153	1511.19869999999992	33
914	58	6827	190	117.766400000000004	46
914	59	2160	52	112.676400000000001	14
914	60	9697	92	195.558300000000003	20
914	61	4963	223	123.316999999999993	3
914	62	1594	229	480.439700000000016	31
914	63	1328	126	331.088000000000022	19
914	64	5304	21	57.5752999999999986	32
915	1	7413	135	1424.74549999999999	5
915	2	3482	285	1855.66669999999999	34
915	3	55	72	355.843200000000024	27
915	4	9242	133	1403.17579999999998	33
915	5	1792	275	622.582300000000032	5
915	6	6376	116	307.015100000000018	7
915	7	9505	254	1052.0628999999999	39
915	8	6269	57	138.659400000000005	2
915	9	7555	260	539.728799999999978	45
915	10	1676	133	1693.48579999999993	12
915	11	9427	267	1382.39550000000008	9
915	12	9314	287	1581.65169999999989	48
915	13	3023	85	55.9048999999999978	9
915	14	9181	247	587.466999999999985	3
915	15	371	148	224.175999999999988	47
915	16	4226	55	893.740499999999997	23
915	17	4692	169	1448.52070000000003	14
915	18	993	106	1635.94350000000009	2
915	19	5752	210	1192.58680000000004	40
915	20	8293	208	120.9268	28
915	21	7124	279	615.879699999999957	48
915	22	7886	177	320.589600000000019	26
915	23	7333	179	963.891600000000039	46
915	24	8660	30	1390.56750000000011	32
915	25	2	29	1633.77669999999989	2
915	26	8339	248	1228.93499999999995	5
915	27	6544	103	1326.94460000000004	18
915	28	8181	51	1530.53109999999992	45
915	29	6438	156	995.124400000000037	48
915	30	9129	147	959.613600000000019	26
915	31	1973	149	900.684899999999971	38
915	32	8876	242	1519.02050000000008	32
915	33	2916	204	387.744799999999998	7
915	34	4026	37	1307.78359999999998	48
915	35	4806	277	426.525599999999997	26
915	36	4505	17	59.4206999999999965	39
915	37	8794	119	711.972300000000018	41
915	38	5576	4	381.492099999999994	24
915	39	5668	103	859.099699999999984	30
915	40	2486	71	444.288299999999992	11
915	41	3112	108	1936.75209999999993	22
915	42	6803	88	1986.96630000000005	32
915	43	7476	108	1142.94309999999996	18
915	44	5051	278	182.737799999999993	32
915	45	6486	121	1162.34799999999996	2
915	46	1780	246	187.213799999999992	16
915	47	8620	143	1858.8128999999999	22
915	48	3359	13	1076.97820000000002	39
915	49	5979	286	1364.89850000000001	8
915	50	6691	289	1935.18630000000007	31
915	51	5534	187	1531.32069999999999	11
915	52	1431	56	78.2146999999999935	31
915	53	1494	11	715.351800000000026	32
915	54	1450	78	101.706599999999995	27
915	55	2205	224	1215.87950000000001	18
915	56	3272	219	847.07000000000005	34
915	57	5480	132	304.942099999999982	18
916	1	922	47	985.779099999999971	4
916	2	9815	269	1637.9036000000001	27
916	3	657	152	764.287199999999984	23
916	4	4754	49	252.575400000000002	13
916	5	4286	231	1965.46839999999997	24
916	6	5460	132	1764.04389999999989	3
916	7	8000	259	559.421900000000051	13
916	8	9760	241	819.795899999999961	31
916	9	188	257	1905.2328	45
916	10	5736	240	312.73520000000002	42
916	11	2446	29	1528.28490000000011	29
916	12	8142	14	1544.8284000000001	8
916	13	8238	48	69.5271999999999935	40
916	14	4602	241	741.430200000000013	2
916	15	4114	53	1613.29109999999991	44
916	16	8392	10	1714.3134	24
916	17	550	201	1719.87830000000008	43
916	18	1828	58	1722.95720000000006	38
916	19	4406	106	1841.28410000000008	8
916	20	8842	127	1792.01559999999995	27
916	21	5799	256	592.15930000000003	22
916	22	3413	233	1532.26019999999994	11
916	23	9260	68	1447.98929999999996	3
916	24	307	76	627.444299999999998	5
916	25	8653	159	657.856199999999944	49
916	26	7940	198	745.748199999999997	16
916	27	2768	44	1024.11750000000006	21
916	28	5770	100	909.693700000000035	1
916	29	3275	290	1086.96270000000004	44
916	30	7848	232	874.225500000000011	1
916	31	5371	83	1089.14300000000003	14
916	32	5667	31	1778.88300000000004	13
916	33	3539	118	1471.42630000000008	6
916	34	4286	249	160.797599999999989	7
916	35	7920	245	401.731299999999976	29
916	36	831	82	161.804300000000012	6
916	37	1319	206	732.497299999999996	10
916	38	1412	168	1575.84320000000002	16
916	39	783	229	1215.3288	12
916	40	7423	37	108.765000000000001	4
916	41	8902	70	1538.16159999999991	46
916	42	5197	227	1217.12200000000007	7
916	43	3617	210	563.825500000000034	36
916	44	356	246	1831.99299999999994	8
916	45	4008	189	1749.70859999999993	39
916	46	2975	36	724.731099999999969	32
916	47	2581	91	1284.13280000000009	46
916	48	646	65	722.019599999999969	39
916	49	3342	8	888.283999999999992	42
916	50	838	189	1360.02060000000006	46
916	51	5283	49	889.504599999999982	20
916	52	4214	13	1810.87619999999993	14
916	53	8568	114	611.876499999999965	38
916	54	3483	42	1234.52569999999992	27
916	55	3737	8	1854.05040000000008	4
916	56	9003	29	1836.14139999999998	14
916	57	5824	105	465.592699999999979	8
916	58	6071	51	529.790899999999965	38
916	59	2093	173	531.176199999999994	41
916	60	7906	120	522.18629999999996	49
916	61	6674	49	932.512100000000032	5
916	62	2275	270	1938.75949999999989	22
916	63	5082	2	497.383800000000008	24
916	64	7851	69	1035.42890000000011	2
916	65	6340	235	1947.12149999999997	6
916	66	6959	246	32.0720999999999989	15
916	67	2048	137	1946.97579999999994	29
916	68	4429	74	634.919300000000021	42
916	69	9294	228	1095.87249999999995	29
916	70	30	19	1728.52629999999999	7
916	71	8775	25	281.676899999999989	2
916	72	8977	139	308.426499999999976	1
916	73	6270	77	1032.39490000000001	48
916	74	9969	151	727.85979999999995	35
916	75	562	77	1772.55150000000003	44
916	76	8516	43	1496.04600000000005	15
916	77	7953	122	563.323300000000017	8
916	78	3752	239	1031.4686999999999	42
916	79	6607	50	108.150899999999993	35
916	80	1464	230	1350.58580000000006	5
916	81	8656	285	794.343499999999949	21
916	82	6198	224	41.627200000000002	16
916	83	4758	18	18.1527999999999992	15
916	84	662	112	22.9388000000000005	44
916	85	6314	57	825.391899999999964	21
916	86	5743	291	1872.50320000000011	7
916	87	4453	230	1218.3925999999999	5
916	88	5414	284	626.739000000000033	25
916	89	9534	4	1477.52430000000004	34
916	90	7737	149	46.6544000000000025	42
916	91	1123	211	586.445600000000013	23
916	92	4235	152	1658.06940000000009	23
916	93	5875	268	56.3560999999999979	45
916	94	2550	188	609.09069999999997	21
916	95	2049	246	1051.71509999999989	24
916	96	3119	115	1932.25099999999998	30
916	97	77	280	226.538000000000011	8
917	1	1174	155	1783.95499999999993	8
917	2	36	159	1482.49679999999989	9
917	3	7090	100	384.585300000000018	31
917	4	7463	86	1243.97890000000007	18
917	5	319	123	248.916699999999992	47
917	6	1331	48	1450.6382000000001	1
917	7	1564	66	1265.46589999999992	40
917	8	1961	196	48.5889000000000024	7
917	9	7824	203	1914.83390000000009	9
917	10	2312	131	761.130899999999997	9
917	11	8839	44	67.6229000000000013	25
917	12	8799	110	955.318399999999997	43
917	13	9431	138	1106.53250000000003	1
917	14	5298	207	819.428099999999972	43
917	15	508	130	339.792399999999986	23
917	16	4047	144	1740.10750000000007	43
917	17	621	0	375.816100000000006	35
917	18	7026	94	353.915500000000009	41
917	19	8093	153	1659.27469999999994	37
917	20	9487	217	854.346599999999967	36
917	21	9999	87	1012.74609999999996	38
917	22	6666	102	978.866999999999962	10
917	23	976	2	43.5974000000000004	22
917	24	9782	248	171.461199999999991	41
917	25	6506	72	162.78479999999999	16
917	26	8851	58	889.862100000000055	20
917	27	1137	137	1679.67609999999991	40
917	28	4452	38	1974.13169999999991	7
917	29	1357	125	215.141500000000008	20
917	30	2997	296	311.401499999999999	7
917	31	975	64	1577.79549999999995	26
917	32	4871	15	718.939700000000016	29
917	33	7998	294	862.527900000000045	21
917	34	4274	67	1209.56140000000005	31
917	35	1537	51	1474.03760000000011	3
917	36	7852	269	422.77030000000002	5
917	37	6497	31	679.035799999999995	39
917	38	9205	124	1720.58500000000004	20
917	39	6375	66	752.180700000000002	42
917	40	4446	210	490.828100000000006	27
917	41	5759	4	1278.50250000000005	14
917	42	9412	214	314.154899999999998	4
917	43	2990	149	431.366800000000012	28
917	44	3757	137	33.4331000000000031	4
917	45	8038	58	479.40100000000001	39
917	46	7597	268	700.62480000000005	38
917	47	2214	36	1048.55369999999994	29
917	48	6179	100	1209.21289999999999	45
917	49	6578	69	152.157999999999987	28
917	50	3281	27	351.537800000000004	48
917	51	5464	143	627.083999999999946	32
917	52	8330	181	1011.6037	11
917	53	6077	0	474.120600000000024	16
917	54	6654	178	1803.59650000000011	5
917	55	7995	209	951.469200000000001	17
917	56	1220	240	171.270199999999988	13
917	57	8485	36	1816.66090000000008	20
917	58	5420	246	1532.27130000000011	6
917	59	1068	262	1306.69900000000007	26
917	60	6266	299	794.13130000000001	41
917	61	7197	46	569.694799999999987	48
917	62	1590	140	1916.71070000000009	30
917	63	8343	116	1701.14660000000003	13
917	64	4019	46	1790.22289999999998	14
917	65	5605	244	1956.1712	22
917	66	5656	52	1532.62509999999997	26
917	67	133	127	265.934500000000014	12
917	68	2457	298	516.131799999999998	44
917	69	6321	157	1415.07600000000002	14
917	70	1002	3	1709.0752	11
917	71	5725	193	1193.39249999999993	1
917	72	5129	139	1967.87239999999997	41
917	73	6941	16	1647.70119999999997	43
917	74	5233	117	1710.35169999999994	40
917	75	5949	249	1816.81690000000003	27
917	76	2614	119	1257.87860000000001	19
917	77	6649	109	764.668000000000006	16
917	78	536	239	670.725999999999999	10
917	79	7525	140	1452.41210000000001	24
917	80	419	156	1513.80970000000002	19
917	81	3600	288	363.997599999999977	19
917	82	889	14	124.926400000000001	4
917	83	1039	154	244.252299999999991	10
917	84	8671	222	758.195299999999975	42
917	85	9389	60	1317.61490000000003	35
917	86	2666	240	92.7463999999999942	39
917	87	1142	257	1352.39100000000008	24
917	88	7838	63	885.225199999999973	40
917	89	5796	63	461.54219999999998	46
917	90	2615	293	357.754500000000007	28
917	91	2688	223	282.584699999999998	42
917	92	3228	29	1036.91529999999989	39
917	93	2759	15	565.450199999999995	24
917	94	4442	121	945.017500000000041	9
918	1	1977	44	1640.92319999999995	2
918	2	1886	241	1154.29610000000002	37
918	3	2281	115	260.087499999999977	15
918	4	5845	261	1350.36390000000006	40
918	5	6743	100	935.411500000000046	9
918	6	7996	269	1818.1108999999999	21
918	7	388	43	1618.61660000000006	45
918	8	9116	239	1027.5920000000001	5
918	9	3498	18	1097.81850000000009	33
918	10	8526	192	742.683899999999994	13
918	11	9439	241	494.134900000000016	1
918	12	478	256	1620.46350000000007	19
918	13	5591	205	1691.03670000000011	48
918	14	8550	27	312.315800000000024	1
918	15	5546	60	507.053600000000017	41
918	16	8373	58	1528.88180000000011	45
918	17	4890	281	1457.56040000000007	45
918	18	5835	252	199.063400000000001	45
918	19	1646	184	352.321399999999983	23
918	20	8042	14	830.20939999999996	27
918	21	7742	73	1014.32539999999995	13
918	22	1329	246	1309.08079999999995	23
918	23	2209	140	1969.27240000000006	2
918	24	9178	13	1427.14799999999991	32
918	25	4063	178	33.7314000000000007	11
918	26	8195	59	1556.91470000000004	33
918	27	4666	22	874.441699999999969	2
918	28	9744	200	517.794899999999984	8
918	29	1159	12	37.501100000000001	46
918	30	9966	200	289.173600000000022	49
918	31	3190	62	359.09899999999999	42
918	32	3119	241	1198.52890000000002	40
918	33	3068	106	447.781900000000007	38
918	34	5998	249	494.356299999999976	47
918	35	1762	246	1654.88319999999999	12
918	36	2616	55	1427.39810000000011	32
918	37	1462	205	462.670099999999991	38
918	38	9168	68	182.489800000000002	42
918	39	902	288	200.635799999999989	14
918	40	6562	238	172.16579999999999	42
918	41	6934	254	954.701299999999947	46
918	42	5214	54	201.456500000000005	6
918	43	9948	19	1348.91879999999992	10
918	44	8868	41	472.108099999999979	6
918	45	371	142	1889.25510000000008	34
918	46	1286	121	422.361400000000003	25
918	47	242	158	1829.26469999999995	22
918	48	2842	169	21.7540000000000013	24
918	49	3286	266	1104.37750000000005	49
918	50	3405	49	155.158199999999994	44
918	51	7585	95	1389.98669999999993	9
918	52	9174	256	1137.43080000000009	3
918	53	297	151	672.410300000000007	15
918	54	2496	182	435.66579999999999	15
918	55	165	207	1953.33889999999997	3
918	56	8349	118	1322.827	32
918	57	6075	154	359.622700000000009	32
918	58	8578	297	947.839000000000055	39
918	59	1545	177	660.544200000000046	1
918	60	341	147	1723.30279999999993	24
918	61	3032	190	945.583300000000008	36
918	62	841	258	750.679499999999962	46
918	63	4044	247	1898.63840000000005	11
918	64	415	74	1936.25690000000009	28
918	65	6535	187	218.905699999999996	14
918	66	391	53	1448.44479999999999	38
918	67	6905	173	1977.66280000000006	45
918	68	1452	93	135.1755	46
918	69	6894	154	1401.83410000000003	9
918	70	2562	74	1031.11529999999993	4
918	71	7268	97	1101.83850000000007	11
918	72	7325	17	1014.85159999999996	39
918	73	6295	196	1114.69609999999989	25
918	74	4751	28	1511.18209999999999	48
918	75	5882	29	592.670899999999961	36
918	76	6910	234	225.253700000000009	46
918	77	9878	218	1081.78719999999998	4
918	78	3779	155	1948.04220000000009	29
918	79	1666	183	1418.53639999999996	13
918	80	2634	188	460.284899999999993	23
918	81	8687	29	1630.91789999999992	20
918	82	8982	131	729.772600000000011	34
918	83	512	80	1766.04259999999999	46
918	84	7365	142	441.38839999999999	29
918	85	9535	298	746.807699999999954	30
919	1	4968	168	814.650099999999952	25
919	2	6397	33	1087.37210000000005	31
919	3	3136	228	1702.6862000000001	23
919	4	8020	297	1881.7469000000001	7
919	5	3687	201	692.662000000000035	42
919	6	3109	279	150.321799999999996	37
919	7	4558	290	894.077099999999973	5
919	8	3184	152	1355.31259999999997	42
919	9	3066	31	1319.62149999999997	45
919	10	2717	296	115.251999999999995	20
919	11	1877	29	60.6043000000000021	18
919	12	1739	221	48.7501999999999995	49
919	13	1344	152	182.034300000000002	26
919	14	9783	53	22.7250000000000014	29
919	15	5812	5	543.037900000000036	48
919	16	7252	63	1925.03279999999995	11
919	17	3888	52	1247.82870000000003	3
919	18	8890	81	510.558299999999974	30
919	19	5447	121	1152.78850000000011	30
919	20	3492	42	571.856199999999944	11
919	21	6831	92	1203.63149999999996	31
919	22	656	235	966.061400000000049	35
919	23	2385	43	837.716800000000035	36
919	24	7926	255	1205.63689999999997	44
919	25	7979	242	1491.66110000000003	1
919	26	9279	96	479.053999999999974	28
919	27	378	110	593.438499999999976	29
919	28	4482	227	270.892499999999984	12
919	29	7082	164	1645.04649999999992	10
919	30	711	129	881.403400000000033	34
919	31	2676	168	81.5772999999999939	44
919	32	6470	288	1674.41170000000011	25
919	33	275	106	132.033899999999988	44
919	34	8583	32	42.3288999999999973	12
919	35	1567	238	1975.4987000000001	10
919	36	4275	59	585.855800000000045	27
919	37	1778	256	1295.44229999999993	3
919	38	8263	14	1371.78649999999993	22
919	39	7633	221	1415.83439999999996	31
919	40	3252	98	496.1875	11
919	41	8097	38	590.655700000000024	22
919	42	5845	125	148.476300000000009	39
919	43	3536	160	387.125999999999976	39
919	44	2283	249	353.371899999999982	11
919	45	2759	20	1529.84230000000002	24
919	46	709	98	1837.72569999999996	33
919	47	7402	205	753.119400000000041	4
919	48	6401	231	89.3605000000000018	36
919	49	7136	40	1892.52719999999999	15
919	50	4916	65	202.886500000000012	9
919	51	7579	125	620.232200000000034	45
919	52	7145	108	1676.24900000000002	34
919	53	6068	4	113.354500000000002	27
919	54	6239	115	61.5985000000000014	19
919	55	6005	269	1698.03520000000003	41
919	56	6864	205	1420.60670000000005	13
919	57	6823	297	1813.51739999999995	43
919	58	3398	42	1176.13529999999992	33
919	59	2979	91	199.425399999999996	24
919	60	4974	18	463.682999999999993	5
919	61	8854	173	407.450499999999977	49
919	62	1426	237	313.960500000000025	17
919	63	8909	28	186.175099999999986	39
919	64	7098	11	460.773300000000006	3
919	65	2374	170	1090.39799999999991	28
919	66	4859	10	957.644199999999955	30
919	67	6498	298	1298.94219999999996	34
919	68	2701	52	864.769499999999994	22
919	69	9532	201	602.021600000000035	41
919	70	510	144	423.90300000000002	41
919	71	911	123	997.625700000000052	5
919	72	570	250	1171.28950000000009	48
919	73	9683	242	1643.74209999999994	24
919	74	6984	6	1480.5902000000001	14
919	75	2763	251	1063.28459999999995	24
919	76	1716	143	224.085399999999993	43
919	77	9808	148	1875.14139999999998	1
919	78	7882	142	1182.26250000000005	29
919	79	1566	220	821.237499999999955	27
919	80	3908	114	377.048400000000015	49
919	81	4563	221	303.298900000000003	14
919	82	3989	136	50.1234999999999999	28
919	83	4200	180	1276.01340000000005	27
919	84	9998	233	671.823999999999955	11
919	85	9072	92	1896.9679000000001	17
919	86	9135	108	1161.36830000000009	47
919	87	1605	84	519.49879999999996	16
919	88	6262	89	661.302800000000047	32
919	89	2455	227	751.557599999999979	36
920	1	140	191	888.756799999999998	13
920	2	3719	168	1568.08780000000002	9
920	3	9375	175	369.353700000000003	4
920	4	7769	96	47.0790999999999968	49
920	5	5195	83	1395.02420000000006	35
920	6	2330	181	506.059500000000014	11
920	7	9011	212	1855.76459999999997	4
920	8	8396	64	89.8924999999999983	16
920	9	4122	212	1734.92789999999991	5
920	10	5092	10	435.635800000000017	35
920	11	3791	106	1849.88779999999997	19
920	12	8190	166	591.739100000000008	47
920	13	6907	12	1025.75	22
920	14	7623	79	193.210800000000006	23
920	15	2856	294	1219.82199999999989	36
920	16	2686	243	615.833499999999958	32
920	17	3841	43	1775.90930000000003	47
920	18	8574	55	357.566899999999976	7
920	19	2647	171	950.254800000000046	11
920	20	8442	133	1789.64640000000009	6
920	21	7790	47	1250.89589999999998	41
920	22	3541	14	302.686500000000024	2
920	23	3199	97	149.169000000000011	49
920	24	5302	223	1860.13110000000006	1
920	25	7967	121	312.993800000000022	20
920	26	3524	219	1787.5639000000001	4
920	27	4932	107	570.807500000000005	13
920	28	3589	134	1651.40519999999992	3
920	29	2341	19	982.16840000000002	47
920	30	6039	86	1205.25579999999991	13
920	31	8033	59	897.342700000000036	16
920	32	6106	44	1232.05109999999991	13
920	33	6342	10	1152.4251999999999	14
920	34	3419	164	1588.28179999999998	14
920	35	7769	96	638.042699999999968	24
920	36	134	7	221.486099999999993	27
920	37	9175	160	259.349800000000016	45
920	38	6677	232	94.0005000000000024	42
920	39	385	122	32.909399999999998	7
921	1	541	98	1903.30479999999989	1
921	2	3016	99	108.220799999999997	46
921	3	6760	249	1403.2478000000001	42
921	4	2207	110	445.937999999999988	2
921	5	1015	47	1271.65879999999993	17
921	6	6568	223	1426.25870000000009	24
921	7	2994	54	238.875200000000007	19
921	8	3731	109	1050.52040000000011	24
921	9	7793	195	132.143400000000014	18
921	10	9366	31	1572.17049999999995	26
921	11	2786	191	468.249900000000025	45
921	12	9470	224	863.070500000000038	10
921	13	185	228	1970.39859999999999	46
921	14	1047	213	403.523500000000013	39
921	15	511	288	206.086900000000014	34
921	16	8317	9	265.333100000000002	20
921	17	253	86	271.996399999999994	7
921	18	9855	51	1577.00080000000003	3
921	19	8205	169	753.477899999999977	47
921	20	4446	54	1629.28629999999998	4
921	21	8135	240	295.672399999999982	46
921	22	2708	186	1487.52009999999996	33
921	23	5678	95	276.178800000000024	6
921	24	5337	146	1749.39200000000005	9
921	25	9370	67	1847.73900000000003	29
921	26	522	244	1136.02530000000002	19
921	27	5347	100	1831.66010000000006	27
921	28	5806	157	1780.36460000000011	18
921	29	4293	276	485.087400000000002	43
921	30	7741	141	1006.75900000000001	7
921	31	2507	131	676.772799999999961	27
921	32	8857	215	1838.16759999999999	7
921	33	3178	45	31.0191000000000017	17
921	34	4094	36	325.151700000000005	13
921	35	1236	10	116.670900000000003	6
921	36	4221	296	1739.21550000000002	36
921	37	1925	211	1898.93180000000007	46
921	38	2662	92	858.697300000000041	19
921	39	7365	205	864.343799999999987	47
921	40	1451	145	1197.19609999999989	36
921	41	344	249	373.340800000000002	23
921	42	7400	48	708.043900000000008	23
921	43	3717	8	189.504899999999992	5
921	44	5445	64	762.87379999999996	17
921	45	8105	145	185.586199999999991	19
921	46	7484	218	1333.39699999999993	43
921	47	7855	17	275.650199999999984	12
921	48	242	229	1594.04770000000008	40
921	49	3339	225	1849.45000000000005	40
921	50	4697	88	708.223700000000008	20
921	51	9648	250	1307.78850000000011	17
921	52	9099	287	326.7654	22
921	53	9000	31	534.508799999999951	4
921	54	1820	84	1892.83040000000005	22
921	55	3537	93	820.064499999999953	29
921	56	2737	271	1112.80510000000004	9
921	57	9918	261	1591.87159999999994	31
921	58	7088	150	684.568700000000035	42
921	59	1099	182	1609.30529999999999	14
921	60	6890	233	1812.41280000000006	34
921	61	915	58	65.6375000000000028	35
921	62	3876	41	1294.19800000000009	8
921	63	9223	59	965.038000000000011	8
922	1	1440	35	1014.42939999999999	27
922	2	6602	167	519.847600000000057	42
922	3	9555	189	1411.17399999999998	9
922	4	9763	294	338.789199999999994	48
922	5	2605	147	1538.17470000000003	10
922	6	3832	213	1079.88850000000002	20
922	7	9972	217	1328.65900000000011	43
922	8	1517	36	366.385299999999972	14
922	9	7051	38	1231.91290000000004	36
922	10	2692	164	794.566699999999969	46
922	11	7548	263	72.2256	27
922	12	3101	266	1361.79520000000002	27
922	13	9494	166	1454.67869999999994	36
922	14	6731	132	175.45259999999999	16
922	15	8916	100	37.7635000000000005	5
922	16	3482	68	787.290899999999965	1
922	17	7993	235	1886.73939999999993	44
922	18	133	36	278.326799999999992	46
922	19	6327	121	191.740100000000012	48
922	20	2732	176	1419.0338999999999	11
922	21	9758	74	1679.19470000000001	28
922	22	9500	280	1049.32809999999995	45
922	23	1585	117	581.566299999999956	5
922	24	4446	148	1548.17990000000009	18
922	25	6397	212	1835.6259	20
922	26	8345	69	115.325599999999994	9
922	27	7703	113	1776.22039999999993	21
922	28	8231	26	177.594899999999996	45
922	29	7527	48	150.889100000000013	41
922	30	9252	292	474.745799999999974	4
922	31	6467	89	865.723499999999945	7
922	32	5341	271	1747.95610000000011	20
922	33	5150	125	1038.7052000000001	21
922	34	2463	99	1000.46510000000001	49
922	35	5320	40	1042.42779999999993	39
922	36	7381	237	1053.54089999999997	1
922	37	2559	273	621.032600000000002	41
922	38	5720	44	1733.71450000000004	48
922	39	9991	233	1713.73949999999991	29
922	40	9705	63	782.873900000000049	29
922	41	4688	10	773.635499999999979	8
922	42	8955	42	352.640300000000025	6
922	43	8884	188	1717.09069999999997	22
922	44	4816	261	576.767000000000053	8
922	45	3467	238	1799.63139999999999	41
922	46	7632	297	171.270299999999992	16
922	47	5288	135	892.079899999999952	19
922	48	2824	49	56.0144999999999982	49
922	49	9169	252	856.606899999999996	8
922	50	3321	261	89.0477999999999952	47
922	51	1139	237	1020.91589999999997	25
922	52	3740	189	81.2052000000000049	31
922	53	5403	142	1903.34889999999996	12
922	54	2452	247	1276.4704999999999	19
922	55	4793	137	1146.42129999999997	40
922	56	4596	13	659.950000000000045	49
922	57	4408	87	1095.84840000000008	23
922	58	4190	217	594.920799999999986	31
922	59	6315	67	1216.93329999999992	43
922	60	103	38	1980.02420000000006	36
922	61	3851	278	218.992099999999994	18
922	62	7796	37	1172.91350000000011	20
922	63	2098	22	1830.58230000000003	13
922	64	912	244	1214.61419999999998	16
922	65	5109	105	640.880499999999984	29
922	66	9022	99	1721.38419999999996	27
922	67	5518	187	331.173900000000003	7
922	68	1781	251	439.880200000000002	27
922	69	9239	156	373.677700000000016	18
922	70	8782	110	22.5483000000000011	41
922	71	7607	29	1108.30719999999997	19
922	72	5911	217	165.770999999999987	6
922	73	3684	173	876.198499999999967	46
922	74	434	89	505.305299999999988	46
922	75	637	240	1820.11689999999999	32
922	76	6658	209	1318.03289999999993	33
922	77	6714	134	312.440800000000024	20
922	78	6046	21	1549.2650000000001	39
922	79	75	257	955.086099999999988	30
922	80	9074	130	957.01279999999997	29
922	81	9617	106	320.330100000000016	13
922	82	5462	294	1824.43869999999993	15
922	83	161	131	1446.81230000000005	31
922	84	9329	149	1891.35500000000002	38
922	85	1155	122	598.413199999999961	32
922	86	5624	34	1654.18039999999996	23
922	87	2265	265	1825.11460000000011	27
922	88	5394	266	251.795299999999997	17
922	89	5508	65	1672.34009999999989	23
922	90	2576	204	103.567099999999996	15
922	91	6262	265	754.498699999999985	8
922	92	1946	93	415.069200000000023	18
923	1	968	91	1106.45530000000008	1
923	2	2883	272	718.68119999999999	38
923	3	9085	151	1290.04469999999992	9
923	4	3289	2	1263.68759999999997	43
923	5	5119	121	405.873100000000022	35
923	6	1631	290	1640.0782999999999	28
923	7	5313	142	580.335199999999986	13
923	8	1827	15	679.808099999999968	11
923	9	797	242	1764.99710000000005	41
923	10	1752	209	316.066100000000006	1
923	11	988	13	1819.95700000000011	32
923	12	7071	225	1123.62740000000008	7
923	13	1953	5	1098.3436999999999	47
923	14	7040	150	108.091399999999993	49
923	15	6010	243	452.660500000000013	18
923	16	1625	162	688.213200000000029	6
923	17	9	227	187.525800000000004	37
923	18	3469	111	696.442699999999945	6
923	19	6253	86	407.369700000000023	36
923	20	5937	169	528.315200000000004	6
923	21	3967	281	1219.32020000000011	26
923	22	7916	92	1556.19820000000004	17
923	23	6909	140	1046.42869999999994	30
923	24	4517	17	912.294999999999959	29
923	25	1421	161	1296.69969999999989	20
923	26	1100	93	1208.35390000000007	30
923	27	5899	42	1242.31459999999993	25
923	28	1854	64	826.366899999999987	2
923	29	8193	214	1627.23800000000006	24
923	30	8297	53	1905.44589999999994	23
923	31	5872	183	142.47890000000001	42
923	32	5736	113	452.450600000000009	36
923	33	9699	15	1244.72730000000001	23
923	34	8230	132	1699.31400000000008	21
923	35	5005	197	1014.97450000000003	26
923	36	8194	257	1175.07559999999989	22
923	37	262	178	1066.91399999999999	35
923	38	9850	200	843.358200000000011	17
923	39	705	294	191.457899999999995	25
923	40	8432	289	1379.28919999999994	6
923	41	3855	11	1831.8264999999999	14
923	42	6464	4	1828.81359999999995	30
923	43	5171	185	391.576099999999997	41
923	44	5227	119	1692.99810000000002	23
923	45	1154	176	1551.07069999999999	34
923	46	4564	102	1917.92100000000005	23
923	47	7100	197	1881.63259999999991	47
923	48	5561	166	286.71690000000001	2
923	49	3045	81	689.292699999999968	40
923	50	4411	195	1865.66750000000002	9
924	1	252	287	387.223900000000015	31
924	2	7370	71	700.205600000000004	49
924	3	1847	56	1001.27499999999998	7
924	4	8940	196	1970.06009999999992	21
924	5	8356	10	1917.84750000000008	33
924	6	4258	105	1032.93319999999994	33
924	7	7260	294	1473.1706999999999	43
924	8	6072	92	1996.65830000000005	29
924	9	6413	81	1815.82310000000007	23
924	10	5449	61	573.873199999999997	30
924	11	8236	285	133.54140000000001	29
924	12	3807	276	975.925600000000031	24
924	13	9102	92	52.2383999999999986	37
924	14	2966	263	1768.2360000000001	45
924	15	367	87	72.1522999999999968	21
924	16	7008	200	1101.18389999999999	22
924	17	5025	3	629.441000000000031	48
924	18	2998	284	1249.26530000000002	38
924	19	3977	74	1181.75510000000008	9
924	20	3232	55	953.764800000000037	13
924	21	2156	100	99.0349999999999966	10
924	22	634	28	1811.9688000000001	15
924	23	1712	61	772.015800000000013	38
924	24	5685	178	1670.42039999999997	34
924	25	390	37	905.842800000000011	27
924	26	1238	71	1249.28359999999998	1
924	27	6501	163	425.022699999999986	46
924	28	8865	95	341.062599999999975	21
924	29	2275	296	1904.8152	49
924	30	2462	232	1601.7038	48
924	31	7413	133	67.1557999999999993	42
924	32	3495	45	69.2267999999999972	23
924	33	9781	56	326.105799999999988	6
924	34	1466	71	1073.05700000000002	42
924	35	6825	170	1919.6400000000001	24
924	36	1658	266	285.438400000000001	18
924	37	6012	199	1823.2793999999999	35
924	38	102	6	1856.98530000000005	18
924	39	7556	298	1562.57510000000002	7
924	40	1849	120	593.715799999999945	46
924	41	8329	54	1774.50980000000004	36
924	42	1428	199	1715.36719999999991	24
924	43	7319	14	1397.11550000000011	35
924	44	458	42	921.246700000000033	48
924	45	6149	181	153.021800000000013	17
924	46	4532	244	245.718899999999991	16
924	47	8272	203	309.83159999999998	5
924	48	770	255	1505.15699999999993	9
924	49	4184	205	1187.53610000000003	43
924	50	4015	86	1919.33870000000002	37
924	51	7198	44	991.256700000000023	44
924	52	820	97	1800.01860000000011	7
924	53	2112	42	1440.73399999999992	17
924	54	7835	109	1864.92139999999995	21
924	55	6450	63	58.5330000000000013	24
924	56	9081	15	44.8130000000000024	33
924	57	869	144	1169.31709999999998	48
924	58	9031	202	1421.28999999999996	44
924	59	2602	79	1411.26839999999993	13
924	60	9040	179	1646.39519999999993	44
924	61	3104	125	1252.9978000000001	41
924	62	1300	33	1792.03780000000006	10
924	63	8797	196	164.347399999999993	16
924	64	8837	38	1043.3755000000001	3
924	65	1050	10	648.208499999999958	32
924	66	6132	57	585.327599999999961	48
924	67	421	140	1195.64619999999991	14
924	68	6982	283	670.832099999999969	40
924	69	170	54	1880.6597999999999	22
924	70	6013	216	318.214800000000025	22
924	71	439	252	1276.55760000000009	41
924	72	8338	39	696.809499999999957	18
924	73	4441	18	926.935899999999947	11
924	74	7117	242	1804.38509999999997	41
924	75	6431	121	1687.57580000000007	7
924	76	3390	279	1334.74170000000004	17
924	77	5810	213	882.642100000000028	45
924	78	4778	234	1473.452	43
924	79	6783	293	425.252400000000023	44
924	80	6632	178	1593.47420000000011	1
924	81	4104	222	692.614299999999957	1
924	82	6820	82	286.449200000000019	33
924	83	2658	220	288.94380000000001	15
924	84	9207	171	520.796600000000012	34
924	85	3152	29	1014.50959999999998	20
924	86	5366	271	1544.6099999999999	24
924	87	3949	288	101.853399999999993	4
925	1	8070	243	1404.40480000000002	20
925	2	4649	103	374.900300000000016	46
925	3	990	128	398.29849999999999	30
925	4	8083	100	1188.2487000000001	38
925	5	7359	20	1167.35750000000007	47
925	6	6933	12	1673.84909999999991	25
925	7	8034	190	1582.68159999999989	14
925	8	3623	19	1754.44290000000001	41
925	9	1475	67	1331.96010000000001	16
925	10	122	6	1774.10770000000002	7
925	11	3721	168	1679.68239999999992	21
925	12	9325	127	90.8402999999999992	22
925	13	4605	272	1772.81580000000008	13
925	14	612	236	1139.0136	40
926	1	3860	291	709.636200000000031	32
926	2	9631	245	1178.07889999999998	35
926	3	9582	58	302.237199999999973	48
926	4	8397	278	1082.98960000000011	38
926	5	7435	9	1230.23780000000011	32
926	6	8947	256	766.192499999999995	20
926	7	49	207	827.196699999999964	29
926	8	3485	169	699.891100000000051	17
926	9	8044	124	1540.22939999999994	41
926	10	114	106	1059.97510000000011	24
926	11	3283	30	1339.8617999999999	40
926	12	156	245	1862.08459999999991	13
926	13	460	65	793.994000000000028	12
926	14	9688	155	655.743600000000015	31
926	15	2803	269	804.05460000000005	41
926	16	7731	76	1349.3927000000001	6
926	17	7521	26	698.717499999999973	14
926	18	3441	30	1649.19740000000002	24
926	19	4755	219	1077.20859999999993	10
926	20	5869	268	851.369000000000028	5
926	21	2254	98	1003.68320000000006	20
926	22	1855	274	1421.19319999999993	34
926	23	7745	203	1096.4357	17
926	24	5912	158	1292.13300000000004	30
926	25	1946	105	664.043300000000045	3
926	26	3271	113	1757.94340000000011	5
926	27	1079	238	1944.33429999999998	47
926	28	374	35	1599.22260000000006	38
926	29	3466	269	1538.61909999999989	40
926	30	4043	281	782.90160000000003	4
926	31	1176	149	252.931299999999993	18
926	32	7028	89	1251.48029999999994	41
926	33	2499	286	1638.03610000000003	16
926	34	5120	257	1880.80030000000011	29
926	35	7564	12	1185.26530000000002	37
926	36	9326	32	353.66579999999999	10
926	37	8918	163	1837.84079999999994	12
926	38	5817	65	1828.05670000000009	5
926	39	587	29	1298.86349999999993	23
926	40	6411	250	523.214899999999943	36
926	41	3723	209	1548.99759999999992	34
926	42	1634	32	29.2078999999999986	26
926	43	554	63	466.364899999999977	4
926	44	9777	274	1724.76780000000008	49
926	45	847	101	1351.89470000000006	32
926	46	7696	255	413.343900000000019	44
926	47	7498	75	1433.33580000000006	36
926	48	5004	69	428.37439999999998	22
926	49	3513	242	548.273299999999949	48
926	50	9435	259	911.058899999999994	34
926	51	749	174	238.794099999999986	1
926	52	3111	46	159.604000000000013	5
926	53	5282	83	1343.95980000000009	18
926	54	8147	13	1724.13550000000009	20
926	55	2178	118	592.412299999999959	27
926	56	2394	203	530.4846	42
926	57	5056	156	1481.11850000000004	39
926	58	3876	264	1684.84159999999997	43
926	59	3159	111	1277.21569999999997	32
926	60	216	39	84.9331999999999994	48
926	61	179	110	235.312900000000013	45
926	62	7335	118	1501.60279999999989	49
926	63	3255	241	1172.89419999999996	8
926	64	2391	78	1750.03279999999995	16
926	65	9695	161	572.456800000000044	11
926	66	6613	253	1995.83079999999995	4
926	67	7885	262	487.203399999999988	4
926	68	8685	107	127.040700000000001	41
926	69	5919	217	1991.73180000000002	22
926	70	2541	254	1018.48450000000003	48
926	71	1183	148	1215.87820000000011	7
926	72	1870	55	968.341300000000047	44
926	73	696	167	1559.90820000000008	34
927	1	169	272	174.202300000000008	25
927	2	3878	21	1240.68290000000002	49
927	3	4686	12	962.572999999999979	30
927	4	5174	183	1771.49330000000009	10
927	5	694	170	1331.04680000000008	13
927	6	3253	241	1208.72520000000009	22
927	7	1839	149	1713.86640000000011	5
927	8	8662	34	529.060399999999959	22
927	9	9590	276	1448.88660000000004	15
927	10	2350	217	956.585100000000011	12
927	11	9549	299	293.326000000000022	49
927	12	9752	116	1845.72849999999994	18
927	13	3264	208	1891.55340000000001	1
927	14	1220	245	1466.55899999999997	39
927	15	5192	287	1467.0761	11
927	16	8722	15	662.293800000000033	46
927	17	1592	87	1745.42949999999996	46
927	18	5152	143	396.191100000000006	47
927	19	6493	42	1780.17650000000003	28
927	20	9702	221	953.918999999999983	29
927	21	7704	53	1266.19360000000006	48
927	22	1391	165	1180.57230000000004	48
927	23	8760	277	1754.06850000000009	44
927	24	8687	44	1647.41460000000006	46
927	25	8173	261	1793.35069999999996	14
927	26	6781	266	359.019000000000005	19
927	27	8920	130	1152.40550000000007	22
927	28	1647	200	351.60899999999998	42
927	29	4682	233	1551.89769999999999	49
927	30	4860	48	882.829700000000003	13
927	31	4596	38	1871.41489999999999	19
927	32	2130	267	1561.65499999999997	1
927	33	459	254	403.043600000000026	15
927	34	3766	138	546.600800000000049	27
927	35	1742	65	340.20859999999999	22
927	36	5480	165	745.09699999999998	42
927	37	622	74	1774.1404	40
927	38	2814	251	316.363600000000019	39
927	39	3729	299	878.00649999999996	1
928	1	8337	50	182.838799999999992	10
928	2	7200	250	874.628500000000031	21
928	3	7478	213	691.941500000000019	42
928	4	4695	272	1995.03089999999997	49
928	5	5478	58	887.874000000000024	16
928	6	9408	111	1654.13809999999989	4
928	7	801	193	1264.81130000000007	41
929	1	4579	121	1654.57909999999993	25
929	2	9137	130	1797.51819999999998	40
929	3	8281	123	1855.52170000000001	9
929	4	6775	154	1588.93779999999992	46
929	5	21	166	1809.73960000000011	39
929	6	8332	147	1411.80310000000009	17
929	7	387	218	1613.48929999999996	31
929	8	1163	122	1297.60349999999994	33
929	9	5147	282	373.696599999999989	41
929	10	4160	24	1249.78109999999992	20
929	11	401	47	943.958999999999946	5
929	12	4623	145	1244.95869999999991	15
929	13	6759	162	511.384999999999991	48
929	14	9315	42	1778.10439999999994	38
929	15	3075	49	503.291899999999998	31
929	16	2193	271	1689.63889999999992	44
929	17	7675	214	985.185200000000009	48
929	18	4602	147	1721.76960000000008	48
929	19	4728	9	1023.10199999999998	44
929	20	4151	188	244.333400000000012	23
929	21	3540	142	990.454799999999977	34
929	22	3948	121	684.563099999999963	17
929	23	5651	228	1628.10429999999997	40
929	24	2762	299	942.439799999999991	36
929	25	4758	133	926.772799999999961	47
929	26	8364	103	1979.40750000000003	17
930	1	6703	214	1851.15319999999997	21
930	2	6463	65	1692.3753999999999	13
930	3	8698	230	1676.25459999999998	49
930	4	9473	55	182.149300000000011	15
930	5	7126	241	1976.52080000000001	38
930	6	4438	81	1662.44710000000009	27
930	7	1455	14	375.338599999999985	44
930	8	1795	255	1911.16300000000001	16
930	9	2726	42	1151.62149999999997	45
931	1	9414	123	332.191899999999976	12
931	2	9852	116	250.221100000000007	28
931	3	2069	123	967.263500000000022	13
931	4	6958	259	1060.55529999999999	36
931	5	7271	297	695.104600000000005	24
931	6	3194	87	578.160100000000057	4
931	7	3757	247	126.793300000000002	48
931	8	4048	231	1559.40750000000003	4
931	9	8094	164	1392.56369999999993	31
931	10	6242	230	729.471700000000055	5
931	11	5042	240	1588.05220000000008	20
931	12	7543	78	1156.88190000000009	31
931	13	6699	190	1160.51129999999989	37
931	14	1193	216	796.603899999999953	34
931	15	1869	30	1478.1581000000001	2
931	16	2173	213	472.809000000000026	29
931	17	5358	41	1679.07279999999992	37
931	18	8265	197	1754.36699999999996	44
931	19	912	273	419.596400000000017	8
931	20	3502	159	1050.54420000000005	32
931	21	743	299	1343.37879999999996	43
931	22	562	22	182.848800000000011	17
931	23	5107	286	304.281000000000006	40
931	24	5228	257	1341.22530000000006	34
931	25	5661	290	334.295200000000023	17
931	26	3198	25	1880.13190000000009	29
931	27	9264	240	1516.00819999999999	25
931	28	2743	123	333.967199999999991	30
931	29	5635	214	296.305499999999995	22
931	30	5348	36	1000.43610000000001	15
931	31	2073	51	1226.49459999999999	17
931	32	376	84	1288.1581000000001	21
931	33	8045	18	1793.05880000000002	49
931	34	4915	163	524.178700000000049	6
931	35	4290	290	1928.88380000000006	13
931	36	9637	59	241.52770000000001	21
931	37	7784	81	1493.06279999999992	28
931	38	7887	205	725.241499999999974	23
931	39	8592	147	96.3495999999999952	10
931	40	9391	164	838.354400000000055	4
931	41	1459	155	19.5912000000000006	22
931	42	8542	38	1090.9511	33
931	43	4829	122	719.610599999999977	17
931	44	1318	95	1539.50330000000008	31
931	45	9000	122	560.884300000000053	40
931	46	9743	237	473.071599999999989	12
931	47	2815	272	1886.59320000000002	28
931	48	2421	61	1445.48910000000001	21
931	49	249	150	1035.26739999999995	38
931	50	4866	275	285.625699999999995	18
931	51	4388	40	170.559599999999989	29
931	52	219	276	754.111200000000053	24
931	53	8077	79	1797.25729999999999	16
931	54	116	250	62.241500000000002	19
931	55	4357	103	680.53449999999998	27
931	56	1732	246	95.3670999999999935	24
931	57	3677	153	119.2971	36
931	58	1508	142	1157.99090000000001	26
931	59	1019	246	722.270700000000033	40
931	60	4707	283	1061.63490000000002	49
931	61	368	194	1950.21270000000004	4
931	62	5502	120	1948.46479999999997	33
931	63	1085	188	1616.94630000000006	29
931	64	8248	231	1586.89480000000003	45
931	65	406	126	1908.1232	23
931	66	9843	36	1769.34989999999993	30
931	67	183	104	1928.99039999999991	24
931	68	1273	9	1111.02019999999993	19
931	69	9286	69	586.902799999999957	2
931	70	1510	40	392.814799999999991	11
931	71	1963	32	1694.12110000000007	2
931	72	1344	186	1304.1549	3
931	73	5119	224	701.539200000000051	18
931	74	8673	213	948.979400000000055	6
931	75	4531	250	654.016799999999989	18
931	76	4459	137	1588.4085	23
931	77	6301	48	1829.84750000000008	7
931	78	1129	73	742.488699999999994	29
931	79	6217	60	1972.95790000000011	40
931	80	9836	43	763.29849999999999	15
931	81	8732	17	1139.21440000000007	26
931	82	7045	118	887.706800000000044	15
931	83	5885	84	1211.72530000000006	28
931	84	5941	281	142.329900000000009	47
931	85	8925	2	670.323499999999967	49
931	86	5642	6	1447.2641000000001	24
932	1	2881	256	1775.87599999999998	44
932	2	2701	44	1233.73890000000006	28
932	3	1165	1	1867.72990000000004	4
932	4	9244	131	831.916000000000054	39
932	5	3621	72	1657.74299999999994	22
932	6	6689	154	1569.44129999999996	48
932	7	5390	221	854.061199999999985	24
932	8	6771	78	1058.92930000000001	29
932	9	7382	142	953.754699999999957	10
932	10	991	124	1530.12079999999992	23
932	11	1748	257	125.146900000000002	26
932	12	4468	257	1461.77279999999996	16
932	13	2556	203	1775.64869999999996	17
932	14	9998	69	1190.0942	2
932	15	2211	105	620.096700000000055	22
932	16	7588	268	1949.6277	14
932	17	2967	118	378.919300000000021	28
932	18	2536	3	1895.89360000000011	45
932	19	7353	148	1515.06799999999998	31
932	20	9140	146	1507.08390000000009	1
932	21	4454	158	231.315200000000004	6
932	22	2878	270	182.402299999999997	16
932	23	488	246	427.071000000000026	45
932	24	8453	251	108.648399999999995	33
932	25	3383	225	1669.92499999999995	34
932	26	3739	202	1865.24209999999994	47
932	27	1624	170	1492.79389999999989	27
932	28	3973	46	133.425600000000003	25
932	29	337	93	1694.92879999999991	36
932	30	2138	224	1101.61419999999998	13
932	31	7079	201	785.960000000000036	20
932	32	1396	14	1715.14059999999995	43
932	33	4132	210	299.682299999999998	38
932	34	9057	74	60.1488999999999976	4
932	35	3383	261	371.27940000000001	23
932	36	4844	245	445.68040000000002	33
932	37	7736	13	1269.78919999999994	25
932	38	7440	30	1969.11110000000008	36
932	39	9049	241	1995.96180000000004	49
932	40	1735	159	1622.98870000000011	15
932	41	2271	123	1877.0748000000001	28
932	42	1263	68	1485.32320000000004	42
932	43	6315	262	1216.24289999999996	20
932	44	1585	288	1981.77369999999996	47
932	45	5097	211	416.457400000000007	42
932	46	7028	213	1066.13959999999997	15
932	47	1885	267	1535.03459999999995	23
932	48	8285	120	60.7560000000000002	36
932	49	8378	174	1181.28250000000003	10
932	50	3076	106	1812.84159999999997	35
932	51	9389	298	1910.53610000000003	36
932	52	3153	3	93.5704000000000065	43
932	53	4423	197	955.138699999999972	43
932	54	9970	257	130.0642	19
932	55	7906	110	1760.27209999999991	38
932	56	3135	163	1075.90589999999997	24
932	57	1308	244	740.418199999999956	17
932	58	3150	134	1671.59539999999993	32
932	59	4787	101	898.670299999999997	18
932	60	7819	126	764.842099999999959	5
932	61	7105	237	43.0031999999999996	26
932	62	7279	141	890.207199999999943	18
932	63	3598	74	261.300200000000018	34
932	64	6194	100	470.036999999999978	36
932	65	9368	125	443.095300000000009	32
932	66	1508	100	925.4846	8
932	67	5940	78	600.890499999999975	39
932	68	9287	164	1114.74090000000001	48
932	69	8751	15	417.297300000000007	39
932	70	4386	222	1794.14889999999991	7
932	71	147	62	213.011500000000012	21
932	72	7380	140	1473.28700000000003	43
932	73	1824	238	204.487500000000011	33
932	74	7443	110	1205.38300000000004	20
932	75	5104	106	60.4403000000000006	28
932	76	2184	267	753.181500000000028	27
932	77	2160	4	1624.0773999999999	34
932	78	7468	6	1455.87169999999992	48
932	79	8875	136	665.055799999999977	49
932	80	7550	3	1335.63889999999992	12
933	1	5749	263	1660.49469999999997	49
933	2	6551	273	1121.95730000000003	38
933	3	6348	48	1907.31629999999996	4
933	4	4800	122	1117.77500000000009	39
933	5	2895	120	334.935799999999972	30
933	6	7006	146	644.034999999999968	49
933	7	6068	185	1119.65910000000008	45
933	8	8487	171	623.766300000000001	28
933	9	861	243	1133.21849999999995	18
933	10	6086	176	1293.48160000000007	26
933	11	8523	256	140.283199999999994	30
933	12	8428	262	265.6524	1
933	13	1495	140	987.116300000000024	39
933	14	7547	58	1896.30390000000011	26
933	15	7913	93	405.28370000000001	20
933	16	6279	292	671.936500000000024	18
933	17	1905	125	904.748500000000035	29
933	18	117	64	587.775999999999954	32
933	19	8074	96	1982.43959999999993	27
933	20	6212	21	1757.75990000000002	44
933	21	3790	81	1069.9819	44
933	22	4489	157	1188.95730000000003	46
933	23	6197	230	339.617000000000019	46
933	24	2965	104	1279.73379999999997	47
933	25	9507	143	106.462699999999998	9
933	26	8868	271	907.032400000000052	28
933	27	6234	41	317.014499999999998	8
933	28	3886	3	280.014099999999985	25
933	29	9448	121	1355.52240000000006	6
933	30	3741	5	1096.15900000000011	5
933	31	6991	87	605.696299999999951	30
933	32	9222	91	541.417900000000031	47
933	33	2108	136	475.335599999999999	26
933	34	2716	73	858.997600000000034	9
933	35	3949	153	158.16149999999999	17
933	36	4505	288	1302.89959999999996	11
933	37	7115	168	830.784800000000018	45
933	38	7	13	1678.16370000000006	30
933	39	874	110	827.508100000000013	22
933	40	4140	283	1491.7188000000001	47
933	41	9980	244	54.180100000000003	24
933	42	6083	115	428.970399999999984	10
933	43	2208	50	1205.67800000000011	3
933	44	8778	61	1539.85390000000007	27
933	45	5359	195	685.350500000000011	7
933	46	4773	227	1147.56850000000009	20
933	47	7517	192	1008.84889999999996	31
933	48	662	113	1290.20139999999992	30
933	49	7911	233	828.391100000000051	43
933	50	6699	228	792.180600000000027	37
933	51	6463	223	982.935100000000034	44
933	52	5826	20	1017.66120000000001	13
933	53	890	21	1464.3590999999999	26
933	54	5612	106	1237.17489999999998	11
933	55	7032	118	789.592099999999959	3
933	56	9307	115	341.21550000000002	6
933	57	2258	200	487.331500000000005	13
933	58	2456	135	1814.58950000000004	32
933	59	2719	13	969.329200000000014	37
933	60	2472	178	1114.54050000000007	20
933	61	353	110	636.607799999999997	15
933	62	5239	246	1204.65419999999995	14
933	63	8619	250	126.949100000000001	42
933	64	2398	234	1157.68239999999992	48
933	65	9947	187	1968.62110000000007	2
933	66	8998	92	1136.98829999999998	15
933	67	1190	269	1047.97880000000009	18
933	68	5689	122	236.752900000000011	10
933	69	2132	85	775.829799999999977	44
933	70	1495	99	693.269199999999955	8
933	71	275	93	852.870499999999993	38
933	72	6929	65	987.043000000000006	18
933	73	3817	237	490.418200000000013	23
933	74	2547	292	1607.15059999999994	3
933	75	3341	257	291.679899999999975	45
933	76	1615	234	1681.30310000000009	21
933	77	628	9	1822.52729999999997	48
933	78	9249	142	447.522800000000018	35
933	79	5828	171	805.212800000000016	9
933	80	2326	55	740.127600000000029	35
933	81	1965	227	1741.77179999999998	24
933	82	9685	55	798.101900000000001	36
933	83	7401	38	1743.15219999999999	12
933	84	4037	36	1133.09480000000008	14
933	85	3987	57	562.683599999999956	36
933	86	4259	137	1993.73129999999992	29
933	87	9039	68	1913.14290000000005	49
933	88	5205	132	1788.25829999999996	11
933	89	4683	112	70.2201000000000022	22
933	90	4135	47	771.143100000000004	28
933	91	4132	241	1836.59969999999998	47
933	92	9104	27	421.525199999999984	1
933	93	7759	265	254.733000000000004	17
933	94	2096	9	1603.32989999999995	32
933	95	7374	38	70.5831000000000017	2
933	96	142	185	729.37519999999995	46
934	1	9467	213	551.304499999999962	21
934	2	8899	273	1346.92789999999991	26
934	3	3751	29	1144.8257000000001	1
934	4	8510	37	1146.6065000000001	8
934	5	7746	293	770.900499999999965	15
934	6	8241	58	1571.27089999999998	31
934	7	8202	193	1841.41239999999993	38
934	8	1242	48	474.265499999999975	23
934	9	11	25	1251.02719999999999	8
934	10	2890	82	749.228399999999965	32
934	11	5852	35	791.244699999999966	16
934	12	8255	299	1009.66759999999999	39
934	13	3140	14	638.140800000000013	3
934	14	4971	219	531.143299999999954	19
934	15	6077	67	1719.02710000000002	48
934	16	6695	53	897.608500000000049	31
934	17	4337	30	443.114300000000014	14
934	18	7298	266	557.400099999999952	49
934	19	2035	53	1206.87709999999993	35
934	20	8156	142	427.343500000000006	1
934	21	7994	236	532.679200000000037	34
934	22	4184	41	301.490299999999991	32
934	23	8281	2	419.512999999999977	26
934	24	5676	164	1079.55989999999997	22
934	25	1046	124	1201.28610000000003	24
934	26	4789	81	1549.39110000000005	26
934	27	8057	129	1146.42380000000003	25
934	28	8562	96	1860.1585	26
934	29	602	73	1674.50639999999999	12
934	30	4750	32	837.661100000000033	39
934	31	9848	126	1591.16329999999994	43
934	32	7042	27	849.361700000000042	15
934	33	7018	96	194.882100000000008	27
934	34	5513	28	1972.57559999999989	41
934	35	3940	202	1488.40789999999993	43
934	36	1665	173	1828.27590000000009	7
934	37	111	144	849.239599999999996	37
934	38	1806	7	612.85979999999995	42
934	39	9282	154	1311.15169999999989	19
934	40	5707	263	545.408400000000029	29
934	41	7577	144	1335.72309999999993	34
934	42	3413	298	557.60590000000002	16
934	43	4478	58	154.204599999999999	14
934	44	6964	151	490.828100000000006	49
934	45	5245	194	1068.721	43
934	46	1255	102	811.175100000000043	36
934	47	8115	148	342.202800000000025	48
934	48	8732	95	589.374099999999999	7
934	49	5599	13	725.035200000000032	30
934	50	7015	282	1601.39799999999991	1
934	51	1080	202	1911.07770000000005	22
934	52	5970	184	1150.70710000000008	39
934	53	1901	282	347.454600000000028	20
934	54	5705	293	1657.61400000000003	16
934	55	7806	142	235.499799999999993	21
934	56	6062	242	50.5217000000000027	30
934	57	1583	231	137.616500000000002	14
934	58	4701	62	1467.78880000000004	34
934	59	8320	94	425.326599999999985	31
934	60	6416	141	1014.3066	20
934	61	6727	132	360.541899999999998	15
934	62	8521	277	892.15300000000002	46
934	63	5870	80	1503.24929999999995	19
934	64	1479	63	470.129700000000014	42
934	65	2134	54	1542.91910000000007	22
934	66	6542	37	129.280799999999999	21
934	67	462	143	284.037500000000023	37
934	68	2313	107	1552.8155999999999	36
934	69	6644	242	1047.94849999999997	8
934	70	7980	199	823.645999999999958	27
934	71	8528	52	942.58299999999997	39
934	72	6401	295	747.347600000000057	47
934	73	6891	209	755.018199999999979	18
934	74	90	168	1023.04160000000002	6
934	75	9778	292	150.569700000000012	9
934	76	6037	113	1627.49140000000011	31
934	77	3540	296	233.048200000000008	13
934	78	3119	288	359.550700000000006	15
934	79	8635	75	282.272400000000005	4
934	80	6749	95	1475.97949999999992	21
934	81	4606	116	677.611599999999953	25
934	82	126	178	1096.43470000000002	32
934	83	2437	19	1099.57619999999997	1
934	84	6866	182	1566.45260000000007	46
934	85	663	29	875.952199999999948	3
934	86	4988	148	143.913299999999992	5
934	87	7767	118	1413.80169999999998	12
934	88	9914	198	892.853399999999965	8
934	89	9622	41	858.388799999999947	32
934	90	7754	137	1044.3889999999999	1
934	91	7640	187	1278.50450000000001	32
934	92	3532	46	1616.89529999999991	36
934	93	6946	85	835.977600000000052	32
935	1	4307	243	566.180299999999988	33
935	2	8904	201	1235.09500000000003	37
935	3	7165	23	1343.18579999999997	5
935	4	1345	175	1044.62950000000001	43
936	1	8472	264	156.974299999999999	48
936	2	185	144	1752.07629999999995	5
936	3	1722	100	1569.94399999999996	45
936	4	5045	254	391.764700000000005	29
936	5	740	191	521.079700000000003	4
936	6	8015	219	1411.6703	35
936	7	4424	55	1335.01009999999997	47
936	8	4646	178	1029.20409999999993	18
936	9	3851	139	799.800200000000018	47
936	10	5487	190	263.920399999999972	29
936	11	7124	204	1238.7029	31
936	12	2737	60	316.777199999999993	30
936	13	4146	92	1849.63210000000004	39
936	14	1411	279	81.0137	38
936	15	6179	33	1017.90719999999999	8
936	16	7278	219	1706.5612000000001	48
936	17	714	39	1452.57619999999997	36
936	18	5531	214	1656.66399999999999	15
936	19	3071	232	332.361699999999985	46
936	20	4034	215	210.832699999999988	34
937	1	1336	252	1631.6395	19
937	2	8552	40	982.161200000000008	26
937	3	3502	103	876.385800000000017	32
937	4	7941	217	794.434099999999944	48
937	5	4496	7	1723.83320000000003	28
937	6	4976	197	110.649600000000007	28
937	7	8930	173	1918.50369999999998	4
937	8	410	237	1558.46149999999989	32
937	9	8373	188	578.107600000000048	9
937	10	3214	270	1684.02710000000002	3
937	11	5768	14	1960.15149999999994	16
937	12	281	276	699.344799999999964	49
937	13	2012	179	1467.38789999999995	47
937	14	277	291	19.8932000000000002	29
937	15	7771	39	918.77030000000002	35
937	16	2972	22	1840.48820000000001	32
937	17	9369	176	1857.25340000000006	44
937	18	4324	215	1429.8134	19
937	19	2702	190	917.131799999999998	36
937	20	2515	287	607.927599999999984	3
937	21	3728	156	1140.13310000000001	17
937	22	7964	273	1951.68779999999992	4
937	23	6441	148	1949.46270000000004	35
937	24	6268	159	1864.83940000000007	47
937	25	6585	56	168.475099999999998	17
937	26	3072	253	1783.7476999999999	9
937	27	1161	189	210.930800000000005	23
937	28	8089	221	1141.93859999999995	10
937	29	7554	91	1062.63270000000011	31
937	30	9457	109	746.34680000000003	48
937	31	1930	249	1588.26950000000011	38
937	32	4418	163	1188.61249999999995	4
937	33	6484	112	322.466799999999978	32
937	34	5314	50	240.666899999999998	24
937	35	6276	292	757.125700000000052	7
937	36	1680	261	1241.89640000000009	38
937	37	1021	254	1365.23270000000002	36
937	38	6256	227	307.809900000000027	6
937	39	2621	252	806.566400000000044	3
937	40	7523	163	856.619400000000041	47
937	41	8045	19	1707.93159999999989	44
937	42	3336	241	1380.78060000000005	15
937	43	4051	181	625.620700000000056	13
937	44	788	145	1604.71669999999995	3
937	45	8860	211	1312.02299999999991	9
937	46	2895	8	1319.00520000000006	22
937	47	1658	294	1774.62049999999999	41
937	48	8435	246	1250.80410000000006	12
937	49	4482	173	612.821100000000001	22
937	50	2477	136	777.503699999999981	10
937	51	9742	298	1358.93990000000008	5
937	52	2845	81	1270.30109999999991	43
937	53	7710	67	1535.62650000000008	37
937	54	3213	291	463.797300000000007	23
937	55	3551	207	36.5016999999999996	4
937	56	9614	118	378.649900000000002	3
937	57	2756	282	1644.60339999999997	41
937	58	5484	16	1824.67329999999993	15
937	59	4673	122	1514.66660000000002	28
937	60	2142	99	572.173999999999978	17
937	61	7081	96	1747.9235000000001	28
937	62	3425	34	549.680700000000002	8
937	63	8466	1	1711.32639999999992	35
937	64	9812	278	889.387899999999945	48
937	65	5695	139	247.690599999999989	48
937	66	1350	142	736.508699999999976	8
937	67	2772	41	972.136399999999981	31
937	68	7377	239	186.98599999999999	37
937	69	2254	10	1497.59269999999992	30
937	70	8961	55	1325.66470000000004	32
937	71	3685	64	309.224400000000003	21
937	72	2018	116	586.525600000000054	42
937	73	6698	155	1520.54909999999995	29
937	74	9570	256	813.462499999999977	33
937	75	8451	71	379.248800000000017	3
937	76	1293	99	1872.11959999999999	36
937	77	7649	187	646.161899999999946	33
937	78	8502	22	387.919500000000028	48
937	79	9	108	168.747800000000012	38
938	1	1679	31	851.810899999999947	6
938	2	2411	227	1885.72829999999999	46
938	3	4488	96	1424.88370000000009	11
938	4	723	63	1241.16810000000009	5
938	5	7928	181	1407.95970000000011	24
938	6	3775	266	67.020700000000005	26
938	7	9161	298	219.5625	43
938	8	2982	71	1870.86909999999989	46
938	9	6821	5	523.684099999999944	47
938	10	8360	75	152.995900000000006	27
938	11	95	124	674.485900000000015	48
938	12	9502	239	1673.0766000000001	22
938	13	2846	59	880.573600000000056	44
938	14	3967	96	806.475299999999947	34
938	15	562	208	1276.33609999999999	26
938	16	50	297	219.485399999999998	31
938	17	2832	225	1697.08529999999996	21
938	18	782	221	321.510400000000004	29
938	19	6748	14	525.793800000000033	44
938	20	9567	117	1482.25299999999993	21
938	21	7152	63	765.684999999999945	12
938	22	3290	256	1267.39210000000003	39
938	23	6269	11	1654.12159999999994	3
938	24	8645	137	177.537000000000006	8
938	25	2571	32	811.320500000000038	30
938	26	3693	134	220.243200000000002	22
938	27	9752	107	1564.64509999999996	45
938	28	2502	206	355.382000000000005	1
938	29	6381	272	167.385099999999994	47
938	30	2405	120	1183.98250000000007	5
938	31	352	60	863.902299999999968	16
938	32	2695	24	364.704600000000028	41
938	33	8017	212	660.761499999999955	12
938	34	4417	128	1404.73739999999998	27
938	35	9346	64	1139.36740000000009	14
938	36	4305	146	1444.19139999999993	2
939	1	324	64	1962.47350000000006	8
939	2	4587	221	1216.62490000000003	19
939	3	578	2	873.314399999999978	20
939	4	4639	159	870.226400000000012	36
939	5	6337	122	678.0154	5
939	6	8721	151	514.232399999999984	11
939	7	9016	128	1353.24240000000009	1
939	8	5794	181	604.116899999999987	13
939	9	5523	220	623.707599999999957	45
939	10	4929	211	1764.92859999999996	32
939	11	2268	173	1566.6099999999999	48
939	12	9165	89	652.022000000000048	7
939	13	3262	276	1736.13969999999995	41
939	14	4578	72	710.145899999999983	26
940	1	9781	122	966.967200000000048	39
940	2	9364	31	1282.83909999999992	6
940	3	8422	175	375.156999999999982	8
940	4	6160	14	1846.18290000000002	14
940	5	3175	110	1414.73360000000002	20
940	6	1927	155	375.463900000000024	22
940	7	2239	242	260.969800000000021	33
940	8	8011	248	812.626700000000028	36
940	9	167	3	1534.05140000000006	47
940	10	8596	144	1741.83089999999993	16
940	11	5674	21	26.900500000000001	11
940	12	8949	162	1048.06500000000005	39
940	13	2818	192	458.320899999999995	24
940	14	5656	110	1320.68339999999989	7
940	15	5833	177	869.197400000000016	33
940	16	147	129	1356.63149999999996	7
940	17	8943	299	115.656000000000006	11
940	18	9867	221	258.137400000000014	39
940	19	3781	201	1775.80390000000011	25
940	20	5705	160	1676.0598	18
940	21	3542	10	694.319600000000037	13
940	22	9133	66	879.483399999999961	30
940	23	5982	148	639.866300000000024	21
940	24	9239	232	1240.35259999999994	25
940	25	763	206	1243.24109999999996	7
940	26	9711	292	926.298000000000002	34
940	27	7261	102	294.8202	38
940	28	4440	190	101.305599999999998	31
940	29	9887	77	1629.03809999999999	33
940	30	6042	247	1073.1848	4
940	31	5093	26	119.094200000000001	26
940	32	9128	285	874.890999999999963	8
940	33	4025	154	1167.72029999999995	44
940	34	2697	71	1301.27819999999997	4
940	35	6915	9	1426.42309999999998	10
940	36	6056	156	1524.92699999999991	27
940	37	198	89	809.02940000000001	16
940	38	3022	271	637.239699999999971	15
940	39	3091	157	1165.88789999999995	25
940	40	9290	275	602.570100000000025	47
940	41	8877	165	1017.39480000000003	15
940	42	4402	133	675.162000000000035	19
940	43	8314	171	175.833799999999997	34
941	1	2229	273	1588.7052000000001	45
941	2	4789	43	1512.7648999999999	25
941	3	4516	27	387.492399999999975	11
941	4	8311	245	472.995900000000006	3
941	5	6025	243	1299.62249999999995	5
941	6	700	47	397.768199999999979	20
941	7	6069	151	1953.20499999999993	11
941	8	4640	269	552.322400000000016	21
941	9	7583	98	1004.45540000000005	43
941	10	9146	161	1296.85149999999999	7
941	11	8469	94	1085.50610000000006	15
941	12	4367	153	1078.56369999999993	17
941	13	5003	39	199.21629999999999	16
941	14	5670	268	1875.67090000000007	13
941	15	7999	182	317.333199999999977	8
941	16	3263	18	944.252500000000055	1
941	17	1892	118	377.940400000000011	13
941	18	8379	95	589.128400000000056	47
941	19	8831	91	551.237600000000043	43
941	20	9004	65	1806.77399999999989	30
941	21	6702	208	1084.02539999999999	3
941	22	834	210	1518.49350000000004	16
941	23	4871	45	1100.09760000000006	47
941	24	9245	193	653.503199999999993	23
941	25	2647	74	1656.99140000000011	5
941	26	7821	62	1169.77829999999994	23
941	27	4274	115	754.439700000000016	7
941	28	4463	142	463.781099999999981	28
941	29	8952	69	1057.6431	17
941	30	7478	118	501.088999999999999	21
941	31	7300	292	1100.03970000000004	8
941	32	4708	171	106.885099999999994	40
941	33	1891	271	979.394400000000019	14
941	34	1259	98	1850.34130000000005	10
941	35	3381	150	794.913300000000049	45
941	36	2777	228	680.84820000000002	2
941	37	5338	283	1932.14889999999991	28
941	38	2171	78	319.206099999999992	41
941	39	1434	112	675.438599999999951	11
941	40	6368	280	1966.98910000000001	6
941	41	1649	298	578.133000000000038	22
941	42	1220	111	1589.43910000000005	46
941	43	9711	111	1287.51690000000008	20
941	44	377	145	247.653899999999993	42
941	45	1386	274	89.154200000000003	2
941	46	7899	78	533.688999999999965	34
941	47	3198	101	1656.27080000000001	49
941	48	7536	29	499.573699999999974	5
941	49	3836	91	1711.88879999999995	42
941	50	6725	193	1373.7047	22
941	51	8596	211	693.630800000000022	8
941	52	1196	14	512.837999999999965	15
941	53	3645	57	986.635599999999954	23
941	54	8599	1	1181.98180000000002	17
941	55	563	238	614.330799999999954	41
941	56	6524	120	710.732399999999984	8
941	57	6549	72	1281.97949999999992	15
941	58	2569	52	277.467800000000011	7
941	59	227	69	552.654300000000035	3
941	60	7523	253	1678.68900000000008	28
941	61	8197	80	353.704400000000021	3
941	62	8476	43	1428.75759999999991	32
941	63	5457	240	1935.02269999999999	40
941	64	8185	256	218.769800000000004	47
941	65	6443	240	551.971400000000017	18
941	66	3906	14	1837.43550000000005	25
941	67	3881	49	1577.68540000000007	2
941	68	5134	24	393.646500000000003	11
941	69	4091	288	1030.12789999999995	31
941	70	3186	253	235.592099999999988	12
941	71	7478	103	918.893599999999992	23
941	72	2508	143	1019.10109999999997	48
941	73	3005	123	578.154800000000023	17
941	74	4822	268	846.087099999999964	19
941	75	9756	21	544.679700000000025	11
941	76	9257	218	1447.66439999999989	16
941	77	7348	10	1074.33989999999994	15
941	78	7631	159	672.671199999999999	19
941	79	7247	148	1804.90679999999998	33
941	80	7424	263	291.316500000000019	28
942	1	4375	266	471.595899999999972	47
942	2	1138	238	432.964600000000019	16
942	3	3187	22	244.294199999999989	33
942	4	3257	138	1319.6434999999999	22
942	5	4046	102	421.822900000000004	27
942	6	7126	88	937.301600000000008	32
942	7	7043	240	1966.12879999999996	41
942	8	3861	169	1533.67820000000006	1
942	9	8391	215	486.142800000000022	35
942	10	6254	250	18.0805000000000007	47
942	11	6228	259	548.555700000000002	11
942	12	5751	268	208.483300000000014	6
942	13	3698	79	1413.54160000000002	8
942	14	5983	76	1821.7183	37
942	15	5879	263	849.552500000000009	33
942	16	5531	123	1358.78719999999998	47
942	17	4103	272	659.891399999999976	13
942	18	2690	34	612.731499999999983	11
942	19	1875	298	457.210500000000025	34
942	20	1435	41	1487.4043999999999	12
942	21	8005	259	489.141399999999976	45
942	22	5072	93	1629.9378999999999	44
942	23	8318	172	453.147800000000018	1
942	24	6018	226	1824.80439999999999	26
942	25	3467	216	1660.47890000000007	29
942	26	1701	281	636.268100000000004	48
942	27	6937	251	144.609800000000007	25
942	28	9953	35	632.3827	48
942	29	8654	88	799.094799999999964	48
942	30	6204	201	1473.22880000000009	13
942	31	9472	63	1915.50260000000003	19
942	32	7526	97	1994.24309999999991	45
942	33	8535	186	44.5150999999999968	31
942	34	957	213	1673.82150000000001	17
942	35	9688	238	826.635599999999954	15
942	36	7021	258	1545.2956999999999	32
942	37	8258	249	762.676199999999994	25
942	38	2463	157	670.095199999999977	25
942	39	1464	52	1302.22720000000004	48
942	40	7062	288	101.722899999999996	1
942	41	9060	103	865.770099999999957	16
942	42	7404	82	744.383299999999963	39
942	43	7257	30	1261.17990000000009	44
942	44	9857	194	1679.70170000000007	7
942	45	928	91	1398.60480000000007	11
942	46	4687	180	412.186800000000005	45
942	47	3119	64	541.130199999999945	24
942	48	8294	151	238.251499999999993	22
942	49	9162	147	1008.43050000000005	35
942	50	7372	1	245.127700000000004	22
942	51	4829	279	870.244699999999966	46
942	52	4669	190	1598.31529999999998	37
942	53	3458	17	881.730500000000006	27
942	54	9379	168	1759.50960000000009	37
942	55	2044	263	695.4375	14
942	56	5940	256	1209.52260000000001	20
942	57	1228	180	1948.7523000000001	22
942	58	5978	276	160.703800000000001	40
942	59	6734	64	1123.55839999999989	39
942	60	1715	24	906.553300000000036	31
942	61	8907	229	1084.56549999999993	2
942	62	9221	30	225.422699999999992	20
942	63	5863	284	878.531299999999987	37
942	64	1257	14	1104.68820000000005	8
942	65	1997	20	46.9085999999999999	34
942	66	1628	296	1127.03719999999998	47
942	67	7829	281	1603.41409999999996	24
942	68	9102	112	1940.52310000000011	5
942	69	822	71	1544.8112000000001	48
942	70	4699	114	1519.4991	3
942	71	7332	115	810.927299999999946	22
942	72	9519	31	1932.19209999999998	33
942	73	1050	138	1501.3266000000001	46
942	74	307	14	1253.721	26
942	75	3272	184	160.9529	3
942	76	7651	124	1429.38239999999996	7
942	77	1394	77	756.180500000000052	47
942	78	5573	97	1538.6431	11
943	1	3381	280	908.091400000000021	2
943	2	2322	256	701.122100000000046	31
943	3	2244	76	66.2934999999999945	28
943	4	5667	85	1411.98800000000006	9
943	5	2383	297	1279.50909999999999	41
943	6	5574	291	1961.23219999999992	23
943	7	3775	160	145.005899999999997	1
943	8	1038	128	593.529499999999985	9
943	9	8353	33	1340.92039999999997	44
943	10	7018	140	1258.94530000000009	46
943	11	6669	104	1550.42570000000001	6
943	12	7416	224	1604.43679999999995	15
943	13	6151	233	530.739400000000046	13
943	14	6029	10	53.6925000000000026	29
943	15	5102	38	1556.04349999999999	38
943	16	3657	152	1551.64599999999996	6
943	17	5457	78	1025.52729999999997	46
943	18	9411	75	1325.94689999999991	32
943	19	2273	6	1573.65900000000011	47
943	20	2180	242	1216.20080000000007	32
943	21	8304	131	840.315299999999979	49
943	22	6708	77	544.481899999999996	34
943	23	9936	101	1877.3110999999999	8
943	24	5844	1	1306.41840000000002	45
943	25	9524	95	553.971400000000017	28
943	26	2183	124	1646.42149999999992	17
943	27	3557	63	126.451599999999999	14
943	28	2199	72	1662.84120000000007	41
943	29	912	12	1932.01819999999998	29
943	30	5904	281	890.795299999999997	5
943	31	7050	217	1779.18149999999991	7
943	32	6869	211	86.7069000000000045	41
943	33	8341	225	1662.55060000000003	47
943	34	8507	92	1457.45229999999992	6
943	35	1623	180	1636.53449999999998	22
943	36	380	37	443.33159999999998	31
943	37	8765	119	941.778400000000033	18
943	38	1336	296	1969.29790000000003	27
943	39	8438	163	302.393100000000004	16
943	40	7334	91	765.955299999999966	14
943	41	6268	140	112.286699999999996	31
943	42	3911	137	25.9471999999999987	37
943	43	9196	144	1730.64529999999991	27
943	44	9883	138	1048.11529999999993	1
943	45	1686	143	1309.09889999999996	37
943	46	3780	271	1768.51029999999992	43
943	47	9871	61	862.100800000000049	27
943	48	466	17	1681.64110000000005	9
943	49	7885	245	1265.96379999999999	48
943	50	2607	18	261.904999999999973	49
943	51	5780	191	889.961699999999951	25
943	52	4142	150	908.092999999999961	7
943	53	2235	156	704.884300000000053	15
943	54	8114	168	1912.74109999999996	41
943	55	6859	105	1512.30359999999996	38
943	56	2300	221	350.758399999999995	3
943	57	9523	112	936.383400000000051	29
943	58	6877	223	164.674000000000007	29
943	59	2144	117	1618.95029999999997	1
943	60	393	262	1315.25080000000003	27
943	61	5280	218	1867.82510000000002	11
943	62	4050	265	25.2786000000000008	34
943	63	1180	50	1090.49600000000009	23
943	64	7455	127	1988.34439999999995	39
943	65	5264	95	563.928800000000024	38
943	66	9635	236	892.9923	36
943	67	9294	61	1328.71329999999989	45
943	68	2922	77	1446.77980000000002	4
943	69	3090	85	321.987199999999973	28
944	1	1705	47	1873.3442	15
944	2	7402	173	1463.3454999999999	39
944	3	7286	172	103.579599999999999	17
944	4	5863	80	1934.93010000000004	8
944	5	6225	251	1460.89429999999993	14
944	6	2769	274	339.445400000000006	47
944	7	6487	290	1216.13879999999995	41
944	8	5895	292	58.1360000000000028	18
944	9	4470	142	1104.1382000000001	3
944	10	1710	245	838.74879999999996	22
944	11	9218	179	540.494400000000041	37
944	12	4856	97	434.062700000000007	34
944	13	2073	245	1971.67969999999991	16
944	14	2711	195	1746.7177999999999	29
944	15	1001	176	1525.66830000000004	19
944	16	2745	142	176.365100000000012	30
944	17	5570	83	296.677599999999984	1
944	18	72	208	1433.39419999999996	19
944	19	4086	167	511.330199999999991	37
944	20	2498	153	941.896600000000035	16
944	21	5589	126	879.284200000000055	47
944	22	8981	86	1152.86059999999998	30
944	23	8294	196	285.60390000000001	36
944	24	8327	163	304.042500000000018	15
944	25	4578	211	75.1226000000000056	49
944	26	9953	146	311.166299999999978	14
944	27	3182	17	1235.68720000000008	34
944	28	9499	153	1153.97959999999989	28
944	29	2119	118	1649.64400000000001	42
944	30	9871	213	1040.7188000000001	6
944	31	6623	144	1653.72150000000011	48
944	32	2598	150	806.072800000000029	21
944	33	9093	280	1500.21730000000002	22
944	34	4576	147	1280.02849999999989	16
944	35	2413	288	326.767400000000009	37
944	36	1289	244	1675.88480000000004	10
944	37	5222	99	650.117899999999963	16
944	38	3240	279	189.699399999999997	29
944	39	8929	182	674.412699999999973	47
944	40	1982	228	71.0112000000000023	34
944	41	9086	142	1040.21759999999995	4
944	42	2704	146	1785.78610000000003	1
944	43	3880	256	1990.87570000000005	49
944	44	7405	244	1240.30799999999999	40
944	45	9826	101	723.953600000000051	18
944	46	9992	112	543.044800000000009	18
944	47	7072	8	1227.16550000000007	13
944	48	6280	162	1562.27569999999992	7
944	49	4159	94	1562.00070000000005	1
944	50	2081	56	190.590100000000007	27
944	51	3119	117	229.067800000000005	16
944	52	8202	27	1218.61799999999994	14
944	53	7702	161	549.785300000000007	12
945	1	7522	66	701.683999999999969	12
945	2	2787	149	1005.62509999999997	47
945	3	9597	169	1156.86490000000003	47
945	4	612	120	632.017799999999966	17
945	5	1827	294	161.135400000000004	21
945	6	1750	23	113.111800000000002	38
945	7	5589	49	598.398000000000025	27
945	8	2818	187	34.3389999999999986	7
945	9	1816	253	1475.45610000000011	18
945	10	1187	64	1841.97779999999989	11
945	11	6373	236	913.998900000000049	38
945	12	4294	111	525.072099999999978	19
945	13	8220	18	389.289199999999994	32
945	14	9677	284	1887.0462	33
945	15	6729	189	735.046299999999974	27
945	16	3574	43	116.061099999999996	37
945	17	7212	17	1308.85950000000003	18
945	18	9306	181	1132.07459999999992	29
945	19	8773	117	1150.14760000000001	35
945	20	5204	14	910.114500000000021	26
945	21	8247	1	1683.27790000000005	19
945	22	4636	162	390.851699999999994	46
945	23	1721	11	1450.6694	21
945	24	9888	216	236.168000000000006	27
945	25	8098	190	258.005200000000002	13
945	26	2137	106	997.519000000000005	44
945	27	7141	205	1167.97980000000007	7
945	28	20	284	946.864699999999971	2
945	29	6658	231	391.499099999999999	36
945	30	2405	96	1649.49970000000008	34
945	31	977	207	1455.32709999999997	38
945	32	6879	141	1364.5293999999999	29
945	33	1372	219	784.798099999999977	1
945	34	2391	206	1613.68399999999997	47
945	35	7343	107	647.378799999999956	10
945	36	5504	293	1474.78250000000003	3
945	37	2143	53	945.263400000000047	8
945	38	6993	273	176.399799999999999	40
945	39	6446	71	1225.21730000000002	8
945	40	5829	71	687.459299999999985	7
945	41	7760	134	1854.67399999999998	28
945	42	9433	125	778.932500000000005	26
945	43	2229	273	1040.77839999999992	20
945	44	8035	95	1804.76099999999997	27
945	45	5490	87	1192.44789999999989	15
945	46	1285	17	1176.23489999999993	2
945	47	3452	231	1779.77399999999989	47
945	48	6687	21	398.9529	4
945	49	646	60	95.1524000000000001	48
945	50	3186	116	1720.83739999999989	35
945	51	9622	259	337.833399999999983	27
945	52	159	228	801.360500000000002	26
945	53	4496	153	1055.66010000000006	6
945	54	4219	215	1084.5616	16
945	55	2657	186	552.515499999999975	25
946	1	6176	232	278.340199999999982	15
946	2	6334	74	459.977199999999982	43
946	3	7224	132	539.168000000000006	24
946	4	3900	141	540.819799999999987	3
946	5	6638	186	731.891499999999951	39
946	6	1613	156	985.803700000000049	18
946	7	7665	1	1241.55300000000011	25
946	8	2586	126	1480.14400000000001	29
946	9	6476	263	1241.57529999999997	38
946	10	5042	14	1509.27690000000007	2
946	11	2460	193	1289.07709999999997	47
946	12	3033	102	554.729199999999992	21
946	13	356	133	891.962099999999964	23
946	14	8451	251	1694.49900000000002	34
946	15	5161	267	275.614399999999989	15
946	16	7369	143	842.780999999999949	22
946	17	6367	150	1337.6905999999999	39
946	18	1834	51	1601.39439999999991	45
946	19	8195	186	1176.43869999999993	7
946	20	8500	123	55.0152000000000001	24
946	21	8322	217	683.67330000000004	20
946	22	9054	18	1416.94509999999991	1
946	23	8205	153	696.188099999999963	9
946	24	1475	167	97.9498999999999995	26
946	25	379	153	1272.78009999999995	44
946	26	7019	14	440.249700000000018	14
946	27	9484	113	1443.61760000000004	4
946	28	2827	65	35.1721999999999966	15
946	29	9237	211	1542.58529999999996	25
946	30	4482	98	400.41840000000002	45
946	31	5466	216	1379.4378999999999	39
946	32	4575	178	1521.71309999999994	31
946	33	3228	50	356.109500000000025	17
946	34	149	18	195.892500000000013	39
946	35	545	196	1639.21090000000004	1
946	36	5249	229	136.927400000000006	45
946	37	1680	132	1447.92460000000005	35
946	38	4916	135	926.811000000000035	34
946	39	9793	270	1691.29610000000002	9
946	40	2140	141	920.440699999999993	36
946	41	1201	184	1926.1404	4
946	42	1582	265	470.148199999999974	8
946	43	3149	128	760.867700000000013	13
946	44	6786	168	1939.18190000000004	34
946	45	1686	60	347.296600000000012	23
946	46	9600	188	744.660100000000057	7
946	47	1086	264	1064.21479999999997	6
946	48	3514	296	1338.29389999999989	34
946	49	9256	79	627.447400000000016	31
946	50	8406	102	458.797500000000014	14
946	51	9405	276	105.349000000000004	16
946	52	773	296	640.178499999999985	40
946	53	7350	209	1148.06680000000006	3
946	54	7574	111	1837.3922	1
946	55	6078	256	1059.52849999999989	16
946	56	7410	245	1412.03850000000011	23
946	57	9064	228	936.021200000000022	29
946	58	7375	113	1373.59590000000003	24
946	59	3932	235	1549.27240000000006	24
946	60	7523	216	1389.30929999999989	6
946	61	5611	288	549.629699999999957	13
946	62	4483	45	966.897000000000048	16
946	63	4869	292	539.609900000000039	48
946	64	8585	99	630.677199999999971	12
946	65	1905	190	208.787200000000013	24
946	66	6266	205	532.342300000000023	39
946	67	3679	78	622.149499999999989	5
946	68	581	86	985.468700000000013	36
946	69	8352	173	1116.26469999999995	49
946	70	6209	212	1655.29369999999994	19
946	71	5532	286	79.3569999999999993	3
946	72	9592	84	1656.75520000000006	40
946	73	4821	248	1841.81889999999999	18
946	74	1197	134	687.222999999999956	20
946	75	5744	86	728.229299999999967	21
946	76	4450	278	1997.327	22
946	77	9279	260	584.755999999999972	7
946	78	8802	150	948.675299999999993	49
946	79	3157	122	864.237100000000055	43
946	80	8179	9	1343.83789999999999	31
946	81	1836	31	769.699299999999994	38
947	1	5446	32	269.67149999999998	3
947	2	2171	270	438.219200000000001	8
947	3	4217	263	53.4166999999999987	37
947	4	4848	117	1476.91399999999999	48
947	5	4598	125	967.91700000000003	14
947	6	6914	151	1258.38760000000002	9
947	7	2295	253	545.587099999999964	23
947	8	5685	54	920.656700000000001	32
947	9	6903	57	1473.41429999999991	48
947	10	2975	133	749.011399999999981	49
947	11	1883	198	132.457799999999992	45
947	12	9530	269	1635.81400000000008	32
947	13	67	177	1864.3753999999999	10
947	14	6877	298	1298.76140000000009	36
947	15	9915	20	1448.61869999999999	2
947	16	3644	278	1478.39740000000006	27
947	17	1693	37	1462.2023999999999	38
947	18	1439	210	916.557199999999966	44
947	19	7356	121	1457.96389999999997	12
947	20	5145	130	620.037900000000036	28
947	21	2795	170	1966.8578	41
947	22	9803	278	1711.79950000000008	15
947	23	1547	40	666.362899999999968	40
947	24	3644	105	1529.14580000000001	28
947	25	745	235	799.616800000000012	33
947	26	1312	213	236.794399999999996	23
947	27	4735	78	381.014200000000017	4
947	28	3932	86	224.716000000000008	38
947	29	8485	170	1154.83760000000007	28
947	30	3026	190	778.244699999999966	22
947	31	8218	215	1213.8436999999999	4
947	32	1533	229	1515.92890000000011	38
947	33	2455	37	1877.81590000000006	8
947	34	2856	205	1657.02040000000011	40
947	35	1749	94	1093.65169999999989	34
947	36	4366	210	1134.99229999999989	13
947	37	1489	178	1223.35509999999999	46
947	38	5969	130	489.502099999999984	32
947	39	3065	8	1931.4833000000001	44
947	40	6187	216	1474.8916999999999	25
947	41	5596	11	68.5244	20
947	42	2343	233	101.7286	46
947	43	3160	176	1382.60850000000005	48
947	44	493	289	487.565699999999993	38
947	45	2508	27	1425.59699999999998	1
947	46	3418	150	250.912200000000013	4
947	47	5178	199	146.412200000000013	16
947	48	7081	133	1397.91200000000003	43
948	1	2668	269	376.255899999999997	21
948	2	1145	88	1806.70170000000007	10
948	3	4571	102	1688.36259999999993	25
948	4	6727	211	1054.43509999999992	16
948	5	7552	235	36.2359999999999971	44
948	6	7008	14	1213.40460000000007	16
948	7	1294	19	1008.86379999999997	23
948	8	6439	131	1635.86599999999999	41
948	9	3602	98	1242.8248000000001	2
948	10	481	207	963.931100000000015	22
948	11	9229	187	1645.97420000000011	28
948	12	968	249	1290.46630000000005	43
948	13	3103	82	112.283299999999997	28
948	14	4998	67	1448.21530000000007	10
949	1	2682	133	1200.53860000000009	23
949	2	987	184	478.194900000000018	1
949	3	3866	22	1731.14940000000001	3
949	4	541	172	53.4973000000000027	37
949	5	5918	245	1296.47600000000011	48
950	1	885	8	291.759400000000028	36
950	2	7686	280	1980.61490000000003	33
950	3	329	154	454.524800000000027	15
950	4	8868	272	970.880499999999984	6
950	5	7319	146	422.829600000000028	43
950	6	5344	33	1059.31570000000011	6
950	7	8613	176	1367.16380000000004	35
950	8	1963	185	472.625299999999982	44
950	9	7150	19	1170.93820000000005	47
950	10	3822	91	1454.08969999999999	49
950	11	9461	160	1479.29780000000005	39
950	12	349	13	134.26169999999999	16
950	13	9681	95	1160.78710000000001	26
950	14	1073	238	1775.98219999999992	41
950	15	6871	253	720.285499999999956	30
950	16	8610	297	438.403900000000021	32
950	17	6297	206	963.674999999999955	12
950	18	7774	102	1775.79459999999995	39
950	19	4491	73	641.698899999999981	35
950	20	795	14	117.507400000000004	5
950	21	3236	241	940.578700000000026	20
950	22	5487	192	1326.8732	44
951	1	1423	131	1986.97820000000002	4
951	2	8865	186	1893.78659999999991	22
951	3	2574	264	1284.44609999999989	45
951	4	5758	141	1731.25500000000011	30
951	5	8422	200	632.797800000000052	44
951	6	472	239	510.225900000000024	14
951	7	8473	209	1922.49360000000001	40
951	8	5639	244	1319.38509999999997	45
951	9	811	177	892.840000000000032	23
951	10	7524	75	266.228700000000003	12
951	11	6430	265	1813.00890000000004	40
951	12	7767	7	703.426799999999957	1
951	13	9280	146	1818.96810000000005	17
951	14	3312	141	798.473700000000008	36
951	15	1023	128	1787.92920000000004	31
951	16	1014	1	421.5822	29
951	17	4684	11	876.951999999999998	2
951	18	4130	13	99.2630000000000052	23
951	19	1449	53	1459.73139999999989	1
951	20	151	232	1790.83230000000003	43
951	21	8468	288	942.927699999999959	16
951	22	2910	29	310.433299999999974	7
951	23	6844	89	1630.82899999999995	13
951	24	5875	1	1528.98060000000009	44
951	25	1097	185	193.639299999999992	47
951	26	308	239	571.954299999999989	42
951	27	9985	66	1107.64560000000006	28
951	28	6446	22	100.346100000000007	44
951	29	3357	134	449.867599999999982	13
951	30	974	95	309.074799999999982	38
951	31	4330	98	1440.80680000000007	12
951	32	5494	36	552.752100000000041	47
951	33	1418	263	689.170499999999947	39
951	34	275	64	1575.35439999999994	12
951	35	2533	109	1125.46289999999999	41
952	1	6366	7	1984.36169999999993	6
952	2	7170	102	1002.70349999999996	3
952	3	9971	196	863.525899999999979	47
952	4	9765	253	1812.00700000000006	28
952	5	9008	182	1131.01029999999992	22
952	6	48	76	266.402300000000025	19
952	7	2342	48	1731.17779999999993	21
952	8	162	101	993.463600000000042	42
952	9	3244	163	1096.9846	35
952	10	6936	6	1223.04909999999995	44
952	11	3742	66	390.376500000000021	5
952	12	3432	143	143.546199999999999	31
952	13	2336	296	268.728599999999972	2
952	14	5642	288	1361.64400000000001	20
952	15	6573	249	92.2631999999999977	40
952	16	7176	186	58.3770999999999987	47
952	17	5182	259	312.677399999999977	10
952	18	7813	69	1854.22190000000001	45
952	19	3881	232	1602.02719999999999	15
952	20	8480	148	151.136500000000012	22
952	21	8009	236	756.85590000000002	10
952	22	570	41	1663.58789999999999	22
952	23	5664	253	1217.03809999999999	5
952	24	8823	260	1325.21329999999989	44
952	25	8026	238	1004.18420000000003	4
952	26	9897	16	321.795900000000017	10
952	27	9754	236	906.175500000000056	37
952	28	240	237	1088.56230000000005	1
952	29	8543	264	1619.32889999999998	15
952	30	3553	68	1007.92359999999996	5
952	31	4156	254	674.043499999999995	3
952	32	5828	137	1838.04549999999995	38
952	33	4471	231	1831.27500000000009	5
952	34	3777	226	1300.74620000000004	47
952	35	1519	83	503.527600000000007	5
952	36	6122	102	672.322700000000054	19
952	37	1585	178	1815.97170000000006	10
952	38	1579	167	1713.62329999999997	28
952	39	1294	132	891.508799999999951	28
952	40	9951	297	1643.05259999999998	8
952	41	7873	276	1117.31169999999997	19
952	42	8639	44	268.193499999999972	19
952	43	2683	175	533.527399999999943	43
952	44	9305	264	345.461099999999988	17
952	45	1677	117	1770.41579999999999	32
952	46	249	195	533.299200000000042	42
952	47	2330	242	1317.64339999999993	32
952	48	896	272	1557.52189999999996	46
952	49	2471	22	1140.3608999999999	32
952	50	7687	276	1983.42560000000003	30
952	51	4828	130	1318.19900000000007	14
952	52	1614	275	1912.3744999999999	11
952	53	6200	233	1050.63629999999989	18
952	54	8746	58	165.123700000000014	18
952	55	1974	266	1230.84269999999992	43
952	56	5265	139	817.499500000000012	19
952	57	3785	113	1012.26499999999999	12
952	58	6958	217	199.90440000000001	34
952	59	1393	71	245.64670000000001	35
952	60	4620	21	614.127600000000029	31
952	61	1485	137	1728.32060000000001	17
953	1	2454	111	1404.9402	27
953	2	510	63	1931.96620000000007	49
953	3	8331	288	1272.85239999999999	22
953	4	8445	36	1883.06690000000003	38
953	5	7462	170	225.16640000000001	35
953	6	8959	267	458.283299999999997	16
953	7	7975	198	1395.03430000000003	42
953	8	9010	289	1272.43090000000007	5
953	9	3818	140	1256.1597999999999	44
953	10	3612	0	92.4646000000000043	48
953	11	7050	136	888.618299999999977	42
953	12	1531	118	310.579200000000014	28
953	13	4505	203	1568.04079999999999	1
953	14	9193	165	1826.94669999999996	27
953	15	1918	288	1496.66679999999997	25
953	16	8543	168	1266.21910000000003	6
954	1	2729	2	1470.26639999999998	8
954	2	3980	25	1581.88090000000011	44
954	3	640	94	1715.69430000000011	37
954	4	7908	93	186.956500000000005	41
954	5	2595	214	197.444099999999992	27
954	6	6580	183	1859.67149999999992	15
954	7	5307	260	655.611099999999965	46
954	8	6827	117	1765.30960000000005	29
954	9	4532	70	1438.72520000000009	34
954	10	7057	13	864.513199999999983	23
954	11	8725	146	524.381999999999948	46
954	12	5868	202	449.500400000000013	2
954	13	6631	175	1957.29500000000007	43
954	14	2143	185	918.025200000000041	35
954	15	7111	209	983.885999999999967	34
954	16	2014	185	278.990900000000011	13
954	17	2656	194	1601.43200000000002	1
954	18	1342	58	683.474699999999984	24
954	19	9490	284	1967.95980000000009	11
954	20	338	157	1504.04809999999998	2
954	21	8456	271	368.740099999999984	28
954	22	9131	273	1277.10490000000004	17
954	23	929	171	1712.66599999999994	46
954	24	7498	107	1096.10850000000005	47
954	25	8954	199	496.336700000000008	11
954	26	8972	65	340.002900000000011	35
954	27	4014	210	219.419900000000013	35
954	28	6672	83	935.568099999999959	40
954	29	8147	149	689.73720000000003	47
954	30	3266	79	1863.4994999999999	37
954	31	6615	60	116.722399999999993	21
954	32	3411	74	1624.67200000000003	48
954	33	1514	113	263.333799999999997	40
954	34	517	263	953.914499999999975	42
954	35	829	198	1991.3572999999999	13
954	36	6363	98	202.832899999999995	37
954	37	3801	286	1264.94270000000006	30
954	38	1365	40	1179.70029999999997	30
954	39	4923	6	1613.29259999999999	48
954	40	5917	29	1181.73389999999995	20
954	41	1954	135	1325.96659999999997	21
954	42	6476	51	125.417400000000001	33
954	43	3862	2	1203.60699999999997	1
954	44	4052	108	1642.16579999999999	43
954	45	5357	184	1770.22219999999993	32
954	46	3122	127	550.385700000000043	44
954	47	5290	194	542.798000000000002	32
954	48	324	223	1804.41820000000007	13
954	49	5047	85	1930.8427999999999	29
954	50	215	271	1226.94759999999997	36
954	51	3689	288	1001.19159999999999	20
954	52	6600	231	1459.46379999999999	14
954	53	5204	48	922.118600000000015	16
954	54	5636	263	880.349199999999996	1
954	55	5436	23	951.823999999999955	37
954	56	9866	139	645.666600000000017	12
954	57	3628	289	1283.9704999999999	20
954	58	3700	247	358.78649999999999	43
954	59	7613	61	465.317999999999984	3
954	60	4832	211	1654.95830000000001	12
954	61	2355	276	1324.12010000000009	32
954	62	585	102	790.315900000000056	49
954	63	8252	175	231.821100000000001	24
954	64	6525	6	451.819900000000018	8
954	65	4513	95	725.469299999999976	21
955	1	9231	145	1043.54880000000003	10
955	2	8248	31	1789.86290000000008	31
955	3	7008	204	562.105699999999956	8
955	4	6072	174	1427.42689999999993	2
955	5	8144	89	629.859699999999975	39
955	6	2619	150	1773.02890000000002	12
955	7	1086	272	938.231999999999971	36
955	8	1362	142	946.608600000000024	44
955	9	4562	270	310.594600000000014	45
955	10	9276	19	779.579299999999989	30
955	11	9872	251	217.645600000000002	3
955	12	743	83	253.589100000000002	9
955	13	1121	158	303.339999999999975	7
955	14	4625	186	1580.02459999999996	45
955	15	3129	218	1165.73170000000005	3
955	16	7030	19	1629.76140000000009	39
955	17	9965	294	851.815100000000029	32
955	18	7609	20	800.275300000000016	31
955	19	4274	203	1158.36519999999996	24
955	20	2526	67	1889.4348	24
955	21	1738	151	320.490200000000016	38
955	22	8469	57	209.249500000000012	33
955	23	6907	101	914.529999999999973	24
956	1	278	263	601.715000000000032	23
956	2	2810	247	383.969499999999982	26
956	3	3817	165	606.351400000000012	28
956	4	9858	184	17.5002999999999993	10
956	5	2172	32	242.075799999999987	41
956	6	4376	215	1739.97190000000001	5
956	7	7866	238	1357.99659999999994	8
956	8	9538	169	865.724199999999996	15
956	9	2065	126	1265.80700000000002	14
956	10	4542	170	1369.48119999999994	23
956	11	8387	0	1900.84590000000003	20
956	12	9174	147	202.060900000000004	23
956	13	3016	14	341.583199999999977	19
956	14	271	110	1467.11660000000006	7
956	15	9217	133	1586.51289999999995	24
956	16	2076	19	1444.95710000000008	5
956	17	8462	13	561.709699999999998	38
956	18	6489	23	185.780000000000001	29
956	19	2109	25	1932.34719999999993	28
956	20	8707	17	1487.7956999999999	26
956	21	6336	78	1947.8447000000001	38
956	22	4106	250	277.508100000000013	49
956	23	5345	73	549.920299999999997	19
956	24	1234	30	1724.40990000000011	11
956	25	8516	2	906.705000000000041	13
956	26	9881	172	900.120099999999979	11
956	27	8131	271	636.258199999999988	38
956	28	9221	166	1989.45100000000002	40
956	29	1721	221	1122.23049999999989	43
956	30	5814	83	1070.66750000000002	22
956	31	1535	234	205.6447	37
957	1	2568	236	1245.7373	1
957	2	8462	147	656.088799999999992	17
957	3	501	130	1267.69139999999993	13
957	4	4226	281	1151.92740000000003	10
957	5	5587	184	444.811599999999999	16
957	6	2667	166	1881.20370000000003	45
957	7	5857	295	1061.28160000000003	39
957	8	9668	0	1982.34539999999993	8
957	9	1042	205	356.511300000000006	34
957	10	5415	2	41.5063000000000031	30
957	11	681	155	1815.88339999999994	23
957	12	783	92	1290.5175999999999	13
957	13	7420	84	962.476599999999962	1
957	14	3451	153	975.031899999999951	29
957	15	5017	138	421.358900000000006	5
957	16	8566	191	701.937000000000012	7
957	17	8670	258	914.546299999999974	30
957	18	8782	275	1932.19070000000011	8
957	19	709	292	985.975599999999986	22
957	20	4954	116	1021.85080000000005	6
957	21	2167	96	542.995300000000043	35
957	22	3289	12	1494.96239999999989	2
957	23	8788	152	593.557199999999966	6
957	24	7089	165	1978.68599999999992	3
957	25	5453	36	389.205300000000022	43
957	26	2225	135	275.991600000000005	11
957	27	9771	253	412.795099999999991	38
957	28	8488	193	1384.64640000000009	24
957	29	1161	101	1299.38539999999989	40
957	30	4617	51	170.670700000000011	40
957	31	2084	82	1700.4360999999999	43
957	32	8297	17	810.924099999999953	2
957	33	1486	238	400.125299999999982	28
957	34	1919	154	1078.1418000000001	28
957	35	5498	23	815.173199999999952	42
957	36	8104	131	856.437400000000025	4
957	37	5146	258	194.104600000000005	34
957	38	1563	218	1249.05279999999993	20
957	39	5170	56	1946.43260000000009	11
957	40	7744	88	714.475500000000011	35
958	1	4451	76	1150.3309999999999	8
958	2	6521	189	1457.35770000000002	33
958	3	9388	242	803.851400000000012	2
958	4	6196	250	1436.4043999999999	28
958	5	8630	16	691.269599999999969	35
958	6	7010	129	1748.46080000000006	37
958	7	3981	215	1954.55320000000006	22
958	8	5433	85	1445.65079999999989	14
958	9	8821	147	1307.0489	16
958	10	4023	16	1512.67800000000011	38
958	11	1020	83	391.088999999999999	45
958	12	3179	250	1779.09909999999991	41
958	13	6148	103	1024.80430000000001	45
958	14	3734	31	287.163099999999986	12
958	15	7946	150	517.689899999999966	3
958	16	2651	101	1525.40020000000004	46
958	17	7270	273	20.1631	1
958	18	1734	229	606.361899999999991	2
958	19	1450	63	865.407299999999964	12
958	20	3523	263	388.711700000000008	12
958	21	2111	228	163.28370000000001	15
958	22	4655	177	1310.79199999999992	43
958	23	1728	291	1270.64049999999997	44
958	24	9023	153	66.1828000000000003	8
958	25	5169	175	968.013199999999983	16
958	26	9795	156	623.127299999999991	44
958	27	3082	21	1101.58989999999994	31
958	28	7968	147	82.5638000000000005	31
958	29	7497	195	1099.73219999999992	5
958	30	9238	109	188.904500000000013	19
958	31	4998	216	1598.93939999999998	29
958	32	1208	245	1422.88480000000004	36
958	33	553	297	1714.16120000000001	16
958	34	977	255	793.031200000000013	21
958	35	7380	135	1796.34349999999995	14
958	36	3196	276	1389.1561999999999	44
958	37	9839	221	17.6357999999999997	28
958	38	40	252	1350.98739999999998	20
958	39	7075	283	1192.2032999999999	11
958	40	3072	124	263.665900000000022	4
958	41	1000	52	1262.3735999999999	43
958	42	6103	223	490.35899999999998	30
958	43	6704	105	1378.97209999999995	17
958	44	1218	83	133.682299999999998	32
958	45	6098	105	1880.55770000000007	16
958	46	5057	184	682.524300000000039	25
958	47	4954	107	1113.3759	7
958	48	2108	207	836.958399999999983	28
958	49	3290	117	1775.24060000000009	40
958	50	3911	54	308.117000000000019	6
958	51	3482	92	1413.80989999999997	4
958	52	5305	124	421.865999999999985	27
958	53	5066	239	1591.82349999999997	40
958	54	1668	211	833.338700000000017	41
958	55	2633	116	1730.80749999999989	48
958	56	6578	133	591.251499999999965	3
958	57	5095	239	501.698699999999974	17
958	58	2920	254	631.791699999999992	31
958	59	2157	238	1301.80639999999994	3
958	60	6863	91	331.237300000000005	46
958	61	6078	56	1189.20090000000005	10
958	62	4063	102	879.009800000000041	40
958	63	6137	148	1686.20139999999992	6
958	64	6451	205	1953.17599999999993	47
958	65	3280	4	1951.31240000000003	14
958	66	6196	156	547.20659999999998	24
958	67	3445	265	481.74799999999999	26
958	68	2440	11	124.378	11
958	69	7589	83	1640.49639999999999	25
958	70	8908	90	1294.21669999999995	21
958	71	7549	115	669.156600000000026	25
958	72	8965	150	160.183600000000013	43
958	73	8278	286	904.724000000000046	6
958	74	9635	93	850.508400000000051	32
958	75	1898	289	672.167100000000005	13
958	76	9223	241	1720.98739999999998	13
958	77	5211	235	1146.09269999999992	36
958	78	4223	12	465.694099999999992	37
958	79	6163	125	1755.57510000000002	35
958	80	7757	25	228.407000000000011	14
958	81	6402	237	1631.40820000000008	35
958	82	3117	59	1440.52549999999997	1
958	83	247	170	1397.97190000000001	36
958	84	5492	240	1016.60860000000002	18
958	85	2298	77	1974.37779999999998	8
958	86	4585	230	27.5503	33
958	87	7254	22	589.05359999999996	8
958	88	207	38	524.815100000000029	7
958	89	1541	83	1030.16949999999997	39
958	90	1313	287	1028.86750000000006	3
958	91	8539	40	794.062400000000025	8
958	92	6211	8	51.9699999999999989	29
958	93	8198	64	245.690400000000011	39
958	94	4978	40	1566.2675999999999	35
958	95	558	68	744.880199999999945	31
958	96	4709	248	1704.07510000000002	48
959	1	6653	89	1448.01109999999994	36
959	2	5268	122	129.779699999999991	37
959	3	1764	128	1728.08339999999998	32
959	4	195	39	1747.51860000000011	18
959	5	8002	179	369.571000000000026	25
959	6	8436	164	1597.30719999999997	46
959	7	5186	290	121.730800000000002	20
959	8	6021	232	1098.01970000000006	10
959	9	2413	101	1979.11940000000004	13
959	10	3032	118	57.2325999999999979	33
959	11	1046	291	1467.34940000000006	42
959	12	9522	47	591.962400000000002	49
959	13	8949	14	701.925799999999981	19
959	14	2128	112	1126.22090000000003	47
959	15	4713	266	1085.93360000000007	45
959	16	6896	104	977.943099999999959	6
959	17	208	171	1391.16589999999997	2
959	18	293	69	286.879500000000007	41
959	19	357	3	555.504099999999994	31
959	20	4205	135	79.9022999999999968	17
959	21	3763	297	1848.91540000000009	11
959	22	7940	69	1600.59490000000005	30
959	23	7490	267	1139.8768	39
959	24	1506	227	423.482399999999984	9
959	25	7811	201	1635.85220000000004	6
959	26	1520	52	199.052400000000006	47
959	27	8785	70	1305.83979999999997	23
959	28	3123	114	111.985100000000003	13
959	29	2256	15	1620.43669999999997	46
959	30	5127	290	1896.90969999999993	23
959	31	4244	229	1428.28600000000006	3
959	32	7306	229	1002.67280000000005	38
959	33	2157	121	532.573099999999954	35
959	34	745	127	749.420899999999961	5
959	35	4729	2	1803.54449999999997	48
959	36	1398	99	816.678400000000011	37
959	37	5706	10	348.498299999999972	9
959	38	7929	39	1796.44110000000001	9
959	39	6266	41	1944.49890000000005	32
959	40	6251	9	969.698700000000031	8
959	41	6456	2	1949.41390000000001	32
959	42	8082	111	1261.70350000000008	26
959	43	5888	294	1950.66920000000005	12
959	44	6079	160	554.408300000000054	34
959	45	9961	128	463.754200000000026	39
959	46	5267	86	1208.44620000000009	49
959	47	2106	100	1850.16699999999992	33
959	48	4682	273	1833.39059999999995	2
959	49	9846	23	1584.67599999999993	48
959	50	5204	100	389.916899999999998	47
959	51	4181	142	70.5627999999999957	2
959	52	8881	5	311.4572	39
959	53	735	142	171.789999999999992	4
959	54	5650	262	1543.30330000000004	2
959	55	7229	255	379.408299999999997	44
959	56	6223	0	123.852800000000002	35
959	57	4520	29	406.997200000000021	39
959	58	8959	88	428.459699999999998	26
959	59	8947	82	542.525899999999979	35
959	60	7563	294	1158.5335	23
959	61	1741	214	1960.42869999999994	37
959	62	7015	298	1673.50080000000003	39
959	63	8502	282	118.729799999999997	14
959	64	3569	173	905.089000000000055	34
959	65	947	191	437.395399999999995	20
959	66	9096	56	970.562900000000013	45
959	67	1513	102	446.657199999999989	48
959	68	7812	145	454.230399999999975	30
959	69	4531	112	1949.4251999999999	26
959	70	9907	295	534.787599999999998	48
959	71	2562	16	950.857399999999984	2
959	72	5658	274	17.2002999999999986	32
959	73	5701	248	914.951099999999997	2
959	74	251	253	510.556100000000015	16
959	75	3601	161	646.369699999999966	11
959	76	6605	104	311.286299999999983	11
959	77	6534	244	1093.96340000000009	19
959	78	5238	84	1129.04019999999991	16
959	79	6184	255	873.317400000000021	27
959	80	8973	68	420.142600000000016	9
959	81	1319	298	343.291099999999972	32
959	82	6663	77	1630.40869999999995	3
959	83	3998	154	1240.41419999999994	26
959	84	2194	82	384.601800000000026	41
959	85	6151	281	569.951000000000022	9
959	86	2782	153	1571.64139999999998	19
959	87	6489	182	100.2864	22
959	88	8661	298	954.394599999999969	30
959	89	8934	251	999.806500000000028	27
959	90	2840	258	1011.28989999999999	9
959	91	636	133	1079.46219999999994	18
959	92	3930	241	1386.61539999999991	33
959	93	5620	79	1771.54160000000002	1
959	94	3285	54	1561.59969999999998	1
960	1	5829	232	311.33499999999998	49
960	2	5333	221	1897.24029999999993	42
960	3	2389	139	1118.88879999999995	30
960	4	559	10	393.418799999999976	46
960	5	1237	199	1560.81940000000009	26
960	6	1837	243	1753.23029999999994	24
960	7	9559	188	1788.62889999999993	9
960	8	1228	216	1278.72029999999995	36
960	9	3285	0	550.560600000000022	42
960	10	3374	32	756.495000000000005	23
960	11	9883	145	1914.49279999999999	18
960	12	8284	215	134.091800000000006	23
960	13	8751	192	1976.40159999999992	35
960	14	7710	33	283.024000000000001	39
960	15	8456	164	194.402500000000003	1
961	1	8322	121	53.4258999999999986	32
961	2	1996	142	1228.23579999999993	9
961	3	8990	248	295.538999999999987	35
961	4	2860	217	805.507299999999987	4
961	5	587	256	1654.7351000000001	47
961	6	2020	220	1822.99559999999997	14
961	7	2448	205	1114.58169999999996	41
961	8	9508	71	1528.4221	23
961	9	8809	168	1514.5942	36
961	10	8061	112	1339.92309999999998	14
961	11	7214	157	1343.69250000000011	40
961	12	3633	298	258.99939999999998	27
961	13	4620	141	618.951299999999947	35
961	14	3095	242	749.23580000000004	41
961	15	2431	104	692.275399999999991	3
961	16	8157	200	879.476300000000037	16
961	17	1176	202	1074.20910000000003	35
961	18	8654	217	1875.52220000000011	15
961	19	5537	110	538.687000000000012	16
961	20	3119	3	1257.6416999999999	8
961	21	5233	226	1103.16640000000007	3
961	22	7457	79	1849.73250000000007	33
961	23	1588	214	1324.71769999999992	32
961	24	6576	9	1558.1226999999999	23
961	25	3145	224	1350.83240000000001	28
961	26	4530	220	1926.74109999999996	17
961	27	9353	123	877.318899999999985	29
961	28	2418	131	526.971099999999979	24
961	29	50	43	1999.9498000000001	47
961	30	7153	139	1592.02179999999998	24
961	31	3249	178	1433.94820000000004	31
961	32	1807	13	1209.37580000000003	6
961	33	7446	256	1514.03999999999996	6
961	34	7256	193	688.236200000000053	32
961	35	8123	107	1541.71839999999997	23
961	36	4983	283	675.552400000000034	20
961	37	4223	21	1041.55030000000011	37
961	38	2292	182	1405.79899999999998	37
961	39	7270	50	301.93180000000001	9
961	40	4140	79	1073.98839999999996	21
961	41	5769	204	420.747900000000016	14
961	42	1533	231	1443.05580000000009	25
961	43	128	240	1378.78520000000003	5
961	44	973	262	112.171300000000002	10
961	45	6300	270	1519.18810000000008	14
961	46	6969	162	201.886899999999997	30
961	47	5977	243	240.813400000000001	31
961	48	8541	10	388.414199999999994	23
961	49	6867	33	84.6867000000000019	39
961	50	9691	133	636.183099999999968	19
961	51	8953	38	1813.56909999999993	23
961	52	7400	253	1671.76950000000011	45
961	53	7812	278	937.996099999999956	31
961	54	2592	254	1593.72530000000006	27
961	55	2959	184	66.205299999999994	11
961	56	9507	207	289.196199999999976	31
961	57	3503	251	1392.86210000000005	13
961	58	362	7	1561.77639999999997	40
961	59	3988	299	1294.7002	14
961	60	6250	5	158.538199999999989	28
961	61	6175	293	1270.11529999999993	18
961	62	1713	62	1217.42540000000008	2
961	63	8978	134	1252.84699999999998	5
961	64	8225	235	884.493000000000052	38
961	65	3869	210	419.892499999999984	48
961	66	9935	185	385.607199999999978	42
961	67	1588	52	1294.06909999999993	11
961	68	405	130	1046.40959999999995	37
961	69	8178	293	1575.87069999999994	41
961	70	5987	56	1050.69820000000004	32
961	71	5800	115	1704.50800000000004	3
961	72	8727	296	28.6876999999999995	27
961	73	6389	63	921.968600000000038	6
961	74	7384	149	178.621299999999991	22
961	75	3352	258	1413.41499999999996	11
961	76	1797	94	522.189899999999966	46
961	77	9749	266	1009.76009999999997	30
961	78	557	112	1387.18540000000007	44
961	79	4306	181	169.377600000000001	24
961	80	9510	212	1764.61370000000011	20
961	81	675	159	203.590000000000003	36
961	82	5455	278	1903.73579999999993	17
961	83	3584	118	601.950500000000034	11
961	84	5213	226	1440.50500000000011	21
961	85	1786	246	1723.69830000000002	43
961	86	9045	59	20.4182999999999986	21
961	87	9285	59	681.869599999999991	3
961	88	4060	21	663.460500000000025	6
961	89	5411	246	365.511700000000019	46
961	90	8149	44	690.913000000000011	26
962	1	5846	70	638.010599999999954	45
962	2	9877	76	1665.83449999999993	35
962	3	2484	284	136.117400000000004	19
962	4	6187	9	801.34559999999999	13
962	5	1575	187	913.149900000000002	20
962	6	8910	282	543.611400000000003	48
962	7	406	153	273.674500000000023	43
962	8	6857	74	177.280499999999989	9
962	9	7844	253	1021.12090000000001	23
962	10	5834	122	495.057099999999991	36
962	11	5701	5	1893.35490000000004	24
962	12	9520	48	1742.5637999999999	23
962	13	8682	226	1269.55649999999991	32
962	14	130	162	1344.73139999999989	5
962	15	808	253	1930.54539999999997	15
962	16	1847	177	1261.1570999999999	8
962	17	5912	141	1480.43849999999998	32
962	18	2993	299	463.826199999999972	43
962	19	6535	237	667.287799999999947	48
962	20	7580	273	1376.79040000000009	27
962	21	3077	70	415.29219999999998	24
962	22	5910	232	961.699600000000032	6
962	23	9607	91	29.7464000000000013	11
962	24	8808	98	1972.0166999999999	36
962	25	6911	264	402.179300000000012	21
962	26	5680	81	510.103700000000003	24
962	27	1127	6	186.121600000000001	43
962	28	3177	64	1322.39799999999991	47
962	29	1718	79	1875.38370000000009	9
962	30	9529	223	1200.2650000000001	40
962	31	2151	111	175.820300000000003	42
962	32	5566	217	1800.37139999999999	37
962	33	5971	166	23.1467999999999989	4
962	34	1238	9	1324.32950000000005	21
963	1	1070	275	48.6270999999999987	49
963	2	6436	33	1097.25810000000001	48
963	3	9144	200	1131.40609999999992	3
963	4	4906	221	677.556600000000003	18
963	5	7793	65	1733.81960000000004	29
963	6	4674	273	110.303299999999993	34
963	7	465	234	1352.57169999999996	4
963	8	7752	106	1405.61529999999993	42
963	9	9063	271	140.457099999999997	27
963	10	8847	127	616.894599999999969	20
963	11	6537	167	1031.59339999999997	49
963	12	9981	126	1258.59490000000005	44
963	13	4785	276	1704.36290000000008	9
963	14	3555	16	844.989400000000046	33
963	15	479	170	1017.60429999999997	40
963	16	8007	97	64.218599999999995	13
963	17	6767	226	1665.13290000000006	29
963	18	4515	191	1976.13349999999991	48
963	19	881	78	1653.80390000000011	28
963	20	1680	215	1532.20910000000003	36
963	21	9210	159	234.331600000000009	41
963	22	9144	75	1559.10760000000005	11
963	23	9543	291	663.802599999999984	43
963	24	8281	143	1247.60310000000004	36
963	25	1657	235	690.820299999999975	27
963	26	3078	200	1832.71409999999992	36
963	27	190	207	1801.05619999999999	27
963	28	1764	220	644.848700000000008	3
963	29	6914	158	243.77709999999999	10
963	30	4106	85	707.56759999999997	38
963	31	9924	34	1384.96569999999997	9
963	32	3993	165	896.017500000000041	42
963	33	3960	249	1171.0311999999999	20
963	34	5805	37	1548.43309999999997	46
963	35	7442	255	427.344100000000026	49
963	36	7778	49	1223.54179999999997	33
963	37	2171	22	1275.46489999999994	7
963	38	8868	46	887.750099999999975	43
963	39	1971	241	868.649599999999964	44
963	40	2832	253	1099.11740000000009	48
963	41	4441	132	1987.69070000000011	35
963	42	6481	254	936.559200000000033	29
963	43	6310	221	561.899400000000014	23
963	44	4499	124	411.503899999999987	21
963	45	4770	151	1221.72340000000008	44
963	46	3443	23	1765.68720000000008	6
963	47	2442	212	1863.2804000000001	14
963	48	1724	236	1513.12889999999993	17
963	49	5441	142	292.169600000000003	32
963	50	6483	111	881.250099999999975	46
963	51	3914	73	841.335000000000036	22
964	1	474	245	1415.94100000000003	8
964	2	4865	37	727.402100000000019	17
964	3	2041	278	422.147699999999986	36
964	4	2924	236	259.8947	19
964	5	4007	6	1687.0802000000001	14
964	6	8435	200	1547.8614	37
964	7	7713	157	1527.23820000000001	18
964	8	1811	193	339.02030000000002	3
964	9	5439	280	1618.23810000000003	19
964	10	8141	46	399.945400000000006	27
964	11	753	242	1158.76150000000007	24
964	12	9489	235	1286.83429999999998	25
964	13	6788	162	101.164400000000001	18
964	14	783	265	263.318499999999972	34
964	15	5888	129	590.924800000000005	36
964	16	4233	8	1870.9822999999999	43
964	17	2402	99	148.760899999999992	41
964	18	6301	186	71.3068999999999988	28
964	19	893	11	1609.33110000000011	25
964	20	5871	149	1281.58840000000009	21
964	21	6855	173	1149.69650000000001	33
964	22	7035	199	559.207400000000007	1
964	23	9902	203	1902.26350000000002	34
964	24	2768	1	136.229899999999986	18
964	25	4814	240	1759.75369999999998	33
964	26	7332	50	737.216599999999971	15
964	27	2272	101	1281.75320000000011	19
964	28	8428	133	1612.38699999999994	47
964	29	8312	133	1084.45119999999997	20
964	30	9558	268	536.135800000000017	47
964	31	2638	13	1914.5630000000001	27
964	32	8777	24	781.445299999999975	33
964	33	606	295	598.042800000000057	14
964	34	751	294	1952.29559999999992	10
964	35	5872	258	857.446299999999951	37
964	36	4476	168	723.851999999999975	39
964	37	2602	49	220.942100000000011	23
964	38	6938	71	1059.66689999999994	27
964	39	6514	129	1588.0012999999999	28
964	40	5093	16	211.526700000000005	41
964	41	1132	118	199.934400000000011	38
964	42	8304	245	232.845499999999987	30
964	43	6306	222	1160.19170000000008	34
964	44	6346	182	1281.01929999999993	5
964	45	746	140	505.454999999999984	38
964	46	9009	252	393.848500000000001	13
964	47	5952	232	735.575399999999945	29
964	48	6556	272	1705.43029999999999	15
964	49	3111	252	1532.82050000000004	4
964	50	6111	236	1614.88499999999999	7
964	51	9544	178	923.315900000000056	43
964	52	9797	63	1106.58189999999991	7
964	53	7109	62	1010.90909999999997	49
964	54	9752	248	275.392600000000016	45
964	55	3197	22	355.555000000000007	17
964	56	7573	57	1518.65129999999999	9
964	57	238	218	895.147699999999986	16
964	58	9400	69	230.616800000000012	6
964	59	9394	231	23.3863999999999983	47
964	60	2430	47	201.040699999999987	27
964	61	4664	174	1506.8264999999999	7
964	62	2469	217	1029.74090000000001	8
964	63	3764	236	997.976199999999949	34
964	64	8655	32	621.048999999999978	38
964	65	6538	92	406.104899999999986	47
964	66	9624	292	1831.97700000000009	36
964	67	5999	254	1843.71679999999992	38
964	68	332	167	1884.43769999999995	26
964	69	4982	48	777.826299999999947	47
964	70	1204	226	815.41719999999998	35
964	71	9193	152	1846.39740000000006	48
964	72	1622	190	239.532600000000002	35
964	73	2813	24	1938.26970000000006	16
964	74	7511	46	530.544599999999946	10
964	75	4357	48	1020.92650000000003	17
964	76	1878	31	398.249500000000012	6
964	77	3008	79	1576.47240000000011	3
964	78	4439	249	1530.16859999999997	34
964	79	9253	174	1636.79449999999997	26
964	80	1330	288	137.343299999999999	44
964	81	2691	65	1098.56099999999992	24
964	82	2042	20	1805.87860000000001	24
964	83	3613	8	576.200900000000047	37
964	84	8634	49	1915.43389999999999	42
964	85	3974	37	1259.89329999999995	25
964	86	7703	64	506.2303	20
964	87	5488	189	430.052900000000022	33
964	88	8861	159	728.513599999999997	2
964	89	5218	90	79.1058000000000021	37
964	90	449	160	670.516499999999951	18
964	91	3617	156	742.871899999999982	48
964	92	9862	219	1213.54340000000002	11
964	93	4046	298	1944.06459999999993	12
964	94	8987	155	556.551100000000019	5
964	95	2080	288	1992.6400000000001	24
964	96	1401	12	788.379099999999994	4
965	1	4533	86	911.142200000000003	7
965	2	944	227	571.90930000000003	13
965	3	8176	263	1145.49600000000009	13
965	4	225	195	1535.95100000000002	17
965	5	38	230	38.0754000000000019	43
965	6	7664	173	827.451199999999972	40
965	7	2312	147	1809.57099999999991	7
966	1	9761	170	91.0438999999999936	17
966	2	5732	212	857.979000000000042	17
966	3	6174	220	1314.65930000000003	29
966	4	1015	204	1510.11979999999994	1
966	5	4315	243	1395.04680000000008	4
966	6	1988	266	68.9579999999999984	42
966	7	1666	203	1725.5598	9
966	8	6915	57	1014.52790000000005	46
966	9	2011	37	1173.72790000000009	47
966	10	6072	158	571.019000000000005	16
966	11	3091	265	1837.47029999999995	28
966	12	5090	171	985.671299999999974	31
966	13	2969	203	1150.38750000000005	2
966	14	4927	198	487.802099999999996	39
966	15	3316	124	1278.11400000000003	5
966	16	6438	144	1253.87010000000009	25
966	17	4631	40	773.328700000000026	23
966	18	6120	109	1270.33089999999993	15
966	19	8614	201	588.837899999999991	27
966	20	6663	287	1072.89239999999995	29
966	21	4429	101	221.965599999999995	40
966	22	96	70	1576.89120000000003	31
966	23	4143	89	570.071500000000015	44
966	24	6360	27	1302.39419999999996	4
966	25	4318	281	1051.95689999999991	29
966	26	4279	17	962.735300000000052	26
966	27	3963	149	221.230400000000003	46
966	28	4113	20	140.766999999999996	47
966	29	5305	255	647.945699999999988	18
966	30	2429	24	302.693100000000015	30
966	31	2448	43	929.565799999999967	33
966	32	2548	97	1804.99749999999995	39
966	33	1004	27	1588.2639999999999	14
966	34	8661	156	70.7083999999999975	17
966	35	744	154	1966.88130000000001	26
966	36	6943	116	652.681400000000053	20
966	37	2363	77	660.593200000000024	26
966	38	2200	182	127.668999999999997	41
966	39	5657	179	46.6171999999999969	44
966	40	1603	172	1645.50209999999993	12
966	41	6837	64	1579.40370000000007	48
966	42	7603	153	834.047699999999963	36
967	1	9213	261	1186.30490000000009	42
967	2	6747	3	1729.98919999999998	45
967	3	2414	199	1269.85380000000009	12
967	4	4321	137	1054.63779999999997	6
967	5	4015	167	835.350199999999973	35
967	6	4852	98	1143.95900000000006	38
967	7	3738	102	1711.97640000000001	15
968	1	6857	80	1847.45610000000011	14
968	2	2574	91	1362.40599999999995	30
968	3	735	214	1519.7663	26
968	4	6730	55	619.342200000000048	7
968	5	7315	225	146.370000000000005	23
968	6	7367	137	33.9192999999999998	46
968	7	3556	224	1496.02960000000007	28
968	8	491	250	70.4775000000000063	40
968	9	4618	112	673.265099999999961	9
968	10	1190	290	437.764400000000023	6
968	11	458	189	1624.27449999999999	29
968	12	9983	200	1146.96119999999996	40
968	13	7656	258	1771.45299999999997	6
968	14	8054	275	1400.56840000000011	41
968	15	4397	218	1548.2985000000001	41
968	16	4461	281	646.154999999999973	23
968	17	498	93	972.535100000000057	16
968	18	6207	48	494.156499999999994	49
968	19	9047	263	176.472100000000012	5
968	20	3659	199	1899.43370000000004	41
968	21	4960	22	1773.76520000000005	33
968	22	7206	112	1355.27510000000007	46
968	23	1141	207	374.09129999999999	34
968	24	6916	133	1259.4688000000001	14
968	25	4892	17	964.380700000000047	10
968	26	8622	92	559.111200000000053	49
968	27	7742	210	416.905700000000024	21
968	28	1665	125	1237.83089999999993	9
968	29	754	24	1843.91679999999997	9
968	30	6545	31	1956.52420000000006	49
968	31	4615	132	1319.2648999999999	20
968	32	9189	246	1090.18319999999994	8
968	33	139	250	1209.78590000000008	41
968	34	2429	200	608.384199999999964	10
968	35	8264	33	871.666399999999953	23
968	36	9742	10	1098.48340000000007	6
968	37	5028	232	1251.49829999999997	41
968	38	941	10	1362.0625	3
968	39	3606	132	696.505800000000022	15
968	40	6135	252	32.0638999999999967	33
968	41	3031	99	541.506600000000049	13
968	42	1758	22	635.605699999999956	27
968	43	1912	288	531.022100000000023	32
968	44	3645	294	1901.60390000000007	44
968	45	759	82	1236.74330000000009	32
968	46	1621	91	1246.79899999999998	3
968	47	5164	155	770.16089999999997	14
968	48	2024	217	1726.45280000000002	37
968	49	9420	204	1050.6862000000001	21
968	50	8408	13	1818.26060000000007	4
968	51	4334	201	1580.04790000000003	27
968	52	5438	202	1644.2835	46
968	53	9793	191	1935.94910000000004	13
968	54	2713	263	727.504800000000046	24
968	55	3595	39	1224.41949999999997	15
968	56	8968	197	1612.98160000000007	39
968	57	1319	91	155.030499999999989	11
968	58	7739	6	241.841100000000012	13
968	59	5219	33	96.1008999999999958	34
968	60	8005	169	1611.00320000000011	20
968	61	8796	62	1486.79970000000003	14
968	62	4534	282	416.197400000000016	15
968	63	325	73	1780.38380000000006	12
968	64	8173	161	434.807599999999979	29
968	65	9773	182	1231.77539999999999	18
968	66	2988	129	1959.37439999999992	42
968	67	321	3	246.106400000000008	48
968	68	8836	195	1381.25630000000001	2
968	69	9004	9	1101.34310000000005	29
968	70	8109	145	1363.26170000000002	46
968	71	9937	125	632.036200000000008	31
968	72	7837	142	396.512499999999989	32
968	73	2006	6	1277.67020000000002	30
968	74	5694	203	1296.44869999999992	19
968	75	804	252	1168.53839999999991	33
968	76	4344	78	1655.87899999999991	2
968	77	4662	251	1275.53989999999999	34
968	78	3852	126	268.531299999999987	13
968	79	5472	62	1776.63959999999997	18
968	80	8343	23	151.7637	27
968	81	3800	198	281.977700000000027	10
968	82	7688	148	1811.94599999999991	31
968	83	5599	150	209.750200000000007	49
969	1	5808	212	333.249599999999987	3
969	2	7299	203	553.514099999999985	22
969	3	7444	134	249.766999999999996	34
969	4	9471	11	36.1458000000000013	44
969	5	5403	134	1056.6072999999999	31
969	6	9256	268	1737.28919999999994	30
969	7	4539	194	922.978600000000029	33
969	8	6591	157	1489.51520000000005	6
969	9	1337	87	1936.80469999999991	46
969	10	3478	90	1891.29259999999999	44
969	11	1069	70	1756.22739999999999	36
969	12	1281	210	538.463600000000042	47
969	13	4607	132	1045.90419999999995	21
969	14	1621	146	956.305200000000013	6
969	15	3659	246	1590.36979999999994	24
969	16	718	269	916.970900000000029	35
969	17	1763	270	385.286999999999978	5
969	18	7913	79	1901.74270000000001	5
969	19	9768	293	1706.78749999999991	32
969	20	6688	125	309.399499999999989	6
969	21	1701	81	440.057700000000011	42
969	22	176	247	1945.00459999999998	29
969	23	9422	225	1564.41650000000004	31
969	24	3829	98	1631.93540000000007	22
969	25	697	214	584.893299999999954	28
969	26	6422	161	1873.72959999999989	9
969	27	3053	85	264.541600000000017	18
969	28	3621	213	1421.07449999999994	26
969	29	9157	62	949.050299999999993	48
969	30	4122	120	306.896000000000015	29
969	31	8463	119	1716.89519999999993	40
969	32	2008	232	1853.39380000000006	28
969	33	5999	190	29.8913000000000011	37
969	34	7162	81	1921.14470000000006	36
969	35	2110	283	1281.63100000000009	44
969	36	6012	157	424.723500000000001	38
969	37	212	286	171.110500000000002	43
969	38	8891	211	1200.93180000000007	14
969	39	5734	172	808.583399999999983	43
969	40	7961	193	376.782100000000014	45
969	41	8547	92	1637.89789999999994	49
969	42	332	274	1272.98080000000004	40
969	43	8024	76	1366.18380000000002	13
969	44	6510	75	1838.14149999999995	15
969	45	1920	107	1812.72600000000011	43
969	46	5398	248	1262.43550000000005	22
969	47	817	220	1402.09480000000008	29
969	48	9451	177	1107.97039999999993	27
969	49	9807	93	848.706000000000017	49
969	50	3788	56	549.317400000000021	32
969	51	2674	31	1198.58560000000011	38
969	52	1991	95	1103.14560000000006	31
969	53	9637	27	22.7552999999999983	31
969	54	7020	88	718.95920000000001	22
969	55	917	294	1250.28430000000003	38
969	56	6640	283	892.116499999999974	7
969	57	899	115	278.383800000000008	22
969	58	3023	263	256.511000000000024	1
969	59	7546	83	844.488699999999994	17
969	60	8882	205	591.264499999999998	4
969	61	4854	105	502.500499999999988	12
969	62	3569	84	1954.68759999999997	19
969	63	8523	197	1913.48119999999994	28
969	64	9599	111	26.1725999999999992	19
969	65	2584	222	1662.3922	10
969	66	1666	108	1549.48870000000011	17
969	67	6941	251	389.285399999999981	45
969	68	6472	65	234.829599999999999	9
969	69	2653	290	773.903699999999958	26
969	70	4028	187	611.925500000000056	27
969	71	2274	249	1539.36599999999999	16
969	72	3886	149	1189.04240000000004	26
969	73	8377	256	24.6829000000000001	4
969	74	4350	256	1817.22029999999995	10
969	75	1823	292	618.210699999999974	22
969	76	3691	183	671.410999999999945	9
969	77	5324	237	1050.7668000000001	25
969	78	1307	38	920.726999999999975	34
969	79	4830	39	1320.77170000000001	15
969	80	1431	127	1204.8288	39
969	81	7421	122	1086.50320000000011	1
969	82	5008	271	1069.42869999999994	46
969	83	1792	180	695.29989999999998	36
969	84	9431	190	342.874900000000025	34
969	85	7546	261	1235.30430000000001	7
969	86	1520	150	1924.72280000000001	11
969	87	9071	34	1751.33709999999996	43
969	88	4700	156	1933.49209999999994	28
969	89	491	270	1593.93249999999989	41
970	1	5207	202	519.858699999999999	9
970	2	4741	217	1159.11709999999994	23
970	3	3731	298	541.966199999999958	17
970	4	4030	248	1206.69679999999994	47
970	5	4447	215	1052.55230000000006	11
970	6	2352	132	650.836900000000014	24
970	7	8531	268	1726.8288	24
970	8	2421	289	763.298999999999978	45
970	9	2552	190	172.8322	24
970	10	8578	1	962.541900000000055	40
970	11	1615	100	1882.71370000000002	8
970	12	3297	259	1302.9828	6
970	13	5818	122	653.450399999999945	33
970	14	8773	25	276.149800000000027	23
970	15	1740	283	1261.5628999999999	15
970	16	4371	193	1956.8433	31
970	17	1847	234	1268.87349999999992	37
970	18	1731	188	333.792599999999993	48
970	19	7719	272	1246.34650000000011	44
970	20	3148	122	461.914400000000001	9
970	21	5296	39	591.591999999999985	14
970	22	5492	222	1380.67560000000003	8
970	23	8797	248	1303.57369999999992	43
970	24	4639	216	1594.34030000000007	46
970	25	5773	54	156.857499999999987	25
970	26	903	71	434.376700000000028	4
970	27	2650	243	1169.55240000000003	15
971	1	1287	259	1152.82780000000002	7
971	2	9305	51	1520.13359999999989	9
971	3	9705	230	328.166499999999985	15
971	4	7360	137	1822.60439999999994	45
971	5	5696	127	422.530100000000004	31
971	6	6921	175	593.892900000000054	27
971	7	5966	117	1003.12019999999995	49
971	8	902	202	1227.91920000000005	2
971	9	1573	105	699.031299999999987	25
971	10	3002	64	868.561699999999973	8
971	11	7670	73	1628.82169999999996	17
971	12	8683	276	1055.45090000000005	40
971	13	1693	261	959.034200000000055	15
971	14	7377	188	1287.85509999999999	25
971	15	839	66	1399.95689999999991	21
971	16	7437	36	457.17489999999998	10
971	17	5285	57	1096.7213999999999	39
971	18	1959	120	577.737700000000018	44
971	19	7810	267	143.363	17
971	20	3620	8	1397.89550000000008	17
971	21	6675	187	1785.30590000000007	17
971	22	3523	187	91.6127000000000038	45
971	23	5090	287	1929.9665	49
971	24	9699	138	667.30740000000003	2
971	25	1375	282	1164.2340999999999	15
971	26	7459	231	248.479299999999995	13
971	27	4490	258	1187.93190000000004	16
971	28	8504	277	228.018699999999995	20
971	29	2488	250	1497.89470000000006	20
971	30	871	245	1762.98540000000003	30
971	31	3815	273	1651.02590000000009	11
971	32	8264	214	539.689499999999953	4
971	33	6057	10	1009.19550000000004	7
971	34	1554	57	1828.91110000000003	39
971	35	1035	236	999.811599999999999	22
971	36	6908	38	1259.49070000000006	29
971	37	392	277	1645.07559999999989	37
971	38	6847	75	1361.32189999999991	11
971	39	391	37	1243.33249999999998	21
971	40	9061	86	1035.91910000000007	31
971	41	784	21	788.386200000000031	7
971	42	7595	192	1045.88619999999992	39
971	43	2307	101	278.239599999999996	37
971	44	4640	31	1840.16360000000009	48
971	45	4374	115	738.294499999999971	15
971	46	1196	271	1834.27009999999996	27
971	47	8231	8	1139.6434999999999	15
971	48	4053	88	879.4529	21
971	49	9757	203	850.339699999999993	25
971	50	6612	47	1696.39660000000003	20
971	51	6393	115	68.5789999999999935	29
971	52	1694	225	1845.67360000000008	12
971	53	280	251	995.542599999999993	33
971	54	9262	256	1043.46299999999997	26
971	55	4487	116	366.528900000000021	24
971	56	1831	18	842.630400000000009	41
971	57	7259	42	1132.8744999999999	15
971	58	2170	98	928.601599999999962	21
971	59	7021	117	1450.71190000000001	48
971	60	5926	13	1949.04639999999995	33
971	61	7111	82	317.032399999999996	15
971	62	2370	0	1465.1735000000001	31
971	63	1143	277	94.5323999999999955	20
971	64	5502	115	1734.71270000000004	47
971	65	9329	150	1915.87519999999995	11
971	66	5099	8	1063.31950000000006	38
971	67	3324	226	1212.18399999999997	28
971	68	2735	250	52.4812999999999974	3
971	69	7044	165	384.35899999999998	31
971	70	4668	191	1931.5625	16
971	71	9706	298	603.285600000000045	31
971	72	833	16	1676.09609999999998	35
971	73	3650	111	873.402500000000032	49
971	74	3752	72	722.25649999999996	34
971	75	5331	7	1264.74479999999994	26
971	76	5256	20	376.273900000000026	38
971	77	3033	293	977.000900000000001	3
971	78	1226	190	1992.07690000000002	24
971	79	951	221	1572.68489999999997	18
971	80	9294	245	267.315499999999986	25
971	81	8202	237	1644.54449999999997	39
971	82	2375	245	462.345399999999984	7
971	83	4373	154	1001.68140000000005	15
972	1	6686	3	1860.87380000000007	32
972	2	9828	153	96.9124999999999943	30
972	3	6907	166	181.004999999999995	45
972	4	8137	115	102.891900000000007	20
972	5	3828	200	1024.13969999999995	11
972	6	2392	57	1024.99459999999999	45
972	7	3678	83	1531.13239999999996	19
972	8	1225	106	1027.35459999999989	21
972	9	5152	67	1976.28559999999993	36
972	10	154	201	1134.46090000000004	8
972	11	4604	117	117.658500000000004	32
972	12	7318	30	918.486999999999966	26
972	13	7616	124	1538.20569999999998	37
972	14	7768	111	1171.9197999999999	49
972	15	6481	116	1171.76819999999998	36
972	16	3853	136	415.257999999999981	34
972	17	9018	100	617.582899999999995	28
972	18	1412	264	700.615900000000011	18
972	19	823	35	1905.35339999999997	33
972	20	2891	284	1165.58050000000003	49
972	21	1406	102	1974.18219999999997	28
972	22	3143	244	720.99879999999996	16
972	23	4918	85	1799.12429999999995	29
972	24	9362	144	1705.98139999999989	9
972	25	9621	132	368.562000000000012	16
972	26	8997	77	1822.88200000000006	27
972	27	6265	154	1248.58760000000007	19
972	28	9777	151	1832.20640000000003	26
972	29	7132	127	1891.42020000000002	29
972	30	619	79	495.855599999999981	19
972	31	8222	81	956.766100000000051	48
972	32	1919	147	343.585899999999981	4
973	1	3772	53	1812.40519999999992	5
973	2	482	55	554.570500000000038	31
973	3	6220	241	492.494000000000028	44
973	4	1096	55	1808.66540000000009	1
973	5	2957	256	705.941599999999994	7
973	6	4817	129	1867.60989999999993	29
973	7	8158	139	702.446100000000001	21
973	8	892	140	1252.89740000000006	32
973	9	5358	186	283.768700000000024	48
973	10	7172	259	1623.29700000000003	2
973	11	9860	234	1510.17139999999995	48
973	12	9004	77	625.848799999999983	20
973	13	2128	137	1220.23880000000008	33
973	14	4595	212	1107.1108999999999	45
973	15	7197	264	361.885199999999998	21
973	16	6208	58	902.259400000000028	18
973	17	2510	110	1863.2186999999999	33
973	18	7507	61	651.899099999999976	46
973	19	910	145	626.0077	12
973	20	6289	200	1918.81140000000005	30
973	21	5224	142	1721.03359999999998	4
973	22	574	247	106.8797	30
973	23	5859	54	1617.57989999999995	4
973	24	2145	22	237.335599999999999	43
973	25	7041	207	1150.24270000000001	12
973	26	6494	172	800.293699999999944	1
973	27	2013	6	408.2697	18
973	28	4363	39	94.5991999999999962	16
973	29	7075	102	203.713600000000014	45
973	30	5802	87	1484.78719999999998	43
973	31	8246	286	976.000099999999975	45
973	32	7981	120	1233.19399999999996	30
973	33	2287	78	548.890999999999963	16
973	34	9618	59	1312.51250000000005	48
973	35	1432	105	1717.75859999999989	45
973	36	4421	216	443.209699999999998	8
973	37	2220	75	610.044899999999984	1
973	38	1004	232	1946.00620000000004	6
973	39	8925	121	827.134300000000053	6
973	40	1654	68	628.873299999999972	17
973	41	6537	279	1059.24270000000001	26
973	42	7877	137	174.975300000000004	31
973	43	4754	269	1716.55469999999991	45
973	44	8807	131	1815.44630000000006	30
973	45	3560	128	533.90440000000001	41
973	46	6631	235	957.963100000000054	47
973	47	2942	61	1575.83159999999998	35
973	48	1452	82	973.33929999999998	48
973	49	7324	91	738.512200000000007	2
973	50	1651	57	1143.81330000000003	33
973	51	5794	294	1108.32050000000004	34
973	52	2281	231	1949.24469999999997	15
973	53	1353	177	362.856100000000026	27
973	54	1100	196	55.1051000000000002	21
973	55	9279	153	1478.19579999999996	49
973	56	5770	10	1985.49199999999996	13
973	57	9682	91	1393.71180000000004	36
973	58	4791	144	1236.17190000000005	44
973	59	6198	138	1720.39280000000008	32
973	60	5810	231	1275.05120000000011	33
973	61	5412	217	1011.67920000000004	38
973	62	2558	108	497.069299999999998	15
973	63	4536	90	1088.25690000000009	8
973	64	1295	91	1471.07140000000004	49
973	65	4593	9	1341.32120000000009	37
973	66	1999	41	1900.09429999999998	14
973	67	8357	8	280.127299999999991	18
973	68	7206	73	24.1629000000000005	21
973	69	4792	236	1792.90309999999999	5
973	70	2096	43	1923.27680000000009	5
973	71	8992	179	130.033800000000014	39
973	72	2037	186	597.476999999999975	47
973	73	8024	118	529.263500000000022	20
973	74	4829	117	791.851300000000037	8
973	75	2408	222	1572.18849999999998	29
973	76	1479	130	876.448800000000006	29
973	77	5765	37	748.978200000000015	33
973	78	7975	231	948.436799999999948	40
973	79	9730	242	309.997200000000021	41
974	1	1761	82	1577.85419999999999	34
974	2	6863	281	915.294599999999946	22
974	3	8843	222	279.563699999999983	20
974	4	6780	26	1910.14519999999993	12
974	5	6707	58	485.201000000000022	48
974	6	6098	180	715.907100000000014	6
974	7	1166	70	717.92960000000005	23
974	8	6084	206	705.761600000000044	10
974	9	6016	72	1629.9701	6
974	10	4568	220	505.561399999999992	18
974	11	5172	155	1418.7974999999999	3
974	12	8965	261	168.558999999999997	23
974	13	7792	285	376.001700000000028	16
974	14	2652	252	1733.70980000000009	43
974	15	1377	150	401.931600000000003	16
974	16	5169	263	1798.52510000000007	21
974	17	101	99	488.032600000000002	48
974	18	4922	152	618.95920000000001	32
974	19	8621	146	192.010199999999998	32
974	20	7866	282	994.567000000000007	41
974	21	9349	267	1562.4079999999999	14
974	22	1213	186	1620.18869999999993	38
974	23	4141	193	1063.30529999999999	38
975	1	393	63	1524.10290000000009	49
975	2	6288	67	158.763200000000012	12
975	3	9850	4	538.974299999999971	40
975	4	2022	120	464.807799999999986	12
975	5	4053	298	1504.84690000000001	39
975	6	1250	50	1846.69219999999996	49
975	7	4939	82	1076.85619999999994	7
975	8	5339	295	225.736999999999995	16
975	9	2816	0	420.300900000000013	34
975	10	6859	104	1787.96939999999995	3
975	11	9049	159	1006.67880000000002	15
975	12	2519	294	1610.95769999999993	25
975	13	5894	266	887.046500000000037	8
975	14	4362	198	1777.6567	48
975	15	1936	81	527.169399999999996	36
975	16	2017	142	723.010599999999954	41
975	17	93	195	1220.25299999999993	34
975	18	3716	120	1400.47029999999995	8
975	19	3369	297	304.370299999999986	24
975	20	2412	209	1538.2206000000001	37
975	21	5903	82	1535.49070000000006	8
975	22	6470	277	1930.53960000000006	35
975	23	2410	78	415.622099999999989	9
975	24	6844	17	258.434500000000014	42
975	25	5835	34	1375.13049999999998	49
975	26	5107	123	728.854600000000005	10
975	27	8102	37	366.746199999999988	29
975	28	6374	137	1933.02240000000006	20
975	29	6560	266	881.528599999999983	42
975	30	2744	122	1679.34750000000008	34
975	31	2075	257	276.898700000000019	44
975	32	8161	236	1954.1712	9
975	33	4849	94	405.317600000000027	15
975	34	5652	64	1855.2319	44
975	35	752	77	1691.19640000000004	42
975	36	134	150	1306.96949999999993	8
975	37	594	191	669.865099999999984	6
975	38	7206	267	944.703200000000038	47
975	39	9785	122	1372.5628999999999	22
975	40	9875	44	1167.41879999999992	19
975	41	6653	174	218.546199999999999	33
975	42	9872	207	371.551499999999976	6
975	43	3280	42	679.873900000000049	8
975	44	7917	84	1956.12850000000003	28
975	45	861	75	704.566400000000044	20
975	46	9873	227	329.593599999999981	9
975	47	4434	133	1054.92859999999996	34
975	48	4733	9	557.648500000000013	33
975	49	7424	261	74.0959000000000003	22
975	50	8638	271	1674.69710000000009	7
975	51	3078	244	541.403500000000008	45
975	52	6347	220	577.22810000000004	27
975	53	13	201	1689.82500000000005	44
975	54	6344	72	766.592999999999961	16
975	55	5314	262	963.338200000000029	20
976	1	3823	86	1231.3001999999999	21
976	2	1334	61	565.004699999999957	30
976	3	9508	218	285.984199999999987	3
976	4	8609	71	1386.16720000000009	14
976	5	5313	129	1549.96010000000001	18
976	6	301	290	1510.91820000000007	33
976	7	5717	130	278.768100000000004	26
976	8	8572	155	346.446799999999996	10
976	9	9945	103	106.931200000000004	46
976	10	403	135	1913.09030000000007	1
976	11	5409	161	52.2353999999999985	16
976	12	1451	278	550.483500000000049	30
976	13	1616	157	1023.34019999999998	46
976	14	757	57	1052.41120000000001	32
976	15	5518	1	810.82140000000004	15
976	16	718	18	149.402500000000003	23
976	17	7438	16	1746.84339999999997	20
976	18	6750	275	211.422500000000014	42
977	1	9787	182	1555.9529	43
977	2	6194	61	1456.71659999999997	42
977	3	5181	216	814.703800000000001	27
977	4	1300	257	146.068999999999988	26
977	5	5942	160	405.24939999999998	19
977	6	9558	290	594.337899999999991	7
977	7	5388	83	1007.12850000000003	26
977	8	444	178	451.868800000000022	15
977	9	3535	239	1160.54169999999999	13
977	10	7890	130	1732.94190000000003	16
977	11	4786	134	996.95270000000005	28
977	12	5346	127	1118.56500000000005	5
977	13	3384	55	1610.99829999999997	27
977	14	9140	102	885.720299999999952	20
977	15	2482	108	754.12519999999995	24
977	16	9833	234	1447.05559999999991	23
977	17	1520	83	609.512899999999945	1
977	18	4298	11	170.961000000000013	30
977	19	4144	291	1255.029	39
978	1	4296	127	1936.60899999999992	42
978	2	2833	21	1403.28629999999998	33
978	3	6679	254	664.41579999999999	42
978	4	5851	192	212.437399999999997	32
978	5	1954	6	1907.74759999999992	7
978	6	9474	186	33.6890000000000001	47
978	7	165	242	953.351900000000001	32
978	8	6037	43	804.120999999999981	29
978	9	7572	88	760.28309999999999	18
978	10	8116	64	1955.75450000000001	28
978	11	8960	77	326.773900000000026	48
978	12	2363	109	541.432900000000018	5
978	13	1996	105	1964.07310000000007	29
978	14	7932	123	507.519499999999994	49
978	15	8710	113	310.56310000000002	29
978	16	1451	114	1084.77330000000006	4
978	17	3965	139	1919.81680000000006	40
978	18	6283	202	375.502599999999973	11
978	19	8920	216	137.697200000000009	33
978	20	7553	120	319.432200000000023	42
978	21	5331	230	1640.40830000000005	10
978	22	6595	134	1008.20190000000002	37
978	23	788	104	1040.01050000000009	31
978	24	8643	201	261.70999999999998	36
978	25	2349	290	672.654800000000023	7
978	26	2909	187	430.147299999999973	37
978	27	8526	286	17.7156999999999982	26
978	28	2223	171	1609.81700000000001	35
978	29	7151	71	793.766300000000001	2
978	30	8220	252	1963.35100000000011	26
978	31	4970	29	1042.02310000000011	45
978	32	5267	139	147.608800000000002	17
978	33	7570	16	963.052800000000047	11
978	34	4465	54	1424.49150000000009	1
978	35	5526	18	1096.52739999999994	29
978	36	5262	85	222.072699999999998	8
978	37	2022	177	1219.15139999999997	15
978	38	4997	203	316.58280000000002	37
978	39	5065	117	1255.20939999999996	15
978	40	364	122	1675.38380000000006	48
978	41	8668	18	206.138499999999993	15
978	42	7747	115	869.902199999999993	20
978	43	4515	38	1065.17489999999998	34
978	44	7578	72	163.297500000000014	8
978	45	960	148	1756.1418000000001	31
978	46	433	136	284.096600000000024	44
978	47	5973	68	1463.21579999999994	22
978	48	4950	254	1403.97450000000003	16
978	49	5597	26	45.2363	47
978	50	9100	241	95.0657000000000068	33
978	51	9146	94	877.192900000000009	12
978	52	537	254	1909.18049999999994	8
978	53	8876	119	1929.40010000000007	10
978	54	5204	247	603.734199999999987	11
978	55	170	216	1233.51070000000004	13
978	56	1513	79	1469.55600000000004	30
978	57	6642	6	606.346400000000017	46
978	58	3830	62	418.088099999999997	21
978	59	9014	141	179.210199999999986	32
978	60	7934	280	1487.76780000000008	4
978	61	5376	277	1239.28150000000005	36
978	62	8892	52	1043.50600000000009	43
978	63	1083	6	1135.39540000000011	45
978	64	4766	37	200.681000000000012	6
978	65	9010	45	91.859099999999998	41
978	66	9318	173	639.639300000000048	39
978	67	7844	262	1968.69779999999992	19
978	68	1336	22	633.969200000000001	23
978	69	6318	238	613.656899999999951	24
978	70	5710	32	1523.24990000000003	14
978	71	7058	251	1396.49540000000002	49
978	72	5764	233	919.643599999999992	23
978	73	2139	94	469.513699999999972	13
978	74	4903	137	1904.54130000000009	18
978	75	1070	197	1633.21859999999992	5
978	76	514	8	1281.04019999999991	32
978	77	5928	79	882.250700000000052	32
978	78	619	129	1454.45059999999989	11
978	79	3720	31	60.3896000000000015	5
978	80	6088	78	1084.19990000000007	45
979	1	4190	62	1877.39239999999995	23
979	2	2537	76	461.787599999999998	29
979	3	9939	283	614.385300000000029	6
979	4	1858	12	1507.76749999999993	48
979	5	6014	285	1281.2965999999999	33
979	6	8470	73	1340.64380000000006	30
979	7	5364	204	272.083000000000027	1
979	8	1771	205	1209.71929999999998	28
979	9	5153	239	1597.08110000000011	22
979	10	8613	179	336.812400000000025	49
979	11	6201	100	1047.0181	48
979	12	5458	89	841.61239999999998	27
979	13	7952	30	409.497099999999989	38
979	14	8229	8	40.3513999999999982	5
979	15	7139	30	633.981300000000033	8
979	16	9696	278	1665.97150000000011	31
979	17	2389	240	524.680600000000027	31
979	18	7056	239	1044.71170000000006	43
979	19	4300	115	1418.6398999999999	49
979	20	65	131	1812.72129999999993	6
979	21	8144	109	375.924300000000017	29
979	22	7533	239	159.991099999999989	5
979	23	1833	162	485.794100000000014	38
979	24	8583	222	427.821000000000026	31
979	25	3110	7	1580.73759999999993	41
979	26	6108	157	914.440799999999967	6
979	27	1516	220	595.719399999999951	33
979	28	2222	127	90.2245000000000061	46
979	29	4698	85	706.240199999999959	21
979	30	5620	281	1297.89580000000001	6
979	31	2537	26	435.237300000000005	15
979	32	3976	148	1339.37130000000002	13
979	33	4704	0	1712.40409999999997	45
979	34	8438	89	1979.53539999999998	49
979	35	3432	248	966.802999999999997	19
979	36	1596	48	1582.75729999999999	14
979	37	3025	36	1684.26330000000007	27
979	38	2433	287	861.069799999999987	12
979	39	2251	117	1384.70700000000011	21
979	40	183	207	643.180500000000052	47
979	41	4639	245	982.550500000000056	4
979	42	9250	108	270.759000000000015	2
979	43	5787	98	1715.38040000000001	22
979	44	6221	204	1219.62509999999997	36
979	45	5926	195	952.607499999999959	20
979	46	2738	56	317.349899999999991	40
979	47	1348	119	841.853600000000029	5
979	48	1131	136	1998.7358999999999	39
979	49	3513	248	912.70920000000001	16
979	50	6147	189	460.483299999999986	18
979	51	2078	71	1407.73180000000002	10
979	52	3152	88	1393.85359999999991	48
979	53	1329	11	1502.15750000000003	19
979	54	996	213	1992.99340000000007	46
979	55	5222	49	633.152299999999968	5
979	56	1170	39	1458.00890000000004	18
979	57	4085	253	290.75830000000002	22
979	58	3502	219	645.603899999999953	49
979	59	1491	113	1649.68180000000007	3
979	60	4414	111	967.683999999999969	9
980	1	6739	224	745.368600000000015	27
980	2	4089	130	1827.12519999999995	11
981	1	6615	233	284.988200000000006	23
981	2	2464	108	1276.7983999999999	24
981	3	447	195	1542.23139999999989	32
981	4	2471	273	509.858299999999986	6
981	5	6985	149	1766.83369999999991	16
981	6	1661	119	1483.41059999999993	28
981	7	9734	192	872.502500000000055	8
981	8	6600	266	1262.63020000000006	37
981	9	4134	95	377.196199999999976	24
981	10	3926	292	1911.86789999999996	18
981	11	2291	122	1709.44990000000007	33
981	12	2089	80	285.70229999999998	30
981	13	514	104	427.482399999999984	27
981	14	7962	13	88.5488	32
981	15	477	298	1582.42949999999996	22
981	16	4713	198	1524.5320999999999	16
981	17	4201	75	1554.99630000000002	21
981	18	4878	173	1272.11550000000011	3
981	19	3845	11	1351.92180000000008	33
981	20	5285	100	20.8752999999999993	19
981	21	7565	31	1837.68049999999994	34
981	22	8276	38	736.390999999999963	33
981	23	7098	291	666.486800000000017	33
981	24	4104	150	518.202999999999975	44
981	25	1956	220	78.8756999999999948	37
981	26	4172	68	1895.31189999999992	20
981	27	8399	165	1644.63339999999994	2
981	28	1199	268	656.102200000000039	10
981	29	5388	280	1721.99119999999994	1
981	30	940	147	1340.09089999999992	21
981	31	1276	101	1461.19740000000002	14
981	32	2332	11	1051.25209999999993	42
981	33	4282	5	1699.24050000000011	17
981	34	7829	124	691.691299999999956	31
981	35	8946	177	537.691199999999981	1
981	36	4838	266	1680.27960000000007	40
981	37	4564	265	807.882799999999975	43
981	38	3881	111	300.232500000000016	4
981	39	5647	40	1453.34819999999991	16
981	40	5478	209	871.676500000000033	16
981	41	3956	288	1728.00350000000003	6
981	42	7894	21	1811.90689999999995	41
981	43	8929	16	1299.83919999999989	23
981	44	3634	31	1774.8882000000001	36
981	45	556	216	791.988899999999944	35
981	46	4000	150	280.923800000000028	12
981	47	8537	53	115.810400000000001	24
981	48	4949	54	1322.32169999999996	24
981	49	5747	97	201.423699999999997	2
981	50	9777	270	1026.16170000000011	12
981	51	6282	244	622.326199999999972	47
981	52	6427	117	1254.69389999999999	46
981	53	7382	249	582.839699999999993	10
981	54	3054	42	1888.83420000000001	18
981	55	8959	140	1066.30729999999994	5
981	56	8852	136	573.710000000000036	11
981	57	5339	274	56.2882000000000033	6
981	58	7179	54	1864.47829999999999	7
981	59	590	175	1530.67239999999993	32
981	60	5216	299	165.792900000000003	5
981	61	2948	113	1799.22769999999991	35
981	62	6965	105	243.167900000000003	35
981	63	8395	208	1215.03780000000006	18
981	64	2249	65	435.251100000000008	38
981	65	1218	235	745.655999999999949	49
981	66	7646	296	1448.25980000000004	12
981	67	7838	270	1125.26549999999997	29
981	68	6611	101	1770.4991	37
981	69	3736	244	1719.30850000000009	31
981	70	3336	191	630.640700000000038	25
981	71	9561	76	761.215400000000045	13
981	72	2252	126	1982.09169999999995	15
981	73	8077	246	1970.27189999999996	2
981	74	7698	75	546.171399999999949	21
981	75	2990	144	941.815200000000004	12
981	76	3837	64	1546.7953	37
982	1	2594	208	1931.90509999999995	32
982	2	3500	119	43.9930000000000021	30
982	3	9150	279	1771.452	33
982	4	6046	224	1141.17239999999993	23
982	5	7065	86	952.964200000000005	31
982	6	2915	107	761.185799999999972	49
982	7	3778	59	395.034899999999993	20
982	8	9063	161	1878.14390000000003	24
982	9	5132	265	1472.16949999999997	13
982	10	3169	138	316.156099999999981	45
982	11	4809	104	261.7149	20
982	12	3685	270	1600.45679999999993	31
982	13	4199	270	626.873699999999985	17
982	14	2859	223	430.537300000000016	14
982	15	6105	6	816.781200000000013	27
983	1	4181	73	1409.01219999999989	44
983	2	2908	170	1163.07220000000007	32
984	1	3184	238	1286.2482	21
984	2	5131	257	1505.2985000000001	42
984	3	2499	206	907.721300000000042	10
984	4	7116	90	27.4631000000000007	43
984	5	4731	175	1904.2315000000001	43
984	6	6213	280	1048.05870000000004	28
984	7	7098	233	860.785999999999945	36
984	8	5687	36	1936.24180000000001	48
984	9	3307	133	383.653500000000008	19
984	10	5863	250	773.242700000000013	38
984	11	3871	190	840.567300000000046	3
984	12	5930	284	574.805299999999988	47
984	13	9875	138	547.526899999999955	38
984	14	7884	98	640.149199999999951	14
984	15	2362	272	438.31450000000001	23
984	16	9793	3	596.740199999999959	15
984	17	4214	74	965.122100000000046	20
984	18	6624	194	1771.28490000000011	41
984	19	2421	170	1985.98720000000003	40
984	20	6061	50	754.886399999999981	24
984	21	2042	210	1977.17589999999996	44
984	22	1100	50	973.874199999999973	5
984	23	2577	249	215.589799999999997	4
984	24	7633	65	61.1114999999999995	22
984	25	6719	295	127.564499999999995	16
984	26	7385	237	1594.79009999999994	30
984	27	3424	206	1140.00739999999996	20
984	28	5261	36	1127.22589999999991	35
984	29	1677	116	1561.34740000000011	22
984	30	611	7	955.384699999999953	41
984	31	4185	264	1656.79590000000007	26
984	32	4150	53	1451.6117999999999	42
984	33	4219	28	1180.16599999999994	49
984	34	7264	297	1564.37979999999993	26
984	35	3895	118	1104.36989999999992	16
984	36	4287	270	1943.47029999999995	27
984	37	782	278	1268.36239999999998	16
984	38	7233	290	693.466499999999996	3
984	39	5580	94	965.032900000000041	15
984	40	9678	66	1925.04559999999992	6
984	41	9376	114	1976.55220000000008	4
984	42	329	183	64.8511000000000024	6
984	43	8066	183	329.101400000000012	34
984	44	7871	109	1242.8300999999999	48
984	45	4044	297	529.54729999999995	42
984	46	5206	274	230.911300000000011	32
984	47	3032	206	1708.06459999999993	15
984	48	4315	281	1563.77070000000003	39
984	49	9764	276	1565.75389999999993	15
984	50	4388	140	1902.10899999999992	39
984	51	4158	78	1255.46139999999991	10
984	52	7350	156	73.7613999999999947	31
984	53	9973	95	852.256700000000023	39
984	54	6223	287	1426.45550000000003	5
984	55	8485	61	28.5767999999999986	23
984	56	3851	8	86.2001000000000062	7
984	57	835	98	955.369299999999953	29
984	58	166	122	1211.54389999999989	2
984	59	665	119	18.5640000000000001	32
984	60	7245	176	129.12700000000001	44
984	61	7955	99	1447.27119999999991	20
984	62	7567	253	78.571399999999997	47
984	63	2207	93	1766.19260000000008	21
984	64	7840	170	1140.0652	21
984	65	6437	168	58.9887999999999977	36
984	66	981	54	453.847800000000007	32
984	67	1421	205	1025.89069999999992	49
984	68	7368	252	1037.7645	3
984	69	1391	60	1447.28860000000009	4
985	1	4660	67	38.2783000000000015	44
985	2	4450	164	829.964399999999955	28
985	3	8979	267	184.274000000000001	5
985	4	8631	54	1548.28099999999995	45
985	5	7875	166	417.244599999999991	13
985	6	8960	272	239.93780000000001	24
985	7	3534	78	1014.09889999999996	34
985	8	7329	0	202.799200000000013	47
985	9	9122	276	1702.47820000000002	49
985	10	9429	118	1762.22389999999996	3
985	11	6871	293	265.733499999999992	45
985	12	3492	151	1323.69350000000009	12
985	13	4467	144	1168.68849999999998	13
985	14	2208	248	889.111999999999966	4
985	15	5619	184	1435.13010000000008	3
985	16	3054	93	568.974000000000046	38
985	17	2397	28	63.9652000000000029	49
985	18	9005	112	200.740800000000007	17
985	19	3998	56	1972.51209999999992	39
985	20	6877	49	1570.21890000000008	15
985	21	8635	37	1731.5598	22
985	22	2355	206	1832.96160000000009	45
985	23	9744	293	1786.8882000000001	32
985	24	9524	213	682.258799999999951	24
985	25	1795	236	1220.46489999999994	15
985	26	8850	270	673.129900000000021	43
985	27	292	30	960.456199999999967	33
985	28	3378	121	1743.8900000000001	11
985	29	8744	84	816.447099999999978	41
985	30	9501	260	1218.63570000000004	44
985	31	6577	197	1412.827	46
985	32	2927	201	1596.91460000000006	38
985	33	3115	197	1763.42710000000011	21
985	34	2292	106	1520.3753999999999	12
985	35	4980	94	138.090800000000002	33
985	36	5982	114	220.822900000000004	39
985	37	8258	114	266.149099999999976	21
985	38	8303	120	1792.76459999999997	45
985	39	6794	197	948.685299999999984	33
985	40	2253	76	1587.75389999999993	47
985	41	5204	70	571.291200000000003	12
985	42	728	12	1823.85629999999992	1
985	43	4226	19	590.622100000000046	8
985	44	1841	37	1527.22460000000001	32
985	45	3632	227	1500.80210000000011	35
985	46	6044	127	1548.86400000000003	36
985	47	4012	145	694.896200000000022	3
985	48	4420	292	950.592099999999959	7
985	49	1601	32	881.017100000000028	22
985	50	5943	211	1349.06400000000008	24
985	51	3048	221	1111.38120000000004	36
985	52	2589	297	1744.8119999999999	5
985	53	7892	159	1803.2476999999999	26
985	54	2120	296	56.3569000000000031	40
985	55	2745	33	1341.78320000000008	36
985	56	7101	282	44.6981999999999999	41
985	57	3281	237	943.8279	26
985	58	3952	258	1925.06639999999993	10
985	59	2498	149	388.598400000000026	22
985	60	3274	15	943.77049999999997	26
985	61	5996	244	1642.88040000000001	8
985	62	4887	237	671.928099999999972	36
985	63	3462	134	892.19539999999995	36
986	1	2996	68	1316.92660000000001	49
986	2	1646	118	307.745699999999999	49
986	3	4930	54	1075.42139999999995	39
986	4	3913	15	500.873299999999972	39
986	5	9021	16	725.090299999999957	4
986	6	5265	270	780.366200000000049	40
986	7	9631	281	1526.54340000000002	21
986	8	4316	183	1831.05189999999993	14
986	9	2965	34	679.011499999999955	6
986	10	9168	287	253.511099999999999	16
986	11	5043	32	1616.04999999999995	24
986	12	4491	229	197.17349999999999	7
986	13	9704	157	1808.52379999999994	28
986	14	7839	276	1304.46530000000007	4
986	15	3720	292	61.2984000000000009	40
986	16	4846	97	1473.14409999999998	2
986	17	2251	277	641.611800000000017	39
986	18	1746	35	1004.97050000000002	20
986	19	4153	109	1443.43830000000003	37
986	20	7458	224	270.159199999999998	38
986	21	8230	129	928.792599999999993	41
986	22	7287	69	1618.19479999999999	40
986	23	3218	20	107.318200000000004	20
986	24	2545	155	1967.17849999999999	25
986	25	3335	258	1124.86059999999998	18
986	26	6267	142	253.862099999999998	38
986	27	7823	142	612.35209999999995	47
986	28	2574	0	1118.11320000000001	41
986	29	176	193	1338.12239999999997	39
987	1	2185	223	777.120599999999968	39
987	2	4263	33	1299.60709999999995	36
987	3	7381	218	577.45010000000002	33
987	4	213	153	572.246800000000007	47
987	5	2242	211	1642.61869999999999	48
987	6	7779	72	544.245499999999993	12
987	7	4358	256	78.7553000000000054	1
987	8	8266	1	636.287900000000036	42
987	9	3426	48	98.8053000000000026	11
987	10	1612	257	809.322199999999953	2
987	11	1225	105	896.163699999999949	32
987	12	3842	218	115.715199999999996	31
987	13	996	272	446.491300000000024	29
987	14	7692	230	936.831400000000031	46
987	15	3249	198	688.58540000000005	6
987	16	833	174	373.807999999999993	23
987	17	9647	246	1046.91399999999999	10
987	18	6257	121	231.444600000000008	41
987	19	631	68	227.607499999999987	43
987	20	803	185	1837.53330000000005	9
987	21	8150	108	1666.4876999999999	20
987	22	8394	294	1609.43509999999992	36
988	1	4737	138	1974.70299999999997	47
988	2	7899	103	1827.40090000000009	15
988	3	764	213	98.6397000000000048	22
988	4	6868	43	325.319900000000018	21
988	5	8933	236	1751.96769999999992	2
988	6	9596	2	1824.86359999999991	35
988	7	8475	91	687.636999999999944	47
988	8	8006	82	1306.14190000000008	30
988	9	5108	70	1383.71469999999999	41
988	10	812	177	442.556899999999985	48
989	1	5324	49	1007.43759999999997	47
989	2	3493	164	1233.28340000000003	2
989	3	203	269	1935.19479999999999	43
989	4	8235	102	582.978399999999965	15
989	5	876	194	935.092499999999973	40
989	6	4941	30	728.59680000000003	42
989	7	8028	51	1175.4860000000001	20
989	8	7953	246	894.302900000000022	47
989	9	311	267	683.04830000000004	22
989	10	1268	13	450.72399999999999	2
989	11	2590	200	191.816699999999997	7
989	12	6269	198	315.244000000000028	49
989	13	908	186	1452.77240000000006	21
989	14	8651	162	1976.56850000000009	24
989	15	4559	162	1097.50680000000011	4
989	16	8572	136	336.891799999999989	37
989	17	8518	111	248.058899999999994	49
989	18	1767	280	1430.50469999999996	20
989	19	6628	262	180.655300000000011	23
989	20	353	247	1895.11380000000008	8
989	21	1892	228	1627.82510000000002	49
989	22	7339	226	1608.93229999999994	21
989	23	5393	108	941.77660000000003	15
989	24	6626	25	1558.84500000000003	36
989	25	492	57	1121.84099999999989	27
989	26	4410	50	1222.0788	34
989	27	7961	171	656.917500000000018	10
989	28	2088	177	1119.04269999999997	3
989	29	6334	5	1311.99929999999995	11
989	30	7165	184	1461.11920000000009	20
989	31	9532	114	1670.50680000000011	32
989	32	4775	70	1349.05919999999992	26
989	33	1403	131	1636.84490000000005	24
989	34	4662	38	563.337099999999964	23
989	35	9548	142	1845.13930000000005	15
989	36	7086	225	1172.0806	7
989	37	4108	259	1183.7349999999999	5
989	38	9689	138	684.722499999999968	45
989	39	8981	143	1574.76600000000008	6
989	40	7032	169	1903.85290000000009	45
989	41	5956	154	1302.18830000000003	11
989	42	4704	158	239.012599999999992	10
989	43	99	33	926.315100000000029	35
989	44	3717	273	914.773099999999999	20
989	45	2553	90	1270.32400000000007	29
989	46	7452	188	199.682199999999995	31
989	47	7156	269	881.645200000000045	16
989	48	6393	257	852.47059999999999	9
989	49	8903	170	1982.91830000000004	3
989	50	3644	169	325.17489999999998	29
989	51	9552	51	1412.88930000000005	39
989	52	8735	39	1092.98759999999993	39
989	53	2886	266	1225.69579999999996	10
989	54	5682	151	1631.83799999999997	9
989	55	2767	77	1114.82060000000001	11
989	56	4025	61	411.975500000000011	33
989	57	2663	247	779.414300000000026	44
989	58	7605	146	993.52819999999997	41
989	59	9602	146	931.835000000000036	13
989	60	884	234	772.112700000000018	13
989	61	8530	196	1442.03960000000006	25
989	62	3678	292	1152.8148000000001	43
989	63	8721	126	878.08439999999996	1
989	64	320	158	364.891200000000026	11
989	65	9914	56	831.873399999999947	43
989	66	9473	237	593.287400000000048	37
989	67	2774	95	751.657500000000027	19
989	68	1702	15	1925.84660000000008	16
989	69	7281	155	1442.85599999999999	19
989	70	273	294	428.58359999999999	11
989	71	5007	85	388.648099999999999	29
989	72	9130	280	48.6133999999999986	42
989	73	3618	77	847.92859999999996	8
989	74	7900	37	1651.74469999999997	40
989	75	6558	120	726.72709999999995	33
989	76	8448	266	290.162800000000004	19
989	77	8222	153	1950.47990000000004	36
989	78	9161	18	589.317400000000021	7
989	79	7276	267	844.880800000000022	22
989	80	8353	176	1467.41120000000001	14
989	81	2248	99	201.4863	41
989	82	7735	210	1400.05330000000004	19
989	83	9546	12	909.046399999999949	44
990	1	7840	289	814.315399999999954	46
990	2	5	198	367.096299999999985	5
990	3	4839	4	430.596699999999998	14
990	4	6297	90	361.646999999999991	10
990	5	7788	78	558.601700000000051	25
990	6	426	215	1870.03729999999996	26
990	7	2208	91	1544.43470000000002	29
990	8	988	2	686.067999999999984	27
990	9	5516	298	728.889800000000037	49
990	10	142	74	923.936000000000035	22
990	11	4133	286	1225.00970000000007	13
990	12	1247	73	1721.69560000000001	3
990	13	5777	213	1946.86959999999999	26
990	14	9393	159	1115.86699999999996	43
990	15	6132	246	1337.82040000000006	20
990	16	5691	259	810.442099999999982	26
990	17	9655	110	721.749000000000024	9
990	18	7791	138	48.6058000000000021	13
990	19	7117	272	1950.17470000000003	31
990	20	4073	29	1195.4701	22
990	21	1881	237	1306.0802000000001	33
990	22	2868	265	1001.34630000000004	39
990	23	435	173	232.492999999999995	2
990	24	4982	104	412.539899999999989	21
990	25	3939	18	1427.38429999999994	27
990	26	7527	298	1123.11689999999999	33
990	27	8311	253	1031.5003999999999	28
990	28	3070	165	1311.45830000000001	1
990	29	41	117	1781.44479999999999	26
990	30	1585	40	1841.83660000000009	27
990	31	7795	118	1258.0467000000001	10
990	32	9320	102	526.132299999999987	36
990	33	6086	57	193.522500000000008	13
990	34	4215	255	219.199999999999989	32
990	35	7517	292	1985.9036000000001	46
990	36	3472	236	713.136700000000019	18
990	37	7790	50	747.224500000000035	21
990	38	1249	55	1315.3610000000001	42
990	39	4748	24	1397.72309999999993	40
990	40	3798	68	315.5745	42
990	41	1260	261	1632.14239999999995	24
990	42	2458	235	1565.8275000000001	46
990	43	1484	237	1209.70260000000007	44
990	44	6856	198	1831.11460000000011	46
990	45	4020	3	396.154699999999991	49
990	46	1146	288	1567.14239999999995	24
990	47	1219	10	1835.69969999999989	45
990	48	354	179	1807.33380000000011	28
990	49	203	233	1494.05809999999997	44
990	50	142	123	1982.88679999999999	15
990	51	2645	31	576.941000000000031	49
990	52	8819	158	408.331399999999974	12
990	53	6490	129	314.653399999999976	33
990	54	5829	288	1624.75900000000001	7
990	55	4096	176	356.454799999999977	49
990	56	7272	162	235.114299999999986	32
990	57	2492	183	1004.42319999999995	45
990	58	1071	288	43.8111000000000033	43
990	59	3249	86	702.035300000000007	26
990	60	5146	206	114.273300000000006	14
990	61	1125	217	960.945900000000051	44
990	62	4953	23	1377.71849999999995	3
990	63	175	63	55.9737000000000009	47
990	64	2145	274	662.059799999999996	9
990	65	8958	248	322.90440000000001	9
990	66	9628	135	1980.54649999999992	33
990	67	2034	215	160.562299999999993	11
990	68	1780	149	1749.17759999999998	38
990	69	9311	178	862.737300000000005	32
990	70	7196	118	1126.02530000000002	45
990	71	6712	98	1907.76839999999993	1
990	72	5408	43	311.067799999999977	47
990	73	5016	131	1957.35789999999997	45
990	74	9902	13	1696.61280000000011	49
990	75	8768	17	739.737899999999968	27
990	76	6034	299	593.641200000000026	30
990	77	6212	134	489.299399999999991	32
990	78	5774	187	877.220100000000002	43
990	79	4117	207	50.5448000000000022	45
990	80	6651	106	1203.05390000000011	21
990	81	2098	136	1188.55600000000004	19
990	82	662	131	1684.54960000000005	29
990	83	7755	21	1649.45869999999991	28
990	84	2564	160	1421.596	24
990	85	269	224	201.648099999999999	20
990	86	1837	293	1042.94900000000007	26
990	87	3434	38	520.580000000000041	5
990	88	7110	172	50.5362999999999971	12
991	1	8483	222	82.046599999999998	17
991	2	1915	2	213.683899999999994	33
991	3	7480	96	484.166999999999973	49
991	4	2271	126	191.665899999999993	32
991	5	9760	99	760.61609999999996	43
991	6	4604	86	311.590800000000002	20
991	7	5219	231	788.495700000000056	21
991	8	1474	146	538.6952	42
991	9	1076	265	1278.30880000000002	15
991	10	2156	10	49.058799999999998	14
991	11	5296	67	1267.42409999999995	31
991	12	6647	235	594.166000000000054	26
991	13	2673	278	1998.56670000000008	17
991	14	5413	4	1287.47589999999991	12
991	15	6561	245	1819.5311999999999	15
991	16	2627	94	1401.59999999999991	9
991	17	3970	198	1618.84490000000005	10
991	18	6267	297	1521.4831999999999	16
991	19	7292	174	357.333700000000022	20
991	20	7527	197	1284.71370000000002	17
991	21	5177	175	766.050799999999981	17
991	22	8383	10	1693.96990000000005	16
991	23	3772	187	765.801699999999983	32
991	24	1867	273	84.9843999999999937	4
991	25	2974	215	668.640800000000013	19
991	26	2002	282	1967.53379999999993	18
991	27	4958	207	1355.55739999999992	18
991	28	9552	20	202.604199999999992	39
991	29	340	214	1533.1554000000001	10
991	30	8849	23	1707.43110000000001	47
991	31	6416	112	1753.31369999999993	29
991	32	5987	135	1225.57469999999989	6
991	33	216	115	1685.24990000000003	15
991	34	9433	174	1062.2944	41
991	35	8690	54	190.377700000000004	37
991	36	9120	134	832.213100000000054	39
991	37	9121	296	1544.94540000000006	16
991	38	8708	69	1564.16429999999991	9
991	39	1900	4	1120.12529999999992	18
991	40	4702	252	727.33159999999998	38
991	41	7002	128	264.346600000000024	37
991	42	1100	28	1878.35279999999989	28
991	43	5909	215	1851.9226000000001	14
991	44	5219	128	320.422399999999982	45
991	45	9084	246	386.519600000000025	14
991	46	6770	41	962.737899999999968	41
991	47	7374	275	598.592800000000011	28
991	48	2184	266	1211.70839999999998	34
991	49	7650	137	660.609699999999975	36
991	50	2706	81	1151.04860000000008	8
991	51	2600	149	1642.52119999999991	19
991	52	6431	239	424.243100000000027	25
991	53	6760	221	408.177599999999984	36
991	54	3819	201	365.116499999999974	35
991	55	2459	203	1461.12490000000003	2
991	56	7314	166	1790.22360000000003	44
991	57	3860	290	1545.4996000000001	8
991	58	47	245	1415.62619999999993	6
991	59	2458	262	1704.93409999999994	24
991	60	8767	28	639.56110000000001	36
991	61	4404	279	700.613299999999981	6
991	62	2531	168	1375.60770000000002	21
991	63	5690	133	159.586999999999989	36
991	64	6270	178	75.1889000000000038	6
991	65	2580	285	535.857999999999947	48
991	66	5025	218	28.408100000000001	43
991	67	9843	201	1784.52330000000006	38
991	68	3287	61	1012.20540000000005	2
991	69	8446	131	341.059399999999982	23
991	70	9609	79	846.091599999999971	28
991	71	1594	186	778.450199999999995	30
991	72	4682	71	536.036799999999971	29
991	73	1633	218	36.3200999999999965	19
991	74	1519	281	932.796900000000051	36
991	75	2803	38	122.622299999999996	28
991	76	8649	115	1787.56989999999996	28
991	77	5989	200	1435.58400000000006	7
991	78	3663	25	1156.63589999999999	4
991	79	9458	41	1035.11059999999998	1
991	80	7027	3	1852.79029999999989	34
991	81	105	135	1616.46949999999993	28
991	82	5102	141	29.8440000000000012	13
991	83	3420	166	1734.67020000000002	10
991	84	538	205	979.906399999999962	39
991	85	6318	114	80.8418999999999954	49
991	86	8382	267	16.279399999999999	34
991	87	4	98	544.359100000000012	19
991	88	738	41	531.321000000000026	14
991	89	9254	78	1258.47039999999993	10
992	1	3465	0	552.847200000000043	10
992	2	4920	129	1753.71559999999999	7
992	3	5271	171	322.328199999999981	27
992	4	5075	168	571.498000000000047	15
992	5	5617	212	718.957700000000045	4
992	6	3552	256	867.373399999999947	48
992	7	9922	291	962.439499999999953	8
992	8	9729	288	335.341799999999978	14
992	9	6857	289	1668.63599999999997	2
992	10	584	242	694.93119999999999	16
992	11	6295	64	275.953199999999981	19
992	12	9734	101	112.3142	16
992	13	7989	230	1206.00600000000009	32
992	14	8116	15	749.719699999999989	44
992	15	4639	169	45.5638000000000005	33
992	16	521	178	1231.42239999999993	24
992	17	3935	134	1645.63609999999994	22
992	18	5234	275	1341.66000000000008	30
992	19	5672	152	1002.74950000000001	44
992	20	595	90	1765.56220000000008	17
992	21	6327	111	1391.30189999999993	43
992	22	5112	292	692.609199999999987	29
992	23	3473	296	576.863799999999969	1
992	24	6027	39	516.777600000000007	12
992	25	503	235	1272.69530000000009	30
992	26	1699	268	938.774800000000027	18
993	1	6187	50	875.216099999999983	19
993	2	5901	202	426.865799999999979	32
993	3	7990	9	1893.0462	34
993	4	5133	128	1909.51080000000002	18
993	5	1505	90	304.716099999999983	11
993	6	5454	22	1249.32130000000006	37
993	7	6359	150	1185.72630000000004	18
993	8	225	197	1324.83680000000004	21
993	9	6024	128	1242.8873000000001	36
993	10	8336	195	1676.83159999999998	27
993	11	5896	64	258.032600000000002	16
993	12	2312	98	1412.34480000000008	27
993	13	1019	105	1289.75240000000008	27
993	14	4550	288	291.555999999999983	45
993	15	9561	278	1009.51549999999997	35
993	16	9609	121	1548.70460000000003	46
993	17	4851	204	483.344800000000021	16
993	18	473	231	1539.95309999999995	21
993	19	3304	116	689.523299999999949	43
993	20	5257	228	862.974100000000021	44
993	21	3021	4	883.964399999999955	22
993	22	2174	43	499.978200000000015	24
993	23	167	286	1111.82220000000007	8
993	24	2114	203	331.351099999999974	33
993	25	6700	247	1900.66889999999989	37
993	26	7928	23	270.259000000000015	35
993	27	5707	23	160.688799999999986	20
993	28	7378	55	1050.79790000000003	15
993	29	6339	264	693.58280000000002	14
993	30	7369	82	1732.12259999999992	22
993	31	3001	288	1676.82279999999992	38
993	32	6443	287	1599.06050000000005	9
993	33	4532	285	294.307900000000018	45
993	34	9478	189	1526.34040000000005	2
993	35	4050	80	79.8482999999999947	12
993	36	9533	101	1123.05199999999991	27
993	37	5740	102	83.7105999999999995	23
993	38	6535	160	684.122100000000046	29
993	39	9726	30	1616.50700000000006	36
993	40	9915	102	1389.1561999999999	24
993	41	4853	98	476.245900000000006	33
993	42	9642	94	1385.67769999999996	35
993	43	1332	275	1713.91129999999998	48
993	44	9422	250	1589.66599999999994	17
993	45	4601	171	178.140999999999991	14
993	46	6268	204	1800.46990000000005	4
993	47	829	133	1130.46489999999994	7
993	48	1937	82	751.998299999999972	18
993	49	7893	82	501.047599999999989	3
993	50	9396	96	913.385800000000017	5
993	51	6419	268	1787.69540000000006	12
993	52	4640	96	664.476999999999975	12
993	53	5939	15	1736.41409999999996	49
993	54	1448	262	293.169399999999996	23
993	55	1921	200	353.349100000000021	2
993	56	1439	50	1072.13220000000001	41
993	57	1663	149	895.554700000000025	38
993	58	6424	288	1642.30870000000004	11
993	59	3365	88	88.4598000000000013	45
993	60	8231	109	1419.7485999999999	29
993	61	8643	299	1091.94489999999996	40
993	62	518	290	1826.39580000000001	38
993	63	2686	155	1241.81719999999996	9
993	64	5746	266	1939.22299999999996	4
993	65	6996	223	1930.02389999999991	1
993	66	4610	216	1234.13809999999989	24
993	67	9584	109	1719.30330000000004	25
993	68	5631	113	848.479100000000017	31
993	69	283	163	1359.31150000000002	45
993	70	341	94	1609.77500000000009	47
993	71	8632	141	186.026900000000012	35
993	72	2655	3	1331.91069999999991	13
993	73	4292	54	1609.82240000000002	44
993	74	5233	271	1623.87049999999999	13
994	1	8958	268	275.210100000000011	24
994	2	5804	196	128.995399999999989	30
994	3	1509	228	45.0758999999999972	12
994	4	1901	246	1892.91969999999992	13
994	5	7534	62	772.75789999999995	37
994	6	9963	283	1758.33380000000011	1
994	7	5022	15	721.008100000000013	19
994	8	2489	276	131.68889999999999	17
994	9	2984	107	237.198800000000006	40
994	10	2806	241	1088.80539999999996	7
994	11	3642	177	1712.89859999999999	39
994	12	8579	40	514.323399999999992	38
994	13	8401	142	1144.8248000000001	32
994	14	1663	291	1396.42399999999998	33
994	15	476	43	1803.34069999999997	22
995	1	4450	244	1847.41679999999997	4
995	2	1206	111	443.419199999999989	15
995	3	1534	296	1426.69699999999989	7
995	4	3097	189	1487.76050000000009	43
995	5	3726	267	294.168600000000026	26
995	6	3788	61	88.0745000000000005	14
995	7	48	68	257.996300000000019	27
995	8	3038	235	722.009000000000015	48
995	9	4177	104	1983.17840000000001	41
995	10	5238	240	564.147399999999948	15
995	11	4952	287	1141.21489999999994	9
995	12	1952	33	1727.53610000000003	6
995	13	4204	115	855.09559999999999	29
995	14	4321	35	932.836300000000051	31
995	15	1249	184	313.770100000000014	36
995	16	9473	225	411.887999999999977	26
995	17	2426	127	1101.17620000000011	27
995	18	9079	253	236.625499999999988	47
995	19	6797	1	1667.9529	2
995	20	1430	287	1448.13560000000007	17
995	21	8364	167	610.747499999999945	15
995	22	8475	59	223.640999999999991	39
995	23	8630	46	1905.92399999999998	30
995	24	3390	88	1293.43900000000008	16
995	25	3079	185	640.497499999999945	19
995	26	4065	263	1369.31529999999998	20
995	27	6206	297	1673.61609999999996	19
995	28	1170	245	1843.66540000000009	18
995	29	6991	11	191.443399999999997	27
995	30	7300	93	1075.91399999999999	39
995	31	1716	267	623.529099999999971	7
995	32	7415	237	884.435899999999947	30
995	33	8325	9	1232.6739	38
995	34	8317	98	930.525300000000016	9
995	35	7290	284	22.8500000000000014	40
995	36	8091	245	1264.23099999999999	12
995	37	4026	65	158.202300000000008	2
995	38	1603	81	273.359100000000012	17
995	39	5566	171	1396.48540000000003	42
995	40	7578	219	215.325199999999995	15
995	41	2841	266	848.138699999999972	33
995	42	8346	146	1414.5963999999999	23
995	43	2755	115	459.718500000000006	38
995	44	4387	220	166.138800000000003	29
995	45	6346	298	343.350700000000018	8
995	46	6108	22	37.0497000000000014	28
995	47	8504	191	461.620499999999993	26
995	48	5399	281	1694.64110000000005	39
995	49	3172	284	1642.8764000000001	42
995	50	7929	135	1595.24279999999999	36
995	51	6685	22	1800.6721	42
995	52	703	143	103.654300000000006	10
995	53	7312	0	1386.37869999999998	35
995	54	8738	234	291.66840000000002	29
995	55	7205	220	898.084299999999985	7
995	56	5239	106	728.395200000000045	6
995	57	6064	115	907.308400000000006	30
995	58	9342	152	949.389900000000011	2
995	59	8461	149	1742.21769999999992	34
995	60	894	38	1328.55860000000007	20
995	61	7794	153	1148.22640000000001	6
995	62	4786	222	1109.0157999999999	17
995	63	9336	111	457.410399999999981	42
995	64	5170	137	94.1611000000000047	17
995	65	9205	209	1924.47669999999994	47
995	66	5528	65	1631.6391000000001	8
995	67	1902	153	667.520200000000045	46
995	68	3633	269	1555.54449999999997	42
995	69	5986	177	1957.13640000000009	47
995	70	3752	88	1129.88499999999999	38
995	71	3279	61	1349.23160000000007	16
995	72	5364	32	1958.05539999999996	18
995	73	5234	69	965.618299999999977	14
995	74	447	193	1266.56330000000003	33
995	75	1433	158	1485.3719000000001	19
995	76	6014	242	1080.20710000000008	46
996	1	2935	247	1334.47849999999994	4
996	2	1930	240	567.944299999999998	15
996	3	6123	251	150.119	8
996	4	4901	79	1934.24559999999997	36
996	5	4065	268	1782.14280000000008	35
996	6	8099	83	1303.52350000000001	5
996	7	4156	229	1344.26980000000003	3
996	8	3046	230	721.678999999999974	24
996	9	4120	129	1689.63000000000011	29
996	10	8944	37	942.361400000000003	28
996	11	1854	55	759.373100000000022	23
996	12	7064	135	614.98479999999995	2
996	13	8504	67	1133.10249999999996	38
996	14	9254	165	1525.2530999999999	16
996	15	746	158	760.627200000000016	25
996	16	3203	277	330.105000000000018	14
996	17	7011	207	1712.22959999999989	49
996	18	8929	265	578.530999999999949	42
996	19	8341	9	128.687000000000012	28
996	20	7745	122	1443.65830000000005	9
996	21	2299	223	1190.7025000000001	20
996	22	3857	218	837.131799999999998	35
996	23	8621	23	1538.77539999999999	27
996	24	3344	95	1346.50420000000008	49
996	25	5568	35	566.32770000000005	20
996	26	2454	81	248.825299999999999	25
997	1	5013	191	1222.77530000000002	14
997	2	165	77	1919.7011	17
997	3	7334	29	1798.58600000000001	1
997	4	2074	259	1483.96399999999994	3
997	5	4634	119	1614.91260000000011	28
997	6	8147	271	1960.31690000000003	9
997	7	9645	283	1450.78659999999991	38
997	8	9808	17	1347.40589999999997	8
997	9	3836	102	1421.47810000000004	37
997	10	9534	188	1715.83500000000004	41
997	11	8547	154	694.093700000000013	29
997	12	3574	217	328.010400000000004	38
997	13	6015	265	1856.71370000000002	47
998	1	5636	201	993.383799999999951	39
998	2	5278	94	70.6881999999999948	22
998	3	9510	236	83.9838000000000022	33
998	4	4830	224	565.689799999999991	36
998	5	7013	291	611.807199999999966	46
998	6	3803	73	212.783999999999992	41
998	7	3966	44	1464.32379999999989	45
998	8	538	236	24.4735000000000014	7
998	9	1896	299	899.099600000000009	23
998	10	1030	259	549.477899999999977	24
998	11	3949	45	1873.77749999999992	18
998	12	8686	212	1943.45569999999998	5
998	13	7414	164	1668.68339999999989	27
998	14	7641	72	798.135300000000029	6
998	15	8155	285	1736.50019999999995	8
998	16	3804	231	1609.09850000000006	5
998	17	4075	120	839.787199999999984	34
998	18	3505	50	501.364399999999989	40
998	19	1345	279	266.326000000000022	30
998	20	8900	48	1806.14550000000008	37
998	21	5520	121	1755.06269999999995	49
998	22	5727	259	1721.14190000000008	1
998	23	1488	176	1027.44969999999989	2
998	24	9132	266	970.051500000000033	20
998	25	3851	198	186.594099999999997	28
998	26	3983	170	209.63900000000001	13
998	27	1565	188	1276.10159999999996	36
998	28	6141	87	565.528599999999983	29
998	29	8091	74	1112.80160000000001	20
998	30	398	105	1386.80410000000006	1
998	31	8265	136	862.415399999999977	31
998	32	4711	50	777.605999999999995	23
998	33	1623	149	1867.74639999999999	15
998	34	2891	43	212.274400000000014	6
998	35	318	173	484.649800000000027	6
998	36	5464	186	751.394499999999994	7
998	37	7368	1	709.538499999999999	22
998	38	8174	77	1698.54829999999993	2
998	39	7514	281	394.875999999999976	26
998	40	1319	77	119.884	13
998	41	8216	159	954.690600000000018	23
998	42	6193	90	1734.05719999999997	23
998	43	5679	247	1975.60680000000002	1
998	44	519	210	1253.00510000000008	10
998	45	5985	43	261.863999999999976	16
998	46	31	88	1383.18010000000004	18
998	47	2558	201	1520.98469999999998	17
998	48	8509	14	1768.41480000000001	28
998	49	3543	70	1219.17239999999993	21
998	50	6003	129	1006.6259	47
998	51	2445	248	1844.42129999999997	18
998	52	2230	212	1652.95689999999991	14
998	53	7216	238	240.772400000000005	12
998	54	2891	222	602.884599999999978	17
998	55	1162	28	1079.59799999999996	6
998	56	7777	123	886.174300000000017	25
998	57	3093	291	1125.07449999999994	44
999	1	5842	244	1311.92100000000005	7
999	2	8156	248	366.741499999999974	22
999	3	6398	1	1186.04950000000008	28
999	4	994	226	1344.92000000000007	33
999	5	1427	212	1763.05770000000007	49
999	6	3033	275	1036.81989999999996	34
999	7	3976	263	1620.87120000000004	33
999	8	6891	199	1011.7079	46
999	9	2856	1	461.679300000000012	2
999	10	2310	75	590.113699999999994	30
999	11	4435	213	1633.3873000000001	13
999	12	7087	233	1544.15769999999998	13
999	13	5549	32	1646.39360000000011	35
999	14	1751	195	967.152699999999982	1
999	15	8062	71	515.944899999999961	44
999	16	6240	233	69.580299999999994	13
999	17	5719	112	894.497100000000046	12
999	18	1621	200	1944.42910000000006	33
999	19	4710	120	852.721900000000005	26
999	20	9932	11	1876.27690000000007	10
999	21	1411	241	374.883199999999988	32
999	22	6932	208	876.587300000000027	30
999	23	8885	32	403.005200000000002	22
999	24	10	50	1230.25189999999998	15
999	25	9225	36	1124.88940000000002	38
999	26	1399	64	169.510799999999989	9
999	27	5483	13	120.846699999999998	42
999	28	5301	264	806.182999999999993	34
999	29	4696	119	683.694499999999948	29
999	30	9975	32	1069.7677000000001	41
999	31	8892	186	1079.24369999999999	7
999	32	7589	22	1730.35940000000005	35
999	33	8126	197	1535.84680000000003	21
999	34	8736	32	895.686699999999973	25
999	35	447	256	188.349999999999994	1
999	36	3259	172	1114.91619999999989	17
999	37	6225	0	1109.3623	5
999	38	5370	106	786.915700000000015	4
999	39	7502	225	1333.47779999999989	48
999	40	7981	278	47.6786999999999992	14
999	41	4100	113	1444.27019999999993	1
999	42	2157	114	307.495299999999986	2
999	43	30	128	581.790100000000052	14
999	44	9892	298	597.556600000000003	3
999	45	9737	294	728.323099999999954	2
999	46	5808	265	1928.56310000000008	25
999	47	6818	165	38.3511000000000024	19
999	48	6137	240	363.656799999999976	49
999	49	2009	281	1043.96109999999999	43
999	50	6731	104	795.006600000000049	32
999	51	5336	233	882.155300000000011	36
999	52	3755	263	755.666600000000017	11
999	53	9962	116	896.163999999999987	28
999	54	1343	298	260.992999999999995	36
999	55	2730	162	1136.19129999999996	25
999	56	3228	167	386.38130000000001	9
999	57	2041	70	1284.72610000000009	4
999	58	961	256	1914.97669999999994	5
999	59	8290	86	1179.81760000000008	48
999	60	3593	24	1419.64570000000003	27
999	61	8315	96	580.29989999999998	29
999	62	2492	194	738.264300000000048	6
999	63	8041	204	523.805500000000052	20
999	64	2561	11	1142.77389999999991	26
999	65	463	110	1090.57020000000011	24
999	66	4135	283	22.0056000000000012	28
999	67	8750	143	501.921199999999999	49
999	68	2101	126	1261.85809999999992	3
999	69	3711	265	1819.65480000000002	14
999	70	7825	103	1680.91640000000007	20
999	71	204	108	682.589799999999968	5
999	72	3721	279	1740.28500000000008	44
999	73	7569	195	1920.82009999999991	11
999	74	5605	117	1963.61799999999994	7
999	75	9294	30	1716.44290000000001	1
1000	1	8802	7	933.732200000000034	5
1000	2	7598	163	817.176299999999969	45
1000	3	1947	122	635.001099999999951	38
1000	4	305	137	446.268700000000024	6
1000	5	8558	158	1393.8583000000001	12
1000	6	7743	212	1253.19720000000007	16
1000	7	2835	297	1549.65380000000005	24
1000	8	3902	241	1289.32169999999996	32
1000	9	9008	198	1758.03359999999998	7
1000	10	9091	265	798.63289999999995	20
1000	11	5153	276	175.039099999999991	26
1000	12	9142	88	568.169599999999946	9
1000	13	4009	279	553.018500000000017	25
1000	14	6654	263	1060.83079999999995	42
1001	1	6516	91	1680.51939999999991	34
1001	2	365	252	276.478999999999985	30
1001	3	2706	62	81.2035000000000053	16
1001	4	460	247	710.156500000000051	7
1001	5	6827	100	241.02109999999999	19
1001	6	1570	273	1317.00970000000007	18
1001	7	6930	175	622.326800000000048	27
1001	8	7937	29	1989.23479999999995	12
1001	9	9045	211	631.446500000000015	1
1001	10	5766	170	1561.83439999999996	13
1001	11	965	94	1584.93540000000007	35
1001	12	76	275	1008.06489999999997	49
1001	13	1684	274	292.015600000000006	32
1001	14	9021	182	819.660200000000032	34
1001	15	1506	179	41.2464999999999975	49
1001	16	7595	17	782.395599999999945	38
1001	17	5727	228	1115.6235999999999	6
1001	18	2627	276	33.4547999999999988	33
1001	19	8476	117	18.5118000000000009	10
1001	20	6373	210	1092.8741	47
1001	21	911	173	545.717700000000036	18
1001	22	3755	76	181.589100000000002	9
1001	23	1594	224	544.660799999999995	16
1001	24	9352	236	1955.81079999999997	33
1001	25	7291	15	1496.36619999999994	20
1001	26	4485	88	1484.16709999999989	8
1001	27	3225	261	1562.11930000000007	13
1001	28	107	71	731.943099999999959	25
1001	29	2206	1	822.111899999999991	4
1002	1	8001	111	1939.45170000000007	46
1002	2	643	203	1051.7032999999999	26
1002	3	1899	158	45.6289999999999978	11
1002	4	5232	112	1638.40239999999994	14
1002	5	4645	251	1301.6871000000001	11
1002	6	4695	240	108.789199999999994	24
1002	7	1838	73	571.236300000000028	1
1002	8	8856	182	1085.23489999999993	3
1002	9	2078	240	1325.45360000000005	42
1002	10	5241	27	309.396999999999991	20
1002	11	736	153	1214.69800000000009	31
1002	12	7666	144	392.826099999999997	5
1002	13	1997	77	562.821199999999976	22
1002	14	9073	120	1632.21360000000004	30
1002	15	2400	164	1030.38480000000004	8
1002	16	9658	20	608.564200000000028	16
1002	17	6476	128	1129.36809999999991	6
1002	18	9565	295	1329.61079999999993	16
1002	19	9645	185	1813.77870000000007	46
1003	1	632	136	1003.84209999999996	7
1003	2	3771	57	346.647299999999973	8
1003	3	3327	144	1468.77849999999989	26
1003	4	4957	199	418.060099999999977	29
1003	5	2666	41	1070.28089999999997	46
1003	6	1502	90	1851.74409999999989	7
1003	7	660	119	1832.31750000000011	16
1003	8	2829	66	537.335799999999949	19
1003	9	5018	244	1075.05189999999993	20
1003	10	1179	163	1001.26229999999998	19
1003	11	5391	32	1334.90599999999995	49
1003	12	3403	143	1263.67380000000003	35
1003	13	253	90	1850.36629999999991	7
1003	14	7522	218	499.067600000000027	38
1003	15	976	117	1327.16120000000001	20
1003	16	4214	179	216.294900000000013	44
1003	17	1256	223	418.408200000000022	12
1003	18	5137	243	498.149600000000021	32
1003	19	4598	156	428.994199999999978	16
1003	20	5325	286	1919.91260000000011	12
1003	21	9935	178	479.060400000000016	2
1003	22	4022	97	603.27290000000005	38
1003	23	7829	244	681.779999999999973	8
1003	24	2649	187	1819.6253999999999	12
1003	25	979	180	1902.70890000000009	40
1003	26	2988	164	820.694399999999973	44
1003	27	588	44	888.102800000000002	20
1003	28	8425	167	657.783699999999953	4
1003	29	5660	20	212.219799999999992	9
1003	30	2997	240	442.738400000000013	24
1003	31	6814	268	1087.73630000000003	32
1003	32	6275	36	1833.75999999999999	43
1003	33	1627	274	1130.0030999999999	39
1003	34	4555	114	427.357399999999984	9
1003	35	5521	125	1682.75839999999994	11
1003	36	5854	108	495.666200000000003	3
1003	37	3202	155	732.648400000000038	28
1003	38	9005	219	913.059300000000007	42
1003	39	7473	265	618.418999999999983	22
1003	40	7353	190	653.126099999999951	27
1003	41	404	71	691.622700000000009	30
1003	42	3715	112	1234.26219999999989	37
1003	43	2459	177	1321.01990000000001	39
1003	44	9945	206	49.1308000000000007	15
1003	45	7061	204	426.103200000000015	33
1003	46	7992	237	1603.58359999999993	21
1003	47	2087	67	1434.13709999999992	13
1003	48	4351	38	154.115499999999997	14
1003	49	8259	187	1606.22649999999999	30
1003	50	8477	5	1717.28729999999996	43
1003	51	7868	190	109.191599999999994	17
1003	52	7292	127	431.295799999999986	12
1003	53	4185	291	776.340900000000033	33
1003	54	4670	212	679.85329999999999	48
1003	55	3796	60	405.911299999999983	25
1003	56	3238	125	971.090199999999982	49
1003	57	4313	48	498.886700000000019	23
1003	58	9555	99	68.7942000000000036	1
1003	59	6198	293	709.892200000000003	33
1003	60	7305	209	537.822199999999953	17
1003	61	4484	256	1597.88689999999997	34
1003	62	2553	110	971.782000000000039	17
1003	63	3628	106	86.5516999999999967	39
1003	64	6461	223	891.686400000000049	15
1003	65	9290	62	1663.61290000000008	18
1003	66	9054	109	1087.74499999999989	39
1003	67	5935	294	1745.76170000000002	14
1003	68	1234	96	15.8872	31
1003	69	6680	274	599.823499999999967	20
1003	70	4531	260	169.912299999999988	26
1003	71	5709	177	817.759800000000041	22
1003	72	2938	99	1129.24790000000007	18
1003	73	4322	177	580.991700000000037	6
1003	74	4888	29	1115.37300000000005	3
1004	1	1256	34	1558.11539999999991	26
1004	2	4952	242	883.306799999999953	35
1004	3	7654	230	1367.66720000000009	44
1004	4	8239	6	882.506799999999998	27
1004	5	6548	116	1393.0643	19
1004	6	3977	169	432.413599999999974	43
1004	7	1429	132	593.712499999999977	42
1004	8	2161	196	1297.78490000000011	20
1004	9	6076	101	913.699100000000044	28
1004	10	2861	140	1256.22219999999993	39
1004	11	9788	125	912.301100000000019	12
1004	12	1774	166	79.8440999999999974	3
1004	13	4412	112	228.167300000000012	22
1004	14	645	10	1832.39959999999996	34
1004	15	8474	225	772.933499999999981	47
1004	16	7348	52	147.563299999999998	7
1004	17	4179	11	419.485500000000002	22
1004	18	8850	84	1055.22190000000001	31
1004	19	2559	193	1953.48270000000002	18
1004	20	3276	74	1491.28919999999994	21
1004	21	6882	62	1189.49409999999989	36
1004	22	5726	133	1578.87220000000002	46
1004	23	2132	197	1595.21409999999992	34
1004	24	3359	282	650.552900000000022	40
1004	25	3353	34	1116.92540000000008	29
1004	26	979	173	252.887499999999989	38
1004	27	9967	127	1786.33570000000009	30
1004	28	1347	241	496.051600000000008	42
1004	29	8204	142	1298.7315000000001	32
1004	30	7411	156	453.557000000000016	20
1004	31	562	117	1310.09770000000003	12
1004	32	3658	291	474.116399999999999	6
1004	33	8571	85	1248.88169999999991	33
1004	34	1442	184	1104.31449999999995	23
1004	35	727	101	1374.8592000000001	30
1004	36	7692	119	565.025999999999954	4
1004	37	854	57	1500.51179999999999	17
1004	38	1652	187	603.461500000000001	14
1004	39	9097	66	1692.03410000000008	33
1004	40	2126	124	611.916600000000017	30
1004	41	6712	234	440.649600000000021	48
1004	42	1335	223	1475.84230000000002	45
1004	43	3176	240	1455.90820000000008	38
1004	44	1939	209	1803.64499999999998	45
1004	45	1739	65	1904.21379999999999	1
1004	46	9807	89	1186.03880000000004	27
1004	47	8463	93	627.051500000000033	39
1004	48	4519	9	311.178699999999992	18
1004	49	482	52	34.4831000000000003	35
1004	50	2299	17	1011.51750000000004	14
1004	51	7848	247	1442.39190000000008	25
1004	52	2028	195	1400.69470000000001	34
1004	53	6623	73	1298.88889999999992	42
1004	54	9859	18	1564.87210000000005	10
1004	55	4741	158	1512.65470000000005	49
1004	56	3309	219	1893.71839999999997	2
1004	57	3804	135	1291.21199999999999	39
1004	58	2569	258	754.36850000000004	9
1004	59	9141	3	1835.24099999999999	2
1004	60	8541	291	1218.3623	13
1004	61	9833	148	1243.18470000000002	29
1004	62	1670	166	1294.6262999999999	23
1004	63	6935	239	1998.93859999999995	46
1004	64	4491	133	158.117899999999992	42
1004	65	5209	229	1144.03279999999995	25
1004	66	818	94	254.601799999999997	21
1004	67	1741	222	300.663999999999987	30
1004	68	3453	249	640.645399999999995	44
1004	69	9307	64	1752.69010000000003	17
1004	70	5134	272	1619.61869999999999	49
1004	71	3727	232	1700.90499999999997	15
1004	72	8803	24	840.095299999999952	31
1004	73	2319	249	520.938999999999965	36
1004	74	9323	154	1838.38120000000004	22
1004	75	4105	58	597.210799999999949	21
1004	76	5985	129	377.837100000000021	14
1004	77	870	250	1563.97370000000001	28
1004	78	4415	164	1937.63300000000004	38
1004	79	8627	213	321.128399999999999	39
1004	80	2597	259	408.553499999999985	7
1004	81	3400	203	1394.04019999999991	3
1005	1	4742	145	635.777000000000044	37
1005	2	4118	204	1575.75109999999995	11
1005	3	9614	288	906.635099999999966	20
1005	4	6875	80	66.6754999999999995	38
1005	5	1271	102	1914.18260000000009	2
1005	6	4643	83	1470.0175999999999	16
1005	7	9536	5	276.239899999999977	26
1005	8	2692	160	53.0970999999999975	35
1005	9	7426	124	828.79340000000002	26
1005	10	2891	35	1242.87889999999993	45
1005	11	7767	237	1978.4043999999999	20
1005	12	6961	119	964.418999999999983	39
1005	13	3317	40	408.245299999999986	40
1005	14	3413	136	371.347300000000018	48
1005	15	9414	77	1953.26129999999989	47
1005	16	8404	199	374.575499999999977	13
1005	17	6896	108	1632.63789999999995	38
1005	18	8310	140	1500.50080000000003	39
1005	19	9685	44	369.197400000000016	15
1005	20	8995	18	148.521600000000007	5
1005	21	6374	119	19.748899999999999	1
1005	22	1132	286	759.711999999999989	11
1005	23	7719	119	1338.97919999999999	25
1005	24	4947	277	1757.27880000000005	28
1005	25	9973	259	1303.31130000000007	48
1005	26	7941	238	227.409999999999997	3
1005	27	4739	98	969.315600000000018	48
1005	28	6049	176	739.833499999999958	39
1005	29	8764	1	1196.8626999999999	21
1005	30	7120	116	1329.11750000000006	14
1005	31	1411	289	808.260200000000054	34
1005	32	3241	74	1188.41519999999991	35
1005	33	4490	92	1702.3121000000001	43
1005	34	8206	212	1491.64830000000006	49
1005	35	5846	281	1022.92290000000003	22
1005	36	1414	263	370.977599999999995	27
1005	37	6125	66	1371.7944	37
1005	38	3964	65	695.510899999999992	34
1005	39	4000	221	731.193099999999959	38
1005	40	9323	3	1416.97579999999994	42
1005	41	5615	203	1028.33930000000009	41
1005	42	6589	28	1604.5945999999999	3
1005	43	7623	282	43.0001000000000033	16
1005	44	7032	189	1142.25189999999998	33
1005	45	4576	149	312.146999999999991	6
1005	46	4862	156	1644.66949999999997	25
1005	47	6323	233	908.047000000000025	20
1005	48	7707	132	79.5681000000000012	31
1005	49	5034	52	957.403400000000033	10
1005	50	6746	154	1703.70589999999993	7
1005	51	5550	87	1636.43669999999997	49
1005	52	4488	299	775.963700000000017	38
1005	53	6364	192	1779.93429999999989	22
1005	54	2	58	1372.952	34
1005	55	789	125	400.330300000000022	39
1005	56	4908	177	245.428799999999995	24
1005	57	6690	145	1170.62779999999998	23
1005	58	7881	11	868.677900000000022	22
1005	59	1260	208	781.446800000000053	20
1005	60	5125	248	1335.10429999999997	1
1005	61	263	162	1317.14779999999996	41
1005	62	5010	161	1619.45769999999993	40
1005	63	9482	55	1073.13660000000004	19
1005	64	9232	126	1669.52960000000007	25
1005	65	2174	274	759.578800000000001	1
1005	66	996	45	336.640199999999993	2
1005	67	3501	240	638.013900000000035	44
1005	68	7422	35	1551.40879999999993	38
1005	69	1462	249	1860.05870000000004	1
1005	70	5602	138	1338.24759999999992	27
1005	71	9109	250	638.489400000000046	42
1005	72	7627	169	1988.11020000000008	32
1005	73	2392	63	945.946000000000026	16
1005	74	1092	230	1069.12149999999997	21
1005	75	9012	178	644.304499999999962	8
1005	76	5530	137	703.84069999999997	11
1005	77	2036	26	102.316599999999994	22
1005	78	5057	261	1065.98299999999995	6
1005	79	3828	94	1041.22070000000008	29
1005	80	2886	184	113.489999999999995	31
1005	81	4595	233	797.705699999999979	12
1005	82	3368	180	825.269400000000019	10
1005	83	7516	289	1874.97469999999998	37
1005	84	3202	22	1947.82680000000005	45
1005	85	2828	232	578.589200000000005	12
1005	86	6613	297	496.210500000000025	34
1005	87	2103	236	1352.56490000000008	29
1005	88	9395	188	696.046900000000051	35
1005	89	6406	294	588.650800000000004	34
1005	90	199	269	1037.10269999999991	49
1005	91	9197	25	1766.9061999999999	16
1006	1	2018	117	826.519999999999982	18
1006	2	2628	254	1540.42669999999998	22
1006	3	7315	50	739.473600000000033	34
1006	4	4181	190	771.207300000000032	32
1006	5	1178	74	17.5253000000000014	43
1006	6	1338	279	232.927899999999994	21
1006	7	3167	98	1850.55269999999996	47
1006	8	2627	97	300.196000000000026	24
1006	9	7171	127	1189.50880000000006	11
1006	10	1078	95	1613.51250000000005	32
1006	11	5710	161	1913.46129999999994	35
1006	12	4046	268	613.068599999999947	27
1006	13	7001	163	374.254900000000021	1
1006	14	2810	277	1978.19010000000003	41
1006	15	9506	39	415.945699999999988	18
1006	16	128	157	660.004800000000046	24
1006	17	3117	88	1351.91439999999989	46
1006	18	9013	125	1197.1896999999999	6
1006	19	7449	106	1549.20119999999997	49
1006	20	1858	285	767.070900000000051	38
1006	21	6349	237	1043.06649999999991	19
1006	22	3589	249	105.593500000000006	25
1006	23	7964	2	436.406600000000026	14
1006	24	5288	24	28.6531999999999982	22
1006	25	9781	117	139.495699999999999	47
1006	26	3955	288	1244.25939999999991	4
1006	27	1280	172	779.410300000000007	12
1006	28	1553	240	1776.42710000000011	30
1006	29	575	88	1674.81870000000004	26
1006	30	7897	122	453.641599999999983	37
1006	31	9658	61	1337.79989999999998	6
1006	32	6317	261	1947.04369999999994	46
1006	33	1643	277	1194.49170000000004	40
1006	34	7614	22	123.364800000000002	9
1006	35	4644	208	109.891099999999994	16
1006	36	7465	220	1989.26999999999998	13
1006	37	4587	92	1017.35900000000004	33
1006	38	8799	175	1552.7032999999999	25
1006	39	7078	255	1494.76379999999995	34
1006	40	206	9	1301.51939999999991	35
1006	41	1817	141	1837.71679999999992	41
1006	42	1195	298	798.922400000000039	11
1006	43	2155	92	462.251199999999983	3
1006	44	4438	181	464.086999999999989	43
1006	45	7540	22	729.510899999999992	31
1006	46	4719	202	93.4624000000000024	31
1006	47	6359	15	686.193300000000022	30
1006	48	6410	255	862.1798	28
1006	49	6530	29	1453.22379999999998	42
1007	1	5395	136	797.176100000000019	24
1007	2	1613	85	964.566599999999994	44
1007	3	1	155	1709.99510000000009	19
1007	4	8532	119	429.790700000000015	12
1007	5	6623	52	192.351200000000006	32
1007	6	9761	132	1878.23800000000006	22
1007	7	4959	12	1797.16799999999989	34
1007	8	2141	193	318.507999999999981	45
1007	9	1308	161	1058.27479999999991	3
1007	10	1726	176	210.282700000000006	40
1007	11	4103	133	230.979399999999998	36
1007	12	6670	194	1465.81909999999993	17
1007	13	8202	239	842.498199999999997	5
1007	14	4258	220	714.456900000000019	18
1007	15	2676	186	1867.62200000000007	14
1007	16	6173	26	1872.48489999999993	12
1007	17	7800	282	1520.93849999999998	25
1007	18	7394	180	563.410200000000032	41
1007	19	7214	40	998.724299999999971	28
1007	20	3060	295	226.704499999999996	26
1007	21	7588	257	1949.13280000000009	32
1007	22	1588	222	1629.5175999999999	34
1007	23	1357	194	1932.21900000000005	4
1007	24	6161	6	732.019000000000005	35
1007	25	6029	160	1665.60789999999997	1
1007	26	1529	276	1084.48219999999992	20
1007	27	7252	290	947.624699999999962	15
1007	28	505	223	684.352800000000002	37
1007	29	8016	133	106.355000000000004	48
1007	30	3094	283	1621.38310000000001	38
1007	31	557	134	414.915900000000022	25
1007	32	1994	62	843.557300000000055	22
1007	33	3729	132	1705.11149999999998	49
1007	34	6740	11	647.349299999999971	32
1007	35	7776	127	1414.9969000000001	31
1007	36	997	139	154.105700000000013	21
1007	37	6568	104	1192.15329999999994	20
1007	38	2273	164	1653.04160000000002	8
1007	39	2777	14	1557.70959999999991	27
1007	40	5323	246	1334.33760000000007	4
1007	41	6408	28	1212.05719999999997	28
1007	42	4359	279	746.017000000000053	49
1007	43	2960	133	1174.88740000000007	12
1007	44	2585	82	1507.45180000000005	12
1007	45	1119	78	525.669999999999959	28
1007	46	5311	114	1378.56889999999999	37
1007	47	6279	151	383.703700000000026	43
1007	48	2201	282	1314.33870000000002	39
1007	49	6345	291	1311.39810000000011	29
1007	50	415	11	1731.47510000000011	46
1009	1	9165	203	945.179499999999962	37
1009	2	8049	275	1919.34740000000011	2
1009	3	2875	79	1611.50260000000003	18
1009	4	7175	151	1801.48160000000007	6
1009	5	9720	102	1544.48080000000004	31
1009	6	1455	45	1763.41110000000003	39
1009	7	3694	41	31.1925999999999988	38
1009	8	1582	104	1682.23479999999995	17
1009	9	9710	280	299.42149999999998	43
1009	10	7122	295	1376.58719999999994	16
1009	11	1761	18	1713.70180000000005	27
1009	12	6037	150	289.410399999999981	35
1009	13	5223	38	871.355699999999956	27
1009	14	9746	223	1281.9088999999999	25
1009	15	1580	260	608.614900000000034	35
1009	16	4198	106	1511.61380000000008	39
1009	17	7043	101	898.006899999999973	6
1009	18	4909	60	559.809700000000021	5
1009	19	8456	278	243.513100000000009	28
1009	20	6049	18	1228.15380000000005	30
1009	21	3611	245	700.272299999999973	23
1009	22	1159	193	723.474199999999996	11
1009	23	8473	233	868.679700000000025	10
1009	24	8931	195	1776.88490000000002	40
1009	25	5844	246	1150.39859999999999	17
1009	26	5705	139	1608.76860000000011	3
1009	27	6520	188	775.573099999999954	5
1009	28	1489	63	183.645399999999995	21
1009	29	1717	112	930.052000000000021	17
1009	30	5925	9	1865.73790000000008	29
1009	31	6434	81	1449.97829999999999	32
1009	32	4950	50	430.694500000000005	8
1009	33	9762	17	1875.85410000000002	36
1009	34	3168	283	261.225399999999979	47
1009	35	4802	55	1048.9547	35
1009	36	2275	16	1105.16759999999999	7
1009	37	2472	63	1003.72940000000006	45
1009	38	2981	85	451.078300000000013	13
1009	39	9232	60	629.515099999999961	26
1009	40	6816	294	1205.77489999999989	30
1009	41	2395	48	1725.60130000000004	30
1009	42	2655	8	916.347099999999955	30
1009	43	5618	291	1521.29089999999997	37
1009	44	8905	180	1688.45049999999992	1
1009	45	5021	295	1376.00360000000001	11
1009	46	5099	253	548.780700000000024	4
1009	47	70	150	37.2875000000000014	24
1009	48	9866	64	966.04849999999999	14
1010	1	9899	173	1667.58600000000001	25
1010	2	3238	54	276.636199999999974	32
1010	3	2173	190	611.073099999999954	24
1010	4	2682	36	477.918499999999995	1
1010	5	3498	45	48.9027999999999992	30
1010	6	918	68	1237.36590000000001	22
1010	7	973	229	951.771200000000022	21
1010	8	1969	216	403.211599999999976	24
1010	9	2071	135	1358.0501999999999	25
1010	10	8529	95	1160.68910000000005	15
1010	11	8350	201	1182.38329999999996	33
1010	12	5185	29	690.991399999999999	6
1010	13	1873	115	595.553999999999974	26
1010	14	4540	196	1767.44900000000007	4
1010	15	8234	268	694.519699999999943	13
1010	16	3938	189	1399.9543000000001	10
1010	17	3500	295	913.371999999999957	34
1010	18	4644	214	1434.78359999999998	21
1010	19	2470	54	677.255999999999972	29
1010	20	1633	216	1214.01289999999995	46
1010	21	6436	276	360.982399999999984	46
1010	22	5163	177	1596.16270000000009	5
1010	23	4646	150	218.454199999999986	31
1010	24	3714	187	1517.59719999999993	17
1010	25	6440	33	1695.67830000000004	46
1010	26	63	75	350.045200000000023	47
1010	27	8804	61	1666.77140000000009	22
1010	28	6004	24	1093.26800000000003	30
1010	29	205	78	1740.0317	40
1010	30	6122	233	733.096099999999979	32
1010	31	4232	47	263.595100000000002	9
1010	32	966	210	892.252700000000004	3
1010	33	3496	121	1122.86460000000011	44
1010	34	7707	106	169.398300000000006	23
1010	35	3049	193	1759.27870000000007	46
1010	36	2942	157	453.115499999999997	10
1010	37	3780	136	130.051799999999986	49
1010	38	8785	201	1326.94800000000009	7
1010	39	5509	39	898.960900000000038	43
1010	40	5879	132	663.211800000000039	1
1010	41	4912	84	774.56370000000004	35
1010	42	1238	100	1532.52559999999994	28
1010	43	9332	174	395.703899999999976	49
1010	44	1576	48	610.303499999999985	42
1010	45	5845	13	1819.13619999999992	3
1010	46	1751	35	1385.72959999999989	48
1010	47	7130	125	1182.9701	33
1010	48	2283	117	333.048200000000008	29
1010	49	8985	24	705.860400000000027	14
1010	50	271	17	1055.82279999999992	6
1010	51	9281	195	1436.73960000000011	46
1010	52	1750	51	1947.4212	34
1010	53	7467	131	1474.85760000000005	28
1010	54	9321	262	581.183800000000019	49
1010	55	5955	163	794.506600000000049	30
1010	56	3613	90	389.477100000000007	45
1010	57	1671	272	1715.0752	17
1010	58	593	232	1121.5485000000001	12
1010	59	1734	123	1982.42229999999995	27
1010	60	6316	276	747.632799999999975	9
1010	61	734	224	1475.43280000000004	18
1010	62	9033	278	701.389699999999948	45
1010	63	8543	276	333.428400000000011	10
1010	64	8827	27	272.794600000000003	19
1010	65	5192	262	490.76400000000001	30
1010	66	2019	61	1193.11740000000009	46
1010	67	2892	131	688.360900000000015	11
1010	68	5224	145	1103.91949999999997	44
1010	69	3507	67	1197.06240000000003	31
1010	70	3181	168	842.893400000000042	32
1010	71	4208	39	850.409400000000005	7
1010	72	3112	113	1072.47160000000008	13
1010	73	274	130	980.1327	1
1010	74	4385	278	1174.32510000000002	14
1010	75	7764	135	1882.6416999999999	22
1010	76	9218	224	1862.94340000000011	15
1010	77	3937	67	941.918199999999956	38
1010	78	8594	143	795.772500000000036	33
1010	79	4392	190	1195.3572999999999	24
1010	80	9600	109	1153.3735999999999	34
1010	81	7085	286	736.838499999999954	19
1010	82	4954	38	1908.87910000000011	21
1010	83	1616	230	438.355500000000006	13
1010	84	1239	32	1177.46430000000009	29
1010	85	7155	292	1258.58420000000001	35
1010	86	6836	11	267.857300000000009	28
1010	87	8703	295	395.430600000000027	20
1010	88	2977	86	29.7972999999999999	30
1010	89	6075	246	1125.58919999999989	45
1010	90	4304	170	603.757100000000037	29
1010	91	5932	3	457.990000000000009	28
1010	92	726	172	1312.26639999999998	42
1011	1	8744	4	1739.61169999999993	9
1011	2	7628	151	1227.28719999999998	28
1011	3	9201	232	687.915399999999977	6
1011	4	5858	147	1617.26690000000008	47
1011	5	7865	75	834.408900000000017	48
1011	6	4215	46	1804.34030000000007	31
1011	7	3280	205	643.574100000000044	47
1011	8	4506	192	434.141399999999976	3
1011	9	8349	143	1180.70219999999995	27
1011	10	2058	98	763.603600000000029	14
1011	11	8067	214	1350.95440000000008	1
1011	12	3737	60	774.516799999999989	44
1011	13	1330	228	632.057599999999979	9
1011	14	5530	93	1160.33220000000006	25
1011	15	508	136	719.155799999999999	38
1011	16	3719	298	1514.65859999999998	13
1011	17	8761	17	1571.60149999999999	40
1011	18	5508	297	505.786299999999983	46
1011	19	9003	285	1943.99240000000009	6
1011	20	1537	178	864.654899999999998	19
1011	21	8351	223	765.26520000000005	42
1011	22	7575	142	1275.87300000000005	42
1011	23	8207	56	735.900600000000054	31
1011	24	5213	74	1856.66409999999996	14
1011	25	5637	268	1039.95830000000001	12
1011	26	7938	156	900.739900000000034	4
1011	27	2100	30	1272.81369999999993	4
1011	28	2494	208	1938.95530000000008	3
1011	29	8737	162	1394.0757000000001	13
1011	30	7958	123	1958.92630000000008	48
1011	31	9026	235	92.2920000000000016	10
1011	32	9148	220	193.763800000000003	32
1011	33	7734	81	819.778599999999983	15
1011	34	2882	157	1765.06899999999996	20
1011	35	834	73	1340.04179999999997	2
1011	36	8640	137	1984.68399999999997	4
1011	37	2535	220	1882.08249999999998	40
1011	38	4909	17	638.933800000000019	21
1011	39	1699	203	516.75139999999999	2
1011	40	4917	212	892.302900000000022	2
1011	41	8049	124	1962.55359999999996	31
1011	42	1847	196	705.730500000000006	43
1011	43	5819	296	944.445299999999975	39
1011	44	1299	85	1660.78850000000011	38
1011	45	8538	241	796.248699999999985	26
1011	46	6524	250	304.550999999999988	29
1011	47	8888	73	1668.52800000000002	46
1011	48	8432	91	955.62620000000004	14
1011	49	2756	100	613.458899999999971	23
1011	50	8044	210	1837.53199999999993	32
1011	51	1731	158	1831.65900000000011	41
1011	52	4529	213	1784.61400000000003	20
1011	53	3920	6	1457.05210000000011	28
1011	54	3013	168	162.263900000000007	4
1012	1	6390	100	658.906500000000051	49
1012	2	1395	164	1987.66579999999999	14
1012	3	5914	249	142.837899999999991	16
1012	4	5275	162	825.935699999999997	39
1012	5	2532	143	485.236400000000003	24
1012	6	7918	71	1501.11079999999993	31
1012	7	7574	32	1676.41219999999998	42
1012	8	8162	135	913.810100000000034	2
1012	9	8698	101	1027.25690000000009	32
1012	10	7150	50	172.806099999999986	8
1012	11	7158	138	1524.76890000000003	38
1012	12	1702	233	1701.07240000000002	29
1012	13	7984	197	312.629599999999982	44
1012	14	6348	29	731.590199999999982	42
1012	15	339	292	421.187099999999987	45
1012	16	1146	83	217.223099999999988	16
1012	17	1334	167	1751.04950000000008	33
1012	18	5295	207	880.087700000000041	42
1012	19	3578	149	687.587200000000053	44
1012	20	565	164	897.507799999999975	29
1012	21	6951	290	1203.20949999999993	42
1012	22	2623	289	1639.88380000000006	10
1012	23	4251	187	1225.9502	42
1012	24	1368	28	518.033199999999965	11
1012	25	4360	213	1391.69419999999991	13
1012	26	3673	54	1479.05140000000006	39
1012	27	7303	93	1595.69990000000007	10
1012	28	7473	21	1130.7056	10
1012	29	7911	114	1458.67090000000007	41
1012	30	1567	201	387.464999999999975	1
1012	31	3646	239	1654.19319999999993	14
1012	32	3205	294	123.5214	42
1012	33	8602	233	449.381799999999998	25
1012	34	1352	186	651.634300000000053	10
1012	35	7935	33	1165.94389999999999	31
1012	36	1488	254	1097.33320000000003	10
1012	37	574	13	1154.71450000000004	12
1012	38	2800	47	665.954200000000014	39
1012	39	7745	162	1116.83210000000008	20
1012	40	5406	39	959.040499999999952	46
1012	41	1048	45	1363.93560000000002	34
1012	42	612	142	303.896599999999978	28
1012	43	4810	216	710.926100000000019	43
1012	44	1621	54	441.590300000000013	33
1012	45	4156	238	1046.52880000000005	42
1012	46	5311	136	1147.94659999999999	31
1012	47	242	109	1941.14650000000006	14
1012	48	1999	2	364.194500000000005	31
1012	49	1195	111	844.223499999999945	15
1012	50	5589	208	860.235900000000015	35
1012	51	3716	291	1135.61249999999995	22
1012	52	7047	72	1847.72630000000004	16
1012	53	2095	170	973.405499999999961	27
1012	54	5753	293	787.113600000000019	17
1012	55	4995	80	1358.98430000000008	6
1013	1	6558	282	1708.53800000000001	7
1013	2	6777	279	251.367400000000004	18
1013	3	3894	268	748.016899999999964	26
1013	4	3651	2	41.9791000000000025	25
1013	5	1940	96	236.620200000000011	49
1013	6	4329	187	954.593899999999962	32
1013	7	7520	262	1696.91969999999992	49
1013	8	3285	78	282.345700000000022	36
1013	9	9955	171	785.581500000000005	8
1013	10	7557	194	938.377399999999966	8
1013	11	7787	7	1658.73090000000002	45
1013	12	6204	231	1893.02510000000007	27
1013	13	8201	77	197.329299999999989	27
1013	14	8254	244	1070.82510000000002	38
1013	15	523	95	150.762100000000004	36
1013	16	7050	121	73.7438999999999965	8
1013	17	3087	176	1963.45059999999989	14
1013	18	3957	276	1349.24029999999993	15
1013	19	3729	267	1008.9479	12
1013	20	5237	293	404.628899999999987	5
1013	21	2418	173	121.489599999999996	17
1013	22	3351	184	1978.98270000000002	43
1013	23	1956	166	1357.22559999999999	15
1013	24	5699	196	1465.14390000000003	2
1013	25	2728	36	1251.29240000000004	38
1013	26	1846	72	300.622500000000002	24
1013	27	6329	165	1038.20980000000009	44
1013	28	6772	216	460.071599999999989	1
1013	29	5114	89	566.97059999999999	42
1013	30	8412	213	1040.59960000000001	17
1013	31	8872	76	1745.36190000000011	16
1013	32	9168	244	1035.93689999999992	37
1013	33	8033	205	853.564499999999953	8
1013	34	5795	46	148.339699999999993	33
1013	35	9606	226	316.800999999999988	13
1013	36	9280	125	1800.54199999999992	40
1013	37	6807	33	1546.47319999999991	22
1013	38	2183	288	1952.14190000000008	29
1013	39	5010	139	1070.18350000000009	1
1013	40	3429	89	1556.78530000000001	46
1013	41	1041	130	475.655899999999974	36
1013	42	2064	299	274.556600000000003	10
1013	43	2350	54	344.613800000000026	41
1013	44	7042	252	1058.96769999999992	2
1013	45	1360	5	1852.17100000000005	7
1013	46	4471	188	1125.18740000000003	43
1013	47	8450	254	622.831300000000056	30
1013	48	9349	245	49.7212000000000032	27
1013	49	6501	114	661.583999999999946	16
1013	50	2021	173	420.696599999999989	31
1013	51	9326	289	974.410399999999981	15
1013	52	5815	68	825.95659999999998	34
1013	53	7451	80	140.814799999999991	31
1013	54	7701	57	1374.73820000000001	44
1013	55	6694	48	1211.92900000000009	19
1013	56	4816	220	1325.93869999999993	14
1013	57	4355	44	533.704299999999989	45
1013	58	5896	21	1623.8001999999999	20
1013	59	9207	215	67.1936000000000035	33
1013	60	5663	211	1002.44590000000005	19
1013	61	8499	250	534.945299999999975	39
1014	1	7519	60	360.370099999999979	25
1014	2	1012	95	1876.2684999999999	31
1014	3	6155	186	383.185400000000016	10
1014	4	6166	58	542.143800000000056	49
1014	5	9395	209	1836.9224999999999	45
1014	6	3041	74	66.6427000000000049	42
1014	7	6986	200	1811.49669999999992	32
1014	8	1364	79	1975.47849999999994	24
1014	9	340	75	1789.9043999999999	42
1014	10	4045	51	416.871899999999982	19
1014	11	1528	174	1850.76939999999991	11
1014	12	4847	135	1151.4704999999999	10
1014	13	2090	93	788.879099999999994	45
1014	14	711	144	1982.49970000000008	41
1014	15	4452	247	1009.68190000000004	45
1014	16	859	79	779.814600000000041	42
1014	17	8292	151	595.40949999999998	3
1014	18	131	162	52.0041000000000011	15
1014	19	3700	210	1651.08480000000009	34
1014	20	7970	90	163.765500000000003	41
1014	21	7823	134	640.286699999999996	40
1014	22	4241	19	1950.37959999999998	34
1014	23	4112	265	1085.46399999999994	33
1014	24	7529	236	937.982200000000034	1
1014	25	7298	277	1190.35889999999995	34
1014	26	8623	105	177.294600000000003	19
1014	27	6944	105	787.760499999999979	11
1014	28	1127	40	1160.9876999999999	2
1014	29	8604	219	29.1778000000000013	14
1014	30	3144	204	1590.06220000000008	14
1014	31	5769	197	1470.24209999999994	1
1014	32	7787	202	735.457700000000045	3
1014	33	7876	219	1035.9516000000001	43
1014	34	1273	180	364.251700000000028	49
1014	35	9552	255	1207.88799999999992	6
1014	36	953	86	496.900199999999984	14
1014	37	724	296	195.296300000000002	12
1014	38	9875	164	1164.56240000000003	17
1014	39	4700	79	1892.31809999999996	42
1014	40	5993	16	1289.76039999999989	32
1014	41	1918	188	1510.35989999999993	35
1014	42	8759	111	1646.19350000000009	12
1014	43	5135	294	1055.63180000000011	21
1014	44	680	77	717.498100000000022	13
1014	45	3085	8	436.640499999999975	20
1014	46	805	134	46.4827999999999975	31
1014	47	3321	221	1792.91450000000009	33
1014	48	4760	270	1277.49510000000009	43
1014	49	9148	289	1802.19430000000011	10
1014	50	3372	40	992.884500000000003	8
1014	51	1997	7	1274.98949999999991	47
1014	52	7406	146	1936.17840000000001	9
1014	53	7114	122	1790.00260000000003	47
1014	54	897	186	1748.13840000000005	40
1014	55	3344	254	586.576800000000048	36
1014	56	3369	291	830.330500000000029	14
1014	57	3573	39	727.368200000000002	30
1015	1	9082	74	1484.44830000000002	21
1015	2	620	54	71.6659999999999968	10
1015	3	7156	128	1186.47119999999995	13
1015	4	3583	261	365.548600000000022	45
1015	5	701	213	1464.67540000000008	44
1015	6	2419	280	1935.29340000000002	26
1015	7	4541	215	1641.22440000000006	1
1015	8	5372	222	745.20169999999996	34
1015	9	4908	220	1842.45319999999992	21
1015	10	6318	115	1756.40319999999997	21
1015	11	2148	166	549.305600000000027	29
1015	12	4266	299	1579.52960000000007	1
1015	13	5408	286	810.726099999999974	36
1015	14	6968	25	1472.71710000000007	34
1015	15	5989	174	1686.46340000000009	34
1015	16	6152	231	1012.91660000000002	39
1015	17	4740	267	1651.25279999999998	35
1015	18	3332	213	1150.10470000000009	38
1015	19	7389	16	811.760899999999992	41
1015	20	4034	28	1652.48980000000006	39
1015	21	1388	195	1624.28629999999998	45
1015	22	9070	225	1237.74710000000005	22
1015	23	6464	179	190.231099999999998	3
1016	1	8233	12	1648.0030999999999	43
1016	2	8899	61	1987.39210000000003	8
1016	3	6638	164	525.381799999999998	23
1016	4	3302	58	242.874400000000009	44
1016	5	4583	190	1292.83729999999991	30
1016	6	4660	150	925.509699999999953	29
1016	7	96	28	929.361999999999966	38
1016	8	902	271	263.251700000000028	44
1016	9	6919	179	1090.90339999999992	34
1016	10	4665	90	1749.9674	4
1016	11	3413	44	255.325999999999993	6
1016	12	6077	18	997.234500000000025	29
1016	13	2775	65	131.105799999999988	16
1016	14	1243	16	235.907100000000014	36
1016	15	1050	100	1017.5856	30
1016	16	1920	164	1808.00839999999994	15
1016	17	8846	253	354.113	3
1016	18	71	260	254.505500000000012	48
1016	19	3073	40	521.916399999999953	6
1016	20	4816	274	1835.51559999999995	32
1016	21	4875	199	315.014299999999992	20
1016	22	7296	176	1256.67849999999999	35
1016	23	2363	218	472.131700000000023	6
1016	24	2954	249	678.302099999999996	26
1016	25	1201	57	1404.57300000000009	35
1016	26	6855	229	997.333799999999997	26
1016	27	2481	239	1356.69579999999996	3
1016	28	2283	243	1179.58050000000003	29
1016	29	8038	206	1679.87100000000009	43
1016	30	5683	209	1480.77449999999999	7
1016	31	2834	180	703.322900000000004	49
1016	32	1560	100	1239.15959999999995	6
1016	33	6493	177	1684.7029	42
1016	34	4180	24	971.470699999999965	30
1016	35	1447	123	711.591000000000008	29
1016	36	5844	242	463.73520000000002	24
1016	37	6500	186	47.7640000000000029	27
1016	38	207	174	724.443899999999985	48
1016	39	8042	250	1181.69450000000006	37
1016	40	6503	87	1655.22460000000001	34
1016	41	7164	121	202.21350000000001	8
1016	42	7002	98	1005.1431	37
1016	43	1918	279	1370.34449999999993	23
1016	44	8595	223	1738.73970000000008	33
1016	45	5411	237	92.1341000000000037	30
1016	46	8366	287	204.472100000000012	38
1016	47	6280	4	1894.6862000000001	45
1016	48	1540	10	1363.73849999999993	8
1016	49	790	284	1409.34140000000002	41
1016	50	9931	26	204.054100000000005	44
1016	51	9566	160	110.338300000000004	11
1016	52	294	165	1149.84670000000006	29
1016	53	7139	159	1744.30780000000004	40
1016	54	4501	6	509.487000000000023	1
1016	55	6249	242	43.7721000000000018	48
1016	56	1976	68	625.632200000000012	45
1016	57	6	269	267.528999999999996	2
1016	58	1262	204	815.088100000000054	11
1016	59	6995	198	65.1997000000000071	30
1016	60	6652	129	686.45920000000001	45
1016	61	8634	247	263.06959999999998	43
1016	62	9825	6	943.257100000000037	25
1016	63	1687	11	201.307400000000001	8
1016	64	9364	175	1214.35279999999989	13
1016	65	9896	72	548.510300000000029	38
1016	66	3999	189	1025.19990000000007	44
1016	67	2645	61	1621.21900000000005	9
1016	68	9686	45	1479.89859999999999	16
1016	69	3448	148	600.79989999999998	21
1016	70	6109	244	379.45859999999999	17
1016	71	4746	103	890.769300000000044	28
1016	72	4393	62	416.293099999999981	48
1016	73	181	167	433.461299999999994	7
1016	74	1563	254	856.65930000000003	19
1016	75	6208	295	1727.12570000000005	36
1016	76	9023	4	1430.65309999999999	48
1016	77	9912	107	362.420500000000004	30
1016	78	8659	106	78.4937999999999931	19
1016	79	5021	83	763.887699999999995	46
1016	80	5407	3	132.034400000000005	37
1016	81	4209	238	645.948899999999981	35
1016	82	4986	76	52.5504999999999995	20
1016	83	5180	62	1935.20059999999989	30
1017	1	7314	110	556.429399999999987	46
1017	2	5257	93	618.4375	40
1017	3	3029	248	1240.19399999999996	9
1017	4	1697	176	1053.73389999999995	21
1017	5	8560	201	515.795700000000011	16
1017	6	1853	232	1008.05949999999996	4
1017	7	5236	169	1293.88979999999992	19
1017	8	8046	63	566.183999999999969	22
1017	9	5697	146	1116.38920000000007	39
1017	10	6662	180	141.969200000000001	40
1017	11	4070	70	1598.11300000000006	36
1017	12	1719	52	1690.39750000000004	43
1017	13	792	299	611.938599999999951	41
1017	14	5632	21	1714.17329999999993	16
1017	15	946	10	1466.33940000000007	42
1017	16	5034	179	58.0046999999999997	11
1017	17	8721	195	1014.24440000000004	44
1017	18	3059	93	1884.72250000000008	41
1017	19	4239	244	354.006599999999992	12
1017	20	7358	176	672.451099999999997	6
1017	21	626	121	728.838100000000054	5
1017	22	2439	293	217.689899999999994	34
1017	23	289	118	1107.15969999999993	48
1017	24	3846	32	1950.56610000000001	32
1017	25	8727	60	1672.60439999999994	3
1017	26	5763	252	53.6343000000000032	42
1017	27	6394	288	833.933099999999968	30
1017	28	7003	282	1195.91390000000001	5
1017	29	498	282	1373.17309999999998	13
1017	30	8544	174	261.351600000000019	5
1017	31	8601	162	1152.86670000000004	43
1017	32	1095	176	204.671699999999987	1
1017	33	7599	299	813.060399999999959	25
1017	34	9526	213	1242.4344000000001	34
1017	35	1353	211	1999.57979999999998	10
1017	36	85	162	722.56129999999996	38
1017	37	4716	67	993.36749999999995	17
1017	38	8807	86	1344.96450000000004	49
1017	39	8300	106	1363.32860000000005	27
1017	40	9802	232	1839.43900000000008	20
1017	41	4670	98	1422.69879999999989	30
1017	42	2158	46	1864.02080000000001	41
1017	43	734	41	1212.68329999999992	2
1017	44	9814	59	621.576000000000022	13
1017	45	8414	294	207.023799999999994	28
1017	46	5804	38	591.930899999999951	26
1017	47	592	117	1834.18769999999995	27
1017	48	2212	269	1059.4837	28
1017	49	4137	267	1646.96119999999996	12
1017	50	1240	150	1812.80870000000004	2
1017	51	6955	137	1622.44820000000004	10
1017	52	3096	162	1929.25710000000004	37
1017	53	842	194	177.082600000000014	17
1017	54	1527	102	1816.15740000000005	10
1017	55	492	141	613.247799999999984	19
1017	56	3644	25	150.873899999999992	42
1017	57	8088	277	1053.53989999999999	30
1017	58	3256	242	1480.61400000000003	1
1017	59	5829	57	1533.58480000000009	40
1017	60	398	163	1905.80400000000009	45
1017	61	6843	247	490.680999999999983	5
1017	62	5511	266	462.471099999999979	45
1017	63	4975	46	1167.39760000000001	36
1017	64	8777	207	954.830699999999979	33
1017	65	1156	75	17.0534999999999997	33
1017	66	9269	131	409.935000000000002	21
1017	67	7577	82	1543.80520000000001	46
1017	68	745	120	133.974999999999994	4
1017	69	6674	41	535.239799999999946	44
1017	70	738	254	491.069299999999998	4
1017	71	255	102	635.302299999999946	6
1017	72	8335	142	1075.42630000000008	28
1017	73	6390	170	123.552700000000002	25
1017	74	4795	73	1176.41579999999999	2
1017	75	6899	295	1755.29680000000008	24
1017	76	3563	10	687.736700000000042	41
1017	77	7229	63	1547.1219000000001	14
1017	78	9268	48	1378.21340000000009	35
1017	79	3333	131	278.942000000000007	32
1017	80	7994	162	506.942200000000014	33
1017	81	940	21	949.435100000000034	22
1017	82	2683	274	402.342399999999998	37
1017	83	9225	121	320.454700000000003	2
1017	84	5574	285	881.141200000000026	38
1017	85	8093	56	1402.65779999999995	3
1017	86	7006	294	53.4239000000000033	44
1017	87	7645	182	80.3135999999999939	6
1017	88	2023	11	1586.9239	40
1017	89	3238	140	171.769200000000012	27
1017	90	3530	94	1191.25379999999996	44
1017	91	4822	111	1888.26960000000008	29
1017	92	62	214	819.740400000000022	5
1017	93	6385	124	423.044600000000003	14
1017	94	4841	246	646.498500000000035	30
1017	95	1190	172	1089.87969999999996	2
1017	96	3645	164	126.201499999999996	34
1017	97	3879	59	1968.34320000000002	33
1017	98	4608	183	1859.00680000000011	46
1017	99	9254	278	1915.33290000000011	29
1018	1	4171	1	1339.55259999999998	32
1018	2	1468	74	830.799999999999955	5
1018	3	7368	4	1790.12310000000002	20
1018	4	8791	243	850.729600000000005	49
1018	5	514	29	1699.16699999999992	20
1018	6	2259	101	989.859500000000025	43
1018	7	2285	269	787.203899999999976	47
1018	8	6553	254	635.657199999999989	38
1018	9	8210	242	838.239000000000033	40
1018	10	9800	263	134.861199999999997	30
1018	11	3508	34	959.367899999999963	12
1018	12	511	193	1256.47630000000004	7
1018	13	5276	226	858.759300000000053	11
1018	14	5879	257	258.083300000000008	38
1018	15	6421	264	731.124099999999999	15
1018	16	9200	237	1460.36909999999989	41
1018	17	2266	123	274.620400000000018	12
1018	18	57	213	1967.54330000000004	43
1018	19	6669	222	516.239599999999996	39
1018	20	6685	258	447.196300000000008	5
1018	21	787	77	108.488699999999994	2
1018	22	175	158	819.734500000000025	7
1018	23	1363	288	608.852899999999977	7
1018	24	2910	98	411.411999999999978	13
1018	25	1960	198	1601.39810000000011	24
1018	26	67	106	1097.34529999999995	26
1018	27	3044	242	1054.70830000000001	39
1018	28	4196	260	756.793199999999956	43
1018	29	4383	70	1122.06130000000007	16
1018	30	3629	295	1865.18260000000009	36
1018	31	3062	208	185.385999999999996	49
1018	32	8373	151	1485.00900000000001	29
1018	33	5073	119	1847.64319999999998	48
1018	34	4984	262	211.467500000000001	23
1018	35	2360	44	640.222800000000007	29
1018	36	9067	175	1391.85169999999994	3
1018	37	2521	131	1863.55729999999994	18
1018	38	7737	197	1838.51790000000005	29
1018	39	2694	210	388.757799999999975	27
1018	40	2711	173	553.542900000000031	17
1018	41	1125	201	1891.4085	8
1018	42	7325	17	250.940499999999986	20
1018	43	8480	95	754.968399999999974	8
1018	44	725	145	459.812000000000012	41
1018	45	8732	15	542.551100000000019	43
1018	46	214	15	416.981600000000014	12
1018	47	9460	2	1646.17509999999993	9
1018	48	6135	239	249.832799999999992	44
1018	49	3291	249	342.971900000000005	10
1018	50	503	8	686.815600000000018	32
1018	51	5729	288	1493.19740000000002	18
1018	52	6820	54	57.0289000000000001	45
1018	53	563	249	370.158500000000004	28
1018	54	7145	256	1596.71910000000003	19
1018	55	9407	145	541.022000000000048	46
1018	56	4493	175	1282.24330000000009	5
1018	57	7965	80	221.642500000000013	12
1018	58	8477	268	731.777699999999982	5
1018	59	6677	96	132.870900000000006	20
1018	60	7919	56	1163.11879999999996	34
1018	61	3320	47	448.031900000000007	5
1018	62	2863	27	540.25630000000001	33
1018	63	7632	164	514.205299999999966	21
1018	64	4190	236	1442.32960000000003	4
1018	65	3224	202	1914.47710000000006	17
1018	66	2706	137	1229.11809999999991	43
1018	67	8638	7	104.074700000000007	44
1018	68	8248	84	172.452300000000008	28
1018	69	1019	251	35.9718000000000018	48
1018	70	7323	167	1926.53569999999991	29
1018	71	2902	99	1978.06510000000003	37
1018	72	7365	13	522.038599999999974	8
1018	73	4663	82	1125.45589999999993	31
1018	74	1147	145	1703.70980000000009	44
1018	75	4709	224	1365.55580000000009	44
1018	76	9526	36	1687.58750000000009	29
1018	77	7562	204	1336.33850000000007	24
1018	78	9706	77	985.931100000000015	44
1018	79	5881	42	126.298299999999998	39
1018	80	7312	88	1239.9534000000001	27
1018	81	1271	243	107.013499999999993	19
1018	82	6943	104	1506.27119999999991	46
1018	83	3360	103	459.463099999999997	49
1018	84	2192	253	1392.26939999999991	26
1020	1	4983	9	656.633199999999988	24
1020	2	3699	51	186.548900000000003	27
1020	3	9962	268	81.0866999999999933	15
1020	4	1	88	1321.68200000000002	21
1020	5	4031	100	1404.08729999999991	2
1020	6	9350	144	1981.48710000000005	26
1020	7	3599	249	363.591600000000028	27
1020	8	7406	104	951.165200000000027	34
1020	9	1864	257	1100.43419999999992	6
1020	10	7277	260	1414.31930000000011	15
1020	11	3774	188	1213.28710000000001	17
1020	12	6973	48	842.496300000000019	13
1020	13	1175	238	490.856299999999976	18
1020	14	197	241	1518.57330000000002	26
1020	15	5909	156	1575.44270000000006	10
1020	16	4010	267	1570.0628999999999	20
1020	17	8781	251	441.454099999999983	4
1020	18	2434	144	1953.62329999999997	4
1020	19	8422	202	389.72969999999998	27
1020	20	1365	142	193.079100000000011	34
1020	21	6831	114	1192.57449999999994	16
1020	22	6385	232	1119.49639999999999	31
1020	23	6271	114	1942.32120000000009	3
1020	24	9622	198	1018.58630000000005	6
1020	25	4403	56	253.07419999999999	13
1020	26	640	125	1977.17139999999995	36
1020	27	5950	266	1135.03060000000005	25
1020	28	2776	119	1053.3927000000001	34
1020	29	9521	186	321.539300000000026	2
1020	30	4295	127	829.150600000000054	33
1021	1	9698	131	1131.58590000000004	33
1021	2	731	87	926.516300000000001	30
1021	3	1804	39	1738.654	12
1021	4	2324	83	652.000099999999975	9
1021	5	5908	65	558.592300000000023	7
1021	6	3700	162	864.7577	10
1021	7	261	290	628.670200000000023	33
1021	8	338	64	149.77109999999999	11
1021	9	3930	33	739.621899999999982	32
1021	10	9460	182	477.632799999999975	38
1021	11	2089	176	276.50060000000002	45
1021	12	610	118	748.36220000000003	33
1021	13	368	108	1947.47839999999997	29
1021	14	4677	216	1022.25660000000005	40
1021	15	6414	218	1073.6099999999999	9
1021	16	4458	279	495.609800000000007	23
1021	17	4722	255	506.246100000000013	49
1021	18	2982	79	1902.16849999999999	16
1021	19	8166	29	1823.32979999999998	49
1021	20	9179	239	908.712999999999965	29
1021	21	8690	198	591.337499999999977	41
1021	22	5343	280	1286.4982	34
1021	23	1740	28	1077.14290000000005	8
1021	24	8611	49	597.657000000000039	10
1021	25	8057	247	1347.33310000000006	27
1021	26	5062	62	606.573600000000056	7
1021	27	3150	67	918.736200000000053	18
1021	28	4283	88	271.272800000000018	9
1021	29	1544	166	1882.0326	8
1021	30	2426	143	840.434899999999971	12
1021	31	1520	213	551.813499999999976	23
1021	32	7699	231	15.9289000000000005	17
1021	33	1767	247	1349.51039999999989	7
1021	34	813	176	1905.22949999999992	2
1021	35	8710	197	735.235599999999977	20
1021	36	1567	55	757.768800000000056	43
1021	37	5438	207	1273.06919999999991	35
1021	38	4470	79	1989.86169999999993	49
1021	39	2370	293	559.684799999999996	4
1021	40	9	7	307.566500000000019	1
1021	41	964	183	916.086699999999951	8
1021	42	6974	232	485.466799999999978	19
1021	43	220	291	425.727800000000002	46
1021	44	2210	232	1312.80649999999991	30
1021	45	8086	147	1878.29739999999993	34
1021	46	7518	7	1941.8125	26
1021	47	931	162	23.8771999999999984	46
1021	48	9317	204	255.801600000000008	13
1021	49	7841	297	1792.20990000000006	35
1021	50	894	118	1248.50450000000001	44
1021	51	204	129	1388.22800000000007	29
1021	52	4043	91	1897.77739999999994	26
1021	53	2257	3	849.021799999999985	42
1021	54	6203	166	1786.17440000000011	4
1021	55	404	115	1438.9027000000001	14
1021	56	8998	21	978.285799999999995	19
1021	57	3415	162	18.5641999999999996	47
1021	58	1882	284	66.8499999999999943	48
1021	59	1133	209	1890.95569999999998	14
1021	60	5431	264	1334.59590000000003	34
1021	61	4999	92	328.094699999999989	31
1021	62	1965	215	1610.09120000000007	20
1021	63	4578	29	1772.22779999999989	2
1021	64	5369	95	1232.19920000000002	21
1021	65	2594	120	765.751700000000028	7
1022	1	5858	1	1311.67229999999995	28
1022	2	9475	261	1654.62930000000006	16
1022	3	768	268	1012.50869999999998	42
1022	4	8285	233	1698.38290000000006	37
1022	5	6957	209	122.610200000000006	3
1022	6	6697	247	220.390600000000006	2
1022	7	8374	69	548.129099999999994	16
1022	8	2415	193	276.061599999999999	46
1022	9	4131	15	104.858099999999993	37
1022	10	1984	30	1919.66679999999997	40
1022	11	6036	91	226.063700000000011	42
1022	12	1921	123	38.1090000000000018	25
1022	13	85	223	1326.53980000000001	34
1022	14	588	226	254.734700000000004	40
1022	15	5817	181	1012.88520000000005	41
1022	16	9302	234	1964.63979999999992	14
1022	17	6062	81	758.489599999999996	36
1022	18	8805	37	842.31110000000001	1
1022	19	3291	271	163.352900000000005	23
1022	20	9276	182	1017.98360000000002	40
1022	21	6837	30	482.175099999999986	21
1022	22	5260	146	241.572000000000003	18
1022	23	9582	289	230.716000000000008	12
1022	24	3109	197	737.000900000000001	15
1022	25	536	86	998.661600000000021	28
1022	26	4351	65	564.86850000000004	14
1022	27	5574	244	1610.33770000000004	30
1022	28	6812	158	941.639099999999985	25
1022	29	2483	264	546.653699999999958	40
1022	30	1837	99	435.021799999999985	22
1022	31	7103	90	1362.6860999999999	27
1022	32	5184	165	953.537199999999984	13
1022	33	1091	41	1174.92370000000005	16
1022	34	3073	94	1477.67509999999993	43
1022	35	3279	179	303.825800000000015	46
1022	36	1509	144	759.236599999999953	49
1023	1	9975	213	712.25139999999999	15
1023	2	3745	10	726.902299999999968	24
1023	3	5889	270	678.923000000000002	18
1023	4	9514	296	268.677999999999997	45
1023	5	9247	213	1273.33670000000006	43
1023	6	7798	210	441.227899999999977	40
1023	7	2441	138	1302.79899999999998	39
1023	8	2345	11	1319.47330000000011	36
1023	9	3032	73	297.892400000000009	44
1023	10	7281	166	554.763599999999997	13
1023	11	2685	82	392.366399999999999	24
1023	12	7832	115	1453.89979999999991	39
1023	13	334	105	138.933899999999994	21
1023	14	1688	246	370.166299999999978	38
1023	15	8098	180	966.381799999999998	2
1023	16	1661	48	100.961600000000004	48
1023	17	2553	105	1527.8415	31
1023	18	4955	79	1024.43949999999995	14
1023	19	7371	232	64.0499999999999972	40
1023	20	2561	229	1817.8094000000001	32
1023	21	2514	231	1688.4224999999999	23
1023	22	1494	124	1305.61110000000008	39
1023	23	3715	98	214.164600000000007	26
1023	24	4388	247	910.524800000000027	42
1023	25	7483	68	374.108299999999986	24
1023	26	3693	151	602.123100000000022	30
1023	27	7291	244	1900.80680000000007	38
1023	28	8315	164	407.129000000000019	30
1023	29	7264	87	1532.64059999999995	22
1023	30	9906	224	1833.51089999999999	19
1023	31	4929	196	29.4935000000000009	9
1024	1	6561	225	509.856299999999976	41
1024	2	4158	277	1211.58349999999996	3
1024	3	1618	228	279.863499999999988	26
1024	4	6403	191	336.095500000000015	37
1024	5	1893	50	1622.13270000000011	11
1024	6	7873	105	276.691599999999994	15
1024	7	2627	174	1842.0956000000001	28
1024	8	9129	172	560.941100000000006	28
1024	9	7327	178	560.666000000000054	23
1024	10	7332	296	1110.66489999999999	23
1024	11	5485	146	1701.5302999999999	43
1024	12	2275	154	817.2654	26
1024	13	7978	154	1528.32159999999999	29
1024	14	3002	176	59.2070000000000007	44
1024	15	5424	67	1222.0347999999999	39
1024	16	6075	239	1348.49659999999994	14
1024	17	4575	0	110.960300000000004	8
1024	18	6797	177	385.414400000000001	39
1024	19	3189	182	1554.53829999999994	24
1024	20	9243	280	159.24260000000001	7
1024	21	7035	59	1019.12879999999996	6
1024	22	9871	230	635.015099999999961	15
1024	23	9729	160	1611.5757000000001	18
1024	24	4929	153	1611.21460000000002	25
1024	25	5160	284	843.245599999999968	15
1024	26	3964	197	1156.73299999999995	6
1024	27	8295	0	436.428699999999992	36
1024	28	5725	10	1622.77559999999994	18
1024	29	7625	179	1724.77170000000001	16
1024	30	6360	271	1739.09529999999995	8
1024	31	956	154	57.1736000000000004	10
1024	32	2597	236	1381.28060000000005	46
1024	33	5905	182	1073.9516000000001	20
1024	34	4531	162	1424.06750000000011	31
1024	35	5264	291	958.386700000000019	26
1024	36	564	12	536.047000000000025	34
1024	37	3429	96	1490.86429999999996	15
1024	38	2970	38	721.395999999999958	17
1024	39	3732	208	1124.44389999999999	26
1024	40	7742	63	31.9201000000000015	21
1024	41	2098	12	508.412500000000023	12
1024	42	8538	277	201.152899999999988	39
1024	43	5741	22	293.980599999999981	21
1024	44	9433	151	407.411299999999983	34
1024	45	9080	113	1477.50060000000008	20
1024	46	6642	91	957.817300000000046	33
1024	47	6182	135	56.3652000000000015	8
1024	48	7978	133	1358.67699999999991	43
1024	49	8870	155	477.343700000000013	7
1024	50	9865	131	1016.10429999999997	1
1024	51	443	292	1933.077	29
1024	52	8712	35	1613.4985999999999	1
1024	53	745	263	1309.78770000000009	40
1024	54	6095	19	1994.67910000000006	41
1024	55	7833	137	576.758199999999988	13
1024	56	5838	223	490.132999999999981	13
1024	57	5763	215	495.241499999999974	44
1024	58	8006	87	233.438799999999986	22
1024	59	1151	83	1987.28929999999991	15
1024	60	6262	152	1610.97569999999996	3
1024	61	4153	18	789.408800000000042	24
1024	62	2335	55	583.504199999999969	1
1024	63	3895	142	319.5822	8
1024	64	40	50	141.488100000000003	34
1024	65	7833	234	119.813500000000005	24
1024	66	4292	240	1453.03250000000003	42
1024	67	6851	134	766.585599999999999	1
1024	68	8560	111	1493.42509999999993	5
1024	69	5447	211	1487.12689999999998	9
1024	70	3705	252	18.8532000000000011	32
1024	71	7192	244	75.5695999999999941	22
1024	72	5773	112	1694.76900000000001	12
1024	73	5256	78	1565.70139999999992	13
1024	74	119	110	956.591499999999996	16
1024	75	7831	243	1373.33889999999997	17
1024	76	3814	66	736.665200000000027	43
1024	77	208	152	1716.31179999999995	41
1024	78	7154	275	1946.16069999999991	38
1024	79	708	275	254.891199999999998	26
1024	80	1434	211	1790.1253999999999	19
1024	81	1447	284	1012.97550000000001	42
1024	82	5745	250	1132.0449000000001	43
1024	83	2644	126	834.800299999999993	46
1024	84	6277	26	1920.04899999999998	17
1025	1	4956	139	1498.75350000000003	47
1025	2	5033	203	800.412299999999959	16
1025	3	3619	213	1461.96460000000002	42
1025	4	5925	63	1539.8252	2
1025	5	1079	184	345.087899999999991	46
1025	6	8554	97	1187.06449999999995	36
1025	7	7500	295	974.573999999999955	46
1025	8	5193	105	437.201399999999978	40
1025	9	3656	112	1710.46479999999997	30
1025	10	9203	171	1366.46149999999989	20
1025	11	5016	251	539.01260000000002	15
1025	12	6886	196	1998.66750000000002	16
1025	13	8025	269	1870.98890000000006	24
1025	14	7632	147	680.051299999999969	32
1025	15	7655	82	935.663999999999987	9
1025	16	6101	247	952.651399999999967	35
1025	17	9980	97	1349.1223	24
1025	18	4071	227	319.241100000000017	44
1025	19	9396	255	801.260700000000043	5
1025	20	7558	73	1359.00790000000006	17
1025	21	7167	68	1516.97710000000006	43
1025	22	5996	12	1633.53430000000003	32
1025	23	954	169	1714.29719999999998	36
1025	24	5272	203	781.254299999999944	20
1025	25	5856	274	982.280799999999999	14
1025	26	8291	141	847.803499999999985	38
1025	27	5250	2	879.594500000000039	38
1025	28	102	135	519.916200000000003	25
1025	29	3315	296	1134.46890000000008	13
1025	30	7717	284	540.960199999999986	34
1025	31	1238	183	336.486100000000022	43
1025	32	6612	172	642.11609999999996	39
1025	33	37	10	1800.85599999999999	22
1025	34	8209	286	261.36669999999998	6
1025	35	124	268	1213.6708000000001	39
1025	36	4314	1	1258.47370000000001	46
1025	37	6505	143	1601.75819999999999	2
1025	38	8050	212	837.57650000000001	7
1025	39	7205	81	450.095799999999997	23
1025	40	223	233	1136.80950000000007	10
1025	41	3241	28	995.629500000000007	17
1025	42	7671	48	1730.24679999999989	12
1025	43	3827	254	1127.34590000000003	24
1026	1	1277	99	899.378600000000006	14
1026	2	828	195	1007.29060000000004	11
1026	3	59	98	524.607600000000048	2
1026	4	2291	206	1154.67489999999998	33
1026	5	857	221	240.169999999999987	47
1026	6	8202	128	282.687400000000025	48
1026	7	690	131	562.780899999999974	14
1026	8	2979	228	1243.63040000000001	46
1026	9	3574	281	1314.76060000000007	26
1026	10	8278	148	638.796799999999962	31
1026	11	9635	114	573.133100000000013	8
1026	12	1641	240	1044.90239999999994	27
1026	13	1529	93	50.1507999999999967	5
1026	14	5192	124	763.068300000000022	40
1026	15	7888	8	1228.11349999999993	4
1026	16	7166	15	1562.33410000000003	46
1026	17	2975	150	1904.09719999999993	5
1026	18	4512	211	115.066999999999993	7
1026	19	5760	20	190.988	9
1026	20	8457	111	1820.58539999999994	10
1026	21	9534	32	954.034599999999955	28
1026	22	4188	204	998.47339999999997	47
1026	23	5545	174	1137.37899999999991	34
1026	24	5660	191	881.62519999999995	22
1026	25	2247	100	869.912400000000048	33
1026	26	932	7	1321.25990000000002	35
1026	27	2887	296	256.672300000000007	35
1026	28	895	213	1825.28510000000006	14
1026	29	5964	293	381.74430000000001	25
1026	30	5496	52	1217.23910000000001	18
1026	31	8649	243	1853.8463999999999	39
1026	32	5550	56	1866.32529999999997	40
1026	33	278	61	1301.06089999999995	12
1026	34	1075	204	1250.51219999999989	5
1026	35	1974	195	1384.01250000000005	36
1026	36	5608	125	1886.33780000000002	4
1026	37	188	134	636.40160000000003	31
1026	38	7939	168	1554.62419999999997	42
1026	39	627	155	1238.40460000000007	38
1026	40	7599	68	476.233200000000011	43
1026	41	7991	200	117.162300000000002	4
1026	42	5	268	173.47829999999999	31
1026	43	1225	253	1588.57770000000005	23
1026	44	461	216	1162.69900000000007	36
1026	45	557	186	1311.66010000000006	25
1026	46	5560	144	1869.16159999999991	22
1026	47	7287	33	885.82039999999995	24
1026	48	7177	77	1441.1597999999999	36
1026	49	1832	100	1706.89910000000009	16
1026	50	8769	118	1715.74129999999991	46
1026	51	3846	159	384.058299999999974	1
1026	52	7359	43	90.9890999999999934	30
1026	53	9679	222	910.237899999999968	4
1026	54	7958	288	1159.38280000000009	16
1026	55	4688	230	1170.13200000000006	31
1026	56	6030	219	724.577099999999973	25
1026	57	3924	89	680.946500000000015	30
1026	58	1140	16	1902.08040000000005	29
1026	59	2448	78	1087.75340000000006	25
1026	60	5734	290	1987.44070000000011	1
1026	61	4282	198	1776.83150000000001	43
1026	62	3386	89	1074.72839999999997	40
1026	63	4416	211	1434.63550000000009	39
1026	64	640	176	1306.15730000000008	10
1026	65	163	76	1323.89670000000001	39
1026	66	9632	236	781.490099999999984	24
1026	67	3144	10	1769.21309999999994	49
1026	68	1753	101	1256.00399999999991	43
1026	69	4136	223	934.813200000000052	21
1026	70	3222	113	676.384800000000041	10
1026	71	5630	60	1558.38609999999994	30
1026	72	6125	138	1333.56780000000003	23
1026	73	986	261	284.826399999999978	40
1026	74	3562	162	1846.08680000000004	34
1026	75	9303	244	1103.21730000000002	31
1026	76	2328	220	1379.2632000000001	39
1026	77	2661	139	253.146299999999997	1
1026	78	1808	264	642.888199999999983	49
1026	79	4195	255	1211.20409999999993	9
1026	80	7090	173	1718.29770000000008	20
1026	81	4224	221	393.518899999999974	42
1026	82	1424	205	1435.46419999999989	27
1026	83	2353	154	1999.66159999999991	29
1027	1	9997	269	564.816299999999956	8
1027	2	8396	175	983.606199999999944	1
1027	3	3798	209	393.818399999999997	34
1027	4	3007	249	711.125800000000027	4
1027	5	8237	149	682.988100000000031	30
1027	6	9322	180	1572.01379999999995	49
1027	7	307	265	1972.2795000000001	16
1027	8	8919	8	1109.03729999999996	24
1027	9	3304	202	44.353900000000003	33
1027	10	6280	290	884.816299999999956	22
1027	11	9434	245	1710.92650000000003	3
1027	12	1559	32	1427.15000000000009	28
1027	13	5303	208	511.547399999999982	14
1027	14	1122	256	1075.6072999999999	2
1027	15	269	33	1418.79099999999994	37
1027	16	5576	150	113.811800000000005	36
1027	17	2280	230	556.566799999999944	28
1027	18	563	246	1011.36490000000003	15
1027	19	5688	140	687.898299999999949	31
1027	20	1709	47	16.6554000000000002	43
1027	21	517	3	182.266799999999989	3
1027	22	6139	241	1381.15000000000009	28
1027	23	9286	275	408.210599999999999	35
1027	24	5420	146	1587.48029999999994	32
1027	25	507	32	1495.92750000000001	39
1027	26	997	269	1777.30030000000011	34
1027	27	4580	72	843.057000000000016	20
1027	28	167	149	161.319199999999995	5
1027	29	6840	218	47.6193000000000026	33
1027	30	8412	207	1636.87670000000003	44
1027	31	3128	20	647.657400000000052	9
1027	32	1111	100	1047.89480000000003	11
1027	33	3609	23	1769.4534000000001	22
1027	34	9584	74	37.8269999999999982	35
1027	35	6861	40	741.686799999999948	42
1027	36	5953	89	1033.66460000000006	16
1027	37	2468	169	514.589399999999955	29
1027	38	4616	177	955.276700000000005	23
1027	39	8310	55	1729.47579999999994	35
1027	40	1438	237	1359.75720000000001	35
1027	41	6672	249	1653.51089999999999	10
1027	42	8982	118	1941.93589999999995	32
1027	43	4314	223	406.648099999999999	11
1027	44	3963	142	1030.22600000000011	30
1027	45	8957	62	1172.28870000000006	42
1027	46	7786	135	1409.31790000000001	1
1027	47	7406	210	1491.01070000000004	19
1027	48	8190	263	922.418300000000045	44
1027	49	6369	42	1171.24559999999997	34
1027	50	6975	236	1024.38100000000009	38
1027	51	3406	177	1019.21990000000005	17
1027	52	5547	147	868.468700000000013	39
1027	53	2691	171	1855.93820000000005	19
1027	54	852	14	998.811599999999999	10
1027	55	3003	46	1795.70859999999993	23
1027	56	7474	153	923.374199999999973	15
1027	57	7682	215	1766.2222999999999	14
1027	58	9928	149	1024.01129999999989	25
1027	59	2305	263	1684.11159999999995	37
1027	60	5243	148	1129.27369999999996	8
1027	61	2280	145	1964.39159999999993	25
1027	62	4326	292	341.972199999999987	39
1027	63	6673	171	1936.99620000000004	6
1027	64	4196	208	1628.73919999999998	49
1027	65	4453	207	1956.81130000000007	25
1027	66	7579	101	1209.14210000000003	24
1027	67	7644	174	1748.93319999999994	28
1027	68	5108	297	530.505999999999972	9
1027	69	4518	194	1777.80140000000006	10
1027	70	2283	206	1804.59120000000007	19
1027	71	3207	58	1963.6078	49
1027	72	5297	204	758.688300000000027	8
1027	73	2634	286	264.021500000000003	15
1027	74	542	41	1772.36750000000006	3
1027	75	4789	95	1967.84770000000003	28
1027	76	4800	116	1261.16779999999994	13
1027	77	1040	286	1369.32600000000002	2
1027	78	4886	135	204.315899999999999	3
1027	79	7403	9	547.866999999999962	41
1027	80	6702	125	185.983000000000004	44
1028	1	3358	264	255.387799999999999	3
1028	2	1366	104	1798.45550000000003	40
1028	3	9811	86	1122.21440000000007	40
1028	4	7058	168	367.6327	43
1028	5	2372	143	241.483800000000002	18
1028	6	8123	115	813.823899999999981	26
1028	7	6493	86	1072.00340000000006	9
1028	8	2548	169	1914.63920000000007	10
1028	9	8310	137	378.246199999999988	44
1028	10	4710	34	23.2009000000000007	1
1028	11	6747	257	173.672699999999992	11
1028	12	9474	5	68.8751000000000033	20
1028	13	2225	211	1618.95700000000011	5
1028	14	1312	60	31.317499999999999	17
1028	15	4073	82	1108.82210000000009	11
1028	16	7443	270	1848.4523999999999	22
1028	17	5329	294	282.097899999999981	49
1028	18	8911	237	1119.17039999999997	5
1028	19	4309	152	1465.5793000000001	8
1028	20	2586	219	1162.63010000000008	18
1028	21	2155	128	1915.84699999999998	7
1028	22	6892	168	1526.66239999999993	39
1028	23	7228	71	750.378699999999981	46
1028	24	1491	42	867.948099999999954	42
1028	25	7483	56	1972.27099999999996	25
1028	26	2796	239	1538.34140000000002	46
1028	27	2559	180	827.317099999999982	8
1028	28	9834	60	1973.34809999999993	1
1028	29	2027	234	437.531999999999982	47
1028	30	8869	288	315.822600000000023	43
1028	31	3492	231	1047.51039999999989	28
1028	32	9040	161	1971.01870000000008	7
1028	33	6809	158	195.880400000000009	14
1028	34	5613	9	1716.9511	2
1028	35	2172	9	259.591799999999978	44
1028	36	2714	121	134.563400000000001	15
1028	37	8803	133	51.4986999999999995	24
1028	38	9536	281	1934.31539999999995	42
1028	39	6434	58	1101.6712	40
1028	40	5415	97	1340.42579999999998	38
1028	41	2486	276	1106.50710000000004	49
1028	42	1715	102	549.95780000000002	17
1028	43	3940	196	1261.66360000000009	35
1028	44	737	165	804.333399999999983	45
1028	45	1124	89	1051.49340000000007	43
1028	46	3028	95	452.795099999999991	44
1028	47	8195	166	1656.83330000000001	5
1028	48	2163	119	52.9273000000000025	4
1028	49	8515	55	1319.8146999999999	45
1028	50	6089	99	1679.25579999999991	49
1028	51	3082	197	1397.7355	14
1028	52	5439	80	451.449700000000007	39
1028	53	2453	10	68.5945999999999998	47
1028	54	1244	61	1104.83999999999992	24
1028	55	6901	193	788.962099999999964	11
1028	56	5103	174	791.654499999999985	41
1028	57	3566	13	1018.06399999999996	33
1028	58	9155	1	1621.84889999999996	43
1028	59	8322	44	1515.72370000000001	8
1029	1	6106	198	269.087400000000002	38
1030	1	5085	197	754.636600000000044	19
1030	2	4928	235	652.625700000000052	27
1030	3	7453	23	733.833999999999946	2
1030	4	2086	236	955.581099999999992	47
1030	5	8695	24	1214.9722999999999	27
1030	6	2230	102	1300.06729999999993	4
1030	7	4825	137	395.405799999999999	35
1030	8	1675	140	1298.8918000000001	36
1030	9	2723	248	1694.02209999999991	32
1030	10	778	231	1250.86310000000003	7
1030	11	8612	230	1055.3134	28
1030	12	9612	0	1396.86869999999999	4
1030	13	8950	299	1162.61079999999993	4
1030	14	119	280	1885.10359999999991	25
1030	15	4010	201	134.069700000000012	21
1030	16	328	254	132.574900000000014	40
1030	17	2125	1	195.79740000000001	1
1030	18	5586	82	189.941000000000003	1
1030	19	8684	75	503.89409999999998	18
1030	20	9445	225	1147.50630000000001	16
1030	21	6774	183	307.993100000000027	5
1030	22	3740	214	1045.77999999999997	8
1030	23	2215	258	1098.42920000000004	30
1030	24	223	187	281.890199999999993	13
1030	25	2694	103	386.476299999999981	45
1030	26	5284	249	1008.13009999999997	26
1030	27	805	228	576.716400000000021	13
1030	28	4814	226	22.7276999999999987	2
1030	29	342	173	672.77800000000002	14
1030	30	4161	86	468.496199999999988	26
1030	31	8796	92	74.107200000000006	11
1030	32	1341	228	969.198999999999955	36
1030	33	4527	114	646.57039999999995	47
1030	34	4517	183	204.187600000000003	2
1030	35	7475	283	727.314399999999978	13
1030	36	6572	79	1194.69609999999989	49
1030	37	7127	57	787.793000000000006	23
1030	38	758	6	1227.37959999999998	41
1030	39	7224	201	1081.3623	28
1030	40	970	100	1788.57429999999999	21
1030	41	9718	176	843.813200000000052	41
1030	42	6760	253	481.767899999999997	22
1030	43	1621	94	1612.91489999999999	1
1030	44	982	113	1209.22849999999994	30
1030	45	2861	123	1116.20260000000007	42
1030	46	6599	204	267.214200000000005	48
1030	47	7536	260	1643.10549999999989	38
1030	48	4040	296	1794.84950000000003	11
1030	49	4348	58	74.491100000000003	4
1030	50	8762	60	337.917399999999986	34
1030	51	9052	13	726.460699999999974	33
1030	52	3955	203	44.1075999999999979	40
1030	53	2088	51	1209.9677999999999	48
1030	54	3200	1	782.962400000000002	29
1030	55	5828	33	1405.94119999999998	40
1030	56	9458	222	429.009400000000028	10
1030	57	222	251	101.623900000000006	20
1030	58	5613	117	541.268800000000056	47
1030	59	1401	75	733.697599999999966	20
1030	60	8141	85	810.349399999999946	34
1030	61	5466	172	241.400399999999991	43
1030	62	2898	99	394.375200000000007	32
1030	63	8082	55	1004.18830000000003	20
1030	64	6135	289	1978.88439999999991	17
1030	65	2579	5	1061.54739999999993	36
1030	66	6260	115	240.88069999999999	21
1030	67	8461	211	1227.69779999999992	10
1030	68	2507	180	1629.68489999999997	11
1030	69	5359	274	756.079299999999989	37
1030	70	7527	278	669.027500000000032	16
1031	1	5125	259	1007.90959999999995	22
1031	2	5395	79	1989.63480000000004	26
1031	3	4536	286	1124.94100000000003	23
1031	4	790	118	134.693399999999997	19
1031	5	4702	69	1483.92669999999998	23
1031	6	8112	198	841.796600000000012	1
1031	7	2155	84	338.797300000000007	26
1031	8	2611	287	212.968099999999993	40
1031	9	1803	168	516.881700000000023	2
1031	10	5440	55	563.864400000000046	25
1031	11	3791	121	1811.48090000000002	28
1031	12	6236	218	1262.84339999999997	41
1031	13	299	127	816.975999999999999	35
1031	14	4538	187	605.825399999999945	2
1031	15	158	201	1049.21579999999994	44
1031	16	1346	34	1216.68380000000002	1
1031	17	2711	47	1977.66669999999999	43
1031	18	7418	121	930.005499999999984	8
1031	19	9740	229	363.853999999999985	42
1031	20	1968	6	228.233100000000007	41
1031	21	615	175	81.1330999999999989	27
1031	22	3579	210	1026.42139999999995	49
1031	23	115	213	377.352700000000027	39
1031	24	1210	0	699.553800000000024	11
1031	25	2620	165	1960.11460000000011	8
1031	26	9823	152	1975.44039999999995	22
1031	27	3418	292	1452.68360000000007	20
1031	28	6250	54	1492.64509999999996	19
1031	29	8398	49	958.004199999999969	1
1031	30	4479	278	532.954399999999964	11
1031	31	4176	148	1509.09750000000008	25
1031	32	534	194	51.2785000000000011	40
1031	33	4734	132	1758.72399999999993	5
1031	34	9593	200	142.186000000000007	21
1031	35	2771	258	1169.30479999999989	42
1031	36	9944	153	481.589099999999974	32
1031	37	7311	171	1312.79449999999997	15
1031	38	9095	53	1806.66509999999994	3
1031	39	9656	91	1875.87670000000003	38
1031	40	6860	211	1004.82830000000001	20
1031	41	4218	176	1803.85459999999989	36
1031	42	6983	59	370.873400000000004	23
1031	43	2047	106	241.755599999999987	43
1031	44	2545	295	1550.27449999999999	26
1031	45	9606	219	441.055099999999982	21
1031	46	3604	53	871.747899999999959	14
1031	47	87	195	526.65930000000003	35
1031	48	385	103	1756.48350000000005	48
1031	49	9621	17	1143.1078	1
1031	50	528	120	1824.53580000000011	4
1031	51	597	50	179.02600000000001	9
1031	52	9724	31	1571.68080000000009	13
1031	53	9927	203	134.907800000000009	3
1031	54	2558	293	538.897399999999948	26
1031	55	6975	292	417.726200000000006	26
1031	56	8616	215	947.118900000000053	15
1031	57	9918	180	1367.91820000000007	33
1031	58	9039	238	1190.82629999999995	47
1031	59	6682	201	1386.50980000000004	44
1031	60	9574	151	1236.14360000000011	4
1031	61	48	39	729.480800000000045	18
1031	62	367	261	1237.952	48
1031	63	956	207	1606.50549999999998	47
1031	64	7868	86	147.012799999999999	48
1031	65	6108	88	1288.03250000000003	12
1031	66	5023	222	1505.29899999999998	25
1031	67	6714	145	1138.05760000000009	30
1031	68	1905	172	1445.33459999999991	26
1031	69	4502	276	1701.90190000000007	11
1031	70	5006	160	551.665200000000027	38
1031	71	6559	20	1816.77399999999989	29
1031	72	1051	20	453.947799999999972	49
1031	73	174	217	1703.02399999999989	5
1031	74	8695	119	373.253199999999993	45
1031	75	1650	242	146.102900000000005	12
1031	76	9004	245	962.831099999999992	20
1031	77	4137	287	116.288200000000003	33
1031	78	2232	217	1210.50469999999996	25
1031	79	2944	277	1450.89619999999991	21
1031	80	7784	151	559.444700000000012	19
1031	81	7619	156	459.745900000000006	38
1031	82	7784	250	1263.85020000000009	1
1031	83	9764	221	834.666000000000054	20
1031	84	5993	294	1358.43200000000002	8
1031	85	9862	206	1704.88460000000009	17
1031	86	8442	168	1496.65609999999992	17
1031	87	712	118	1779.0752	20
1031	88	1977	134	939.75649999999996	2
1031	89	6466	275	1418.93409999999994	44
1031	90	2381	33	1801.34660000000008	25
1031	91	9464	262	1204.46540000000005	44
1031	92	4797	211	175.063400000000001	3
1031	93	8001	134	414.973299999999995	29
1031	94	9798	297	445.491899999999987	41
1031	95	5952	291	1259.24420000000009	19
1031	96	166	220	786.38289999999995	24
1031	97	3603	240	676.99879999999996	34
1031	98	5371	97	227.662100000000009	8
1031	99	6892	209	1116.5166999999999	32
1032	1	8211	140	677.224199999999996	17
1032	2	1260	125	1002.13589999999999	44
1032	3	3337	16	1148.00919999999996	33
1032	4	6370	200	1793.79279999999994	12
1032	5	8294	69	1780.89290000000005	11
1032	6	6523	105	1418.22000000000003	31
1032	7	2114	115	487.238299999999981	19
1032	8	19	3	93.4886999999999944	30
1032	9	9423	285	898.99879999999996	28
1032	10	6982	211	984.260999999999967	39
1032	11	623	238	27.1190999999999995	19
1032	12	8792	86	334.954099999999983	34
1032	13	4631	20	1304.91840000000002	38
1032	14	8153	86	979.064399999999978	36
1032	15	6292	160	995.99879999999996	15
1032	16	4322	3	1853.61619999999994	13
1032	17	1650	214	382.299699999999973	8
1032	18	5503	37	1125.20299999999997	37
1032	19	5775	130	1174.05150000000003	11
1032	20	4752	21	1158.19160000000011	24
1032	21	1349	121	1663.66039999999998	3
1032	22	9631	23	1154.49270000000001	21
1032	23	6216	150	717.240499999999997	4
1032	24	6112	251	1236.67930000000001	7
1032	25	5735	229	1261.66270000000009	9
1032	26	7156	31	1247.52089999999998	7
1032	27	4522	77	1144.73009999999999	26
1032	28	5725	23	1800.57500000000005	22
1032	29	9981	260	1169.21499999999992	24
1032	30	733	157	725.406100000000038	15
1032	31	9893	125	255.979700000000008	48
1032	32	1162	6	1276.0492999999999	2
1032	33	9075	164	1327.49559999999997	4
1032	34	2697	210	342.948399999999992	26
1032	35	9742	110	696.961099999999988	49
1032	36	1919	155	1654.71180000000004	38
1032	37	6432	281	1849.39540000000011	14
1032	38	213	56	1925.26379999999995	26
1032	39	1408	270	1672.06359999999995	30
1032	40	1189	193	1315.55670000000009	47
1032	41	4727	1	263.240900000000011	26
1032	42	8547	46	248.7697	31
1032	43	2551	75	196.150499999999994	40
1032	44	5212	129	1454.94479999999999	37
1032	45	4005	117	1055.60570000000007	7
1032	46	2705	147	1131.91429999999991	2
1032	47	4770	104	892.860199999999963	36
1032	48	4370	117	1964.43190000000004	16
1032	49	6705	244	480.038999999999987	29
1032	50	8712	32	1441.81760000000008	10
1032	51	2486	216	862.554899999999975	27
1032	52	632	72	1778.529	10
1032	53	2153	120	661.722999999999956	42
1032	54	5191	165	1861.52579999999989	19
1032	55	1323	34	1954.86709999999994	44
1032	56	5893	46	1075.70229999999992	11
1032	57	3313	6	1256.76039999999989	36
1032	58	5287	290	25.4219000000000008	28
1032	59	1800	192	1007.54849999999999	33
1032	60	98	156	356.742399999999975	49
1032	61	8186	97	881.943399999999997	1
1033	1	8616	220	830.590299999999957	38
1033	2	5991	249	426.11930000000001	49
1033	3	3832	286	1961.09850000000006	44
1033	4	2472	31	632.719699999999989	4
1033	5	7699	98	120.519499999999994	44
1033	6	9507	3	1237.32709999999997	10
1033	7	6336	288	1357.30449999999996	3
1033	8	5115	36	1382.57909999999993	29
1033	9	2991	43	1917.78070000000002	34
1033	10	8846	32	221.155399999999986	15
1033	11	269	64	339.425299999999993	3
1033	12	9248	70	458.333799999999997	24
1033	13	3545	30	411.075800000000015	11
1033	14	2389	159	968.145999999999958	12
1033	15	986	33	894.16840000000002	20
1033	16	7091	21	242.916599999999988	27
1033	17	1792	133	1987.40049999999997	9
1033	18	6108	266	164.109100000000012	21
1033	19	6669	189	1426.31919999999991	44
1033	20	8423	67	1229.57199999999989	23
1033	21	6356	266	186.33359999999999	24
1033	22	5908	119	1268.14190000000008	34
1033	23	4346	4	1217.02299999999991	47
1033	24	500	208	1662.24060000000009	18
1033	25	5708	254	1245	2
1033	26	984	94	1557.07339999999999	22
1033	27	3779	287	677.512100000000032	18
1033	28	4456	255	1130.7319	47
1033	29	7758	279	728.132600000000025	34
1033	30	8503	140	391.660599999999988	40
1033	31	5614	141	509.439599999999984	2
1033	32	7573	97	1796.76089999999999	13
1033	33	6430	49	1001.05769999999995	41
1033	34	1936	38	900.724799999999959	18
1033	35	2557	152	40.9485000000000028	49
1033	36	6262	235	1129.01440000000002	44
1033	37	900	155	1554.04160000000002	8
1033	38	8389	227	1793.12149999999997	30
1033	39	6587	178	1421.85100000000011	6
1033	40	34	276	961.58929999999998	5
1033	41	3518	177	1424.22469999999998	45
1033	42	3927	227	628.192800000000034	42
1033	43	9093	131	1939.24559999999997	3
1033	44	803	275	1290.08799999999997	29
1033	45	4864	270	429.106800000000021	30
1033	46	72	209	888.558700000000044	20
1033	47	9343	251	328.208700000000022	4
1033	48	443	138	1976.89509999999996	28
1033	49	1659	43	1812.66619999999989	37
1033	50	4425	245	1139.10930000000008	33
1033	51	2246	68	502.171699999999987	23
1033	52	897	50	1745.47910000000002	33
1033	53	6649	225	295.167399999999986	3
1033	54	4354	24	374.636599999999987	26
1033	55	3404	280	1149.88339999999994	35
1033	56	8094	139	1811.27999999999997	15
1033	57	1088	297	498.370099999999979	14
1033	58	3599	230	1476.71659999999997	8
1033	59	6490	91	140.463200000000001	1
1033	60	2387	273	327.841000000000008	34
1033	61	9144	170	703.540100000000052	10
1033	62	6510	59	508.836900000000014	6
1033	63	9110	237	1170.44620000000009	49
1033	64	1073	299	580.430399999999963	2
1033	65	2605	218	1925.83410000000003	40
1033	66	2572	229	1343.11059999999998	41
1033	67	2011	177	1603.4873	31
1033	68	4832	106	1295.10889999999995	11
1033	69	9094	36	601.396799999999985	11
1033	70	8717	239	1219.99900000000002	2
1033	71	9470	209	568.219000000000051	15
1033	72	9414	117	1211.97170000000006	4
1033	73	8666	299	1863.34940000000006	32
1033	74	1974	176	1470.63079999999991	39
1033	75	8854	36	222.157000000000011	15
1033	76	9468	58	1891.17180000000008	33
1033	77	6031	203	746.470100000000002	48
1033	78	9460	142	912.266300000000001	38
1033	79	4910	144	1278.67290000000003	42
1034	1	6812	167	661.36850000000004	4
1034	2	4364	189	1662.4405999999999	36
1034	3	4834	184	1075.63079999999991	28
1034	4	3289	62	1633.55199999999991	7
1034	5	9406	19	1664.46749999999997	1
1034	6	1564	61	1083.72340000000008	40
1034	7	4047	270	1734.19589999999994	12
1034	8	5897	241	1384.77340000000004	30
1034	9	4830	233	547.182000000000016	31
1034	10	9246	30	1898.01950000000011	49
1034	11	7712	186	1370.66689999999994	30
1034	12	9363	237	1199.32179999999994	39
1034	13	2241	34	855.010999999999967	23
1034	14	7436	161	1087.82140000000004	27
1034	15	5757	200	731.240099999999984	38
1034	16	7210	224	1913.90840000000003	29
1034	17	1681	93	516.317499999999995	34
1034	18	380	64	529.426900000000046	31
1034	19	4192	77	1263.72900000000004	27
1034	20	1520	273	1984.9067	10
1034	21	6835	147	597.090299999999957	15
1034	22	4933	199	1937.58649999999989	7
1034	23	9732	168	94.3302000000000049	15
1034	24	1281	174	1271.24710000000005	45
1034	25	2529	135	924.193599999999947	33
1034	26	2719	290	24.8362000000000016	7
1034	27	7321	161	823.884300000000053	31
1034	28	7913	151	1525.38280000000009	39
1034	29	8373	23	1319.94620000000009	48
1034	30	3986	234	1055.39139999999998	43
1034	31	3191	58	888.68240000000003	27
1034	32	9563	98	216.739599999999996	43
1034	33	2570	60	1312.86020000000008	21
1034	34	9017	294	1959.9206999999999	33
1034	35	189	156	1643.45990000000006	4
1034	36	7221	211	29.0958000000000006	40
1034	37	3754	91	1047.6092000000001	49
1034	38	4470	248	336.684500000000014	17
1034	39	399	173	219.583400000000012	25
1034	40	6972	230	57.3404000000000025	28
1034	41	1516	197	392.169600000000003	11
1034	42	386	93	1951.55659999999989	8
1034	43	1369	183	1688.29610000000002	8
1034	44	6923	180	838.505300000000034	2
1034	45	7669	294	1320.3719000000001	30
1034	46	1252	42	650.592499999999973	47
1034	47	6077	45	1187.86899999999991	48
1034	48	3238	297	1969.34449999999993	7
1034	49	4886	19	1433.05600000000004	5
1034	50	4726	203	1254.64239999999995	47
1034	51	4579	23	1412.05250000000001	15
1034	52	1014	59	1226.6126999999999	4
1034	53	3276	201	1683.05809999999997	24
1034	54	6363	87	23.0496000000000016	44
1034	55	1113	148	727.014599999999973	31
1034	56	620	86	16.4461000000000013	48
1034	57	5623	192	555.660999999999945	30
1034	58	4797	44	1597.12349999999992	18
1034	59	182	93	218.738499999999988	39
1034	60	6014	23	888.13149999999996	6
1034	61	1773	126	1638.39360000000011	39
1034	62	2911	64	446.807099999999991	12
1034	63	9547	171	1476.66170000000011	2
1034	64	6146	195	1926.32809999999995	1
1034	65	6624	36	1282.83120000000008	13
1034	66	928	2	882.884500000000003	1
1034	67	108	235	817.740999999999985	20
1034	68	4376	274	434.037199999999984	38
1034	69	6348	287	559.082199999999943	39
1034	70	528	266	464.629399999999976	41
1034	71	8268	124	1592.8107	21
1034	72	619	176	248.828800000000001	47
1034	73	6987	1	840.873199999999997	16
1034	74	4722	188	97.6099999999999994	37
1034	75	6329	296	466.586599999999976	43
1034	76	1682	24	809.155099999999948	19
1034	77	2949	284	1075.85500000000002	49
1034	78	6152	147	1682.52569999999992	45
1034	79	1625	154	1759.9996000000001	5
1034	80	2615	100	1934.38049999999998	35
1034	81	1338	294	1772.33359999999993	31
1034	82	140	122	57.6529000000000025	44
1034	83	1288	47	1312.7494999999999	3
1034	84	6380	13	1255.3744999999999	8
1034	85	5742	132	721.340799999999945	2
1034	86	7359	45	702.662900000000036	17
1034	87	4970	273	992.149900000000002	43
1034	88	5502	49	1361.74459999999999	32
1034	89	8868	14	1428.66750000000002	36
1034	90	9059	201	1667.14889999999991	17
1034	91	8484	255	1892.3302000000001	32
1034	92	6065	289	835.431799999999953	4
1035	1	1048	58	1749.71350000000007	48
1035	2	1130	96	1058.19920000000002	36
1035	3	5346	118	476.55419999999998	28
1035	4	698	280	1926.26700000000005	15
1035	5	4601	226	582.161699999999996	20
1035	6	5014	42	296.43610000000001	14
1035	7	1511	134	117.403800000000004	25
1035	8	4517	250	1162.7985000000001	38
1035	9	1373	250	1166.68740000000003	20
1035	10	3140	37	369.755400000000009	27
1035	11	6252	110	1715.92139999999995	6
1035	12	2010	91	565.428700000000049	36
1035	13	234	152	714.664999999999964	48
1035	14	2048	45	1013.07230000000004	46
1035	15	9	93	1383.04009999999994	15
1035	16	7735	67	1836.89830000000006	4
1035	17	3807	162	1338.80189999999993	34
1035	18	1646	220	1377.65120000000002	18
1035	19	1586	192	785.988799999999969	27
1035	20	3387	211	1008.03449999999998	45
1035	21	9084	224	811.163900000000012	28
1035	22	8445	66	1248.74720000000002	10
1035	23	1838	192	1382.16120000000001	19
1035	24	6164	213	844.71410000000003	16
1035	25	2691	215	1542.82320000000004	45
1035	26	3467	88	1013.33870000000002	49
1035	27	2463	56	581.015700000000038	31
1035	28	9532	58	147.578699999999998	45
1035	29	1771	119	1715.27489999999989	7
1035	30	2556	195	1904.29500000000007	28
1035	31	9579	157	670.219299999999976	45
1035	32	9098	57	352.301899999999989	9
1035	33	2257	142	1467.1585	8
1035	34	9324	246	467.557000000000016	27
1035	35	3332	170	1044.18949999999995	10
1035	36	344	82	691.020700000000033	38
1035	37	8932	251	247.284999999999997	30
1035	38	9486	79	1272.74119999999994	8
1035	39	2020	43	1435.8264999999999	3
1035	40	8191	199	1305.87470000000008	32
1035	41	7351	293	780.494500000000016	43
1035	42	6320	124	425.504999999999995	47
1035	43	9272	43	829.290700000000015	43
1035	44	2469	169	87.7386000000000053	25
1035	45	1199	107	1413.54500000000007	34
1035	46	6825	270	1999.23810000000003	5
1035	47	4743	123	885.686900000000037	40
1035	48	1411	29	1802.50459999999998	31
1035	49	2179	256	705.778500000000008	45
1035	50	4709	46	1535.54220000000009	37
1035	51	4171	196	289.309300000000007	17
1035	52	3364	102	498.635199999999998	27
1035	53	7076	73	511.430099999999982	10
1035	54	2737	124	738.5625	40
1035	55	6325	220	173.473199999999991	35
1035	56	4119	48	244.647199999999998	29
1035	57	8121	174	1193.6400000000001	47
1035	58	213	149	895.070500000000038	8
1035	59	8046	193	66.892399999999995	43
1035	60	2400	126	1201.7183	27
1035	61	7679	71	24.3290000000000006	48
1035	62	3969	21	24.4827000000000012	35
1035	63	8330	35	1371.63619999999992	24
1035	64	5982	100	1563.93740000000003	36
1035	65	1128	171	1199.08259999999996	35
1035	66	7176	275	609.177000000000021	16
1035	67	3345	62	885.821000000000026	12
1035	68	9145	290	1511.15349999999989	16
1035	69	4840	233	1175.14069999999992	15
1035	70	4350	242	1525.7469000000001	46
1035	71	293	131	1357.27559999999994	27
1035	72	337	184	1886.63339999999994	30
1035	73	8296	87	140.798399999999987	40
1035	74	4073	89	1149.9248	29
1035	75	7471	17	1804.03670000000011	32
1035	76	3239	183	1972.12290000000007	16
1035	77	796	292	895.683200000000056	28
1035	78	3678	254	616.211000000000013	27
1035	79	1969	177	1723.31760000000008	13
1035	80	6624	8	428.398799999999994	36
1035	81	3208	87	1431.28880000000004	16
1035	82	1391	143	1724.07559999999989	23
1035	83	652	96	1666.27119999999991	3
1035	84	556	11	1007.26990000000001	28
1035	85	199	95	64.1527999999999992	18
1035	86	5371	136	1689.33799999999997	32
1035	87	2925	247	1969.28780000000006	13
1035	88	5094	248	104.349800000000002	25
1035	89	3659	193	1520.4559999999999	45
1035	90	2374	207	815.220400000000041	15
1035	91	7072	121	968.08159999999998	38
1035	92	9761	272	1802.53449999999998	30
1035	93	9755	90	1444.17090000000007	26
1036	1	6158	184	1959.34500000000003	1
1036	2	2780	247	1112.10899999999992	16
1036	3	7072	129	1918.88069999999993	20
1036	4	1519	261	1659.9969000000001	33
1036	5	7332	101	655.722399999999993	21
1036	6	4232	259	1640.74409999999989	16
1036	7	258	22	1056.19319999999993	25
1036	8	9359	130	276.57850000000002	24
1036	9	6105	102	986.662699999999973	39
1036	10	3390	157	296.786699999999996	27
1036	11	2355	25	1908.84609999999998	2
1036	12	4682	139	655.073899999999981	10
1036	13	5403	112	843.00750000000005	8
1036	14	2818	35	961.285200000000032	22
1036	15	1051	62	197.441900000000004	7
1036	16	7626	239	1137.8581999999999	46
1036	17	651	150	1486.19119999999998	29
1036	18	9928	290	736.553400000000011	49
1036	19	1451	265	256.147400000000005	11
1036	20	1637	5	892.752200000000016	16
1036	21	6762	28	595.852899999999977	19
1036	22	4404	135	1398.9552000000001	46
1036	23	1693	168	377.524999999999977	19
1036	24	1687	54	801.761999999999944	27
1036	25	1321	30	1366.76140000000009	37
1036	26	3412	186	770.359400000000051	22
1036	27	4452	237	1176.16439999999989	2
1036	28	465	285	382.129500000000007	10
1036	29	5448	1	98.7377000000000038	9
1036	30	102	233	1165.34179999999992	18
1036	31	1737	229	1321.30670000000009	35
1036	32	6640	200	76.0794999999999959	46
1036	33	3396	232	1242.34680000000003	34
1036	34	6634	152	1466.8112000000001	16
1036	35	61	34	1633.32459999999992	47
1036	36	2051	116	1860.19689999999991	9
1036	37	6734	166	242.723299999999995	41
1036	38	7547	52	953.898800000000051	27
1036	39	9970	171	823.146499999999946	46
1036	40	1371	114	26.2487999999999992	44
1036	41	1692	8	1857.92550000000006	45
1036	42	4567	237	69.0378000000000043	8
1036	43	3967	144	968.034400000000005	17
1036	44	5639	162	1532.29829999999993	21
1036	45	7138	201	44.9027999999999992	16
1036	46	7963	249	1029.92789999999991	15
1036	47	8213	167	1971.95890000000009	31
1036	48	8540	183	147.5608	39
1036	49	5122	89	763.861899999999991	48
1036	50	6091	8	46.5330000000000013	27
1036	51	6707	178	1360.16200000000003	1
1036	52	5748	153	655.876499999999965	22
1036	53	2565	51	1645.4991	31
1036	54	2152	254	853.177099999999996	6
1036	55	987	296	1373.37079999999992	38
1036	56	3519	84	1998.81870000000004	17
1036	57	1724	195	1555.87020000000007	5
1036	58	3011	260	1147.80999999999995	37
1036	59	9154	120	1983.02800000000002	9
1036	60	4890	178	677.152500000000032	9
1036	61	4614	164	1721.78960000000006	9
1036	62	6728	186	162.355999999999995	34
1036	63	8257	41	1113.92869999999994	48
1036	64	4874	212	1211.72659999999996	34
1036	65	7992	113	1831.19149999999991	23
1036	66	6160	119	1663.15470000000005	19
1036	67	4232	179	1145.85130000000004	3
1036	68	7883	40	1642.81359999999995	33
1036	69	1822	34	391.64530000000002	5
1036	70	492	10	477.255999999999972	7
1036	71	298	153	1160.58390000000009	12
1036	72	7045	19	1607.90959999999995	41
1036	73	6337	245	1638.21499999999992	8
1036	74	7326	240	1845.04909999999995	40
1036	75	6933	86	492.814200000000028	35
1036	76	9800	99	256.784699999999987	9
1036	77	2993	125	1864.34950000000003	35
1036	78	3083	135	1510.67830000000004	40
1036	79	7893	133	157.040899999999993	14
1036	80	4171	79	1492.95450000000005	9
1036	81	2078	250	585.774700000000053	46
1036	82	6729	262	1149.16000000000008	41
1036	83	3081	229	1398.42910000000006	5
1036	84	187	88	771.564399999999978	10
1036	85	9085	14	1502.04060000000004	42
1036	86	1315	78	114.498199999999997	44
1036	87	4686	20	1009.17179999999996	45
1036	88	9294	110	1310.11899999999991	33
1036	89	1528	109	1670.07709999999997	9
1036	90	9813	203	327.955100000000016	2
1036	91	9572	216	968.373000000000047	1
1036	92	2393	130	946.960599999999999	36
1036	93	986	83	1037.77179999999998	30
1036	94	8802	0	1968.74520000000007	35
1036	95	6222	164	1738.92640000000006	15
1037	1	7804	72	1451.3927000000001	39
1037	2	182	48	762.50139999999999	39
1037	3	1368	234	70.9398999999999944	42
1037	4	3003	229	34.9198999999999984	27
1037	5	3070	183	1481.13110000000006	9
1037	6	1990	133	1143.08629999999994	23
1037	7	3417	153	1140.02549999999997	22
1037	8	465	28	743.913000000000011	5
1037	9	5289	177	1325.52119999999991	43
1037	10	2697	282	103.284400000000005	16
1037	11	3758	147	690.914200000000051	8
1037	12	8223	111	1319.42419999999993	41
1037	13	5096	285	394.690499999999986	30
1037	14	3133	5	1482.36570000000006	2
1037	15	3385	52	1528.54289999999992	16
1037	16	5399	62	505.084699999999998	47
1037	17	9885	247	1736.61410000000001	2
1037	18	4038	170	1064.64110000000005	3
1037	19	3984	55	337.906200000000013	43
1037	20	1328	149	485.634799999999984	24
1037	21	4223	286	719.133500000000026	25
1037	22	1598	178	530.218700000000013	10
1037	23	314	119	1345.79880000000003	3
1037	24	9015	219	731.665899999999965	47
1037	25	1945	71	560.611899999999991	24
1037	26	5459	179	643.041600000000017	35
1037	27	1654	244	1490.92219999999998	22
1037	28	4200	123	950.579399999999964	3
1037	29	6433	294	1065.7521999999999	9
1037	30	3023	99	443.817499999999995	44
1037	31	1926	84	979.316000000000031	26
1037	32	4658	138	1216.66799999999989	21
1037	33	9060	174	1864.29559999999992	7
1037	34	5414	202	552.474799999999959	40
1037	35	6963	264	18.6820999999999984	4
1037	36	9446	258	1906.41689999999994	35
1037	37	1914	288	1166.07819999999992	10
1037	38	2657	44	266.119799999999998	10
1037	39	1699	281	266.149000000000001	11
1037	40	4393	217	1654.8913	19
1037	41	244	135	1895.39910000000009	8
1037	42	9317	219	1744.81880000000001	6
1037	43	441	181	1843.72540000000004	42
1037	44	6522	40	379.045399999999972	7
1037	45	2527	20	1310.34410000000003	10
1037	46	7342	102	578.094200000000001	35
1037	47	8328	251	1679.86709999999994	24
1037	48	4444	155	442.232199999999978	22
1037	49	5850	84	1442.63090000000011	19
1037	50	9443	200	128.873099999999994	37
1037	51	3887	111	1541.26019999999994	47
1037	52	8621	22	874.528599999999983	45
1037	53	5027	290	1685.69579999999996	20
1037	54	5438	116	136.141500000000008	4
1037	55	6658	26	1452.81050000000005	46
1037	56	6319	85	1857.39069999999992	31
1037	57	6386	286	135.270800000000008	24
1037	58	2290	123	399.007499999999993	44
1037	59	5113	204	1601.80240000000003	2
1037	60	7435	207	1662.37850000000003	36
1037	61	6936	232	1509.95700000000011	27
1037	62	7838	12	1646.5456999999999	27
1037	63	2872	261	889.275099999999952	37
1037	64	890	276	680.737600000000043	40
1037	65	5567	156	1973.28739999999993	38
1037	66	6939	15	679.10329999999999	34
1037	67	2198	157	528.241399999999999	38
1037	68	1374	120	1304.99000000000001	33
1037	69	9913	30	1163.69640000000004	36
1037	70	3635	282	724.862300000000005	8
1037	71	4000	85	1381.72919999999999	31
1037	72	7207	83	757.135700000000043	36
1037	73	4825	92	1932.16810000000009	30
1037	74	4244	152	926.208899999999971	45
1037	75	7905	232	552.713700000000017	3
1037	76	3794	213	564.605099999999993	41
1037	77	5671	128	945.940200000000004	4
1037	78	7214	224	709.630599999999959	5
1037	79	6743	29	1388.7509	9
1037	80	431	180	867.908199999999965	20
1037	81	5023	229	1293.31610000000001	30
1038	1	9247	288	1322.7324000000001	45
1038	2	719	278	1110.00430000000006	42
1038	3	5727	151	1304.44380000000001	40
1038	4	6643	95	1334.72869999999989	8
1038	5	6719	150	1166.09529999999995	24
1038	6	6037	98	1473.45679999999993	12
1038	7	4147	122	1790.14859999999999	40
1038	8	3636	100	1237.22360000000003	29
1038	9	2606	288	1541.88719999999989	36
1038	10	415	19	320.51260000000002	23
1038	11	7094	104	267.569200000000023	32
1038	12	5285	0	593.611700000000042	41
1038	13	3701	273	1902.07089999999994	1
1038	14	8489	232	1400.67730000000006	26
1038	15	3944	140	563.134400000000028	27
1038	16	5418	160	1906.91570000000002	33
1038	17	4180	74	457.480200000000025	34
1038	18	2097	111	54.0486000000000004	46
1038	19	1172	52	346.883500000000026	29
1038	20	1816	177	1369.26129999999989	17
1038	21	5397	175	287.120600000000024	19
1038	22	4130	28	999.553400000000011	25
1038	23	7732	81	571.805299999999988	20
1038	24	949	184	134.339400000000012	27
1038	25	1593	107	1857.34950000000003	1
1038	26	6344	287	366.607500000000016	16
1038	27	5644	218	894.524099999999976	41
1038	28	511	109	1168.28980000000001	17
1038	29	2845	260	1102.7847999999999	2
1038	30	5868	281	1449.04060000000004	21
1038	31	3098	150	812.890300000000025	40
1038	32	6013	100	550.264900000000011	17
1038	33	8351	199	1936.59570000000008	23
1038	34	6518	62	1180.30970000000002	24
1038	35	3951	21	1971.01019999999994	31
1038	36	5131	29	1477.06410000000005	40
1038	37	983	271	29.6306000000000012	35
1038	38	4991	297	1935.07120000000009	44
1038	39	4727	78	1137.42750000000001	44
1038	40	6171	140	800.584500000000048	20
1038	41	1331	290	1447.17650000000003	40
1038	42	8955	282	1428.40990000000011	42
1038	43	2579	194	1780.99610000000007	26
1038	44	3470	23	1799.20309999999995	31
1038	45	8796	40	1324.26340000000005	16
1038	46	6679	25	802.14409999999998	36
1038	47	1188	276	772.405799999999999	48
1038	48	4076	63	1270.80700000000002	15
1038	49	1556	198	1466.84259999999995	20
1038	50	9449	236	35.0996999999999986	10
1038	51	7898	146	236.353499999999997	29
1038	52	762	261	890.27290000000005	38
1038	53	6651	136	1216.35570000000007	6
1038	54	41	133	387.458100000000002	25
1038	55	2666	74	29.9590999999999994	12
1038	56	6547	159	600.580900000000042	47
1038	57	2315	134	1999.75770000000011	29
1038	58	8410	256	487.433199999999999	4
1038	59	8251	23	1845.62429999999995	20
1038	60	8004	70	649.356300000000033	48
1038	61	5348	72	1875.86370000000011	49
1038	62	6569	6	758.205199999999991	24
1038	63	9361	181	408.083100000000002	38
1038	64	6080	93	1917.2485999999999	39
1038	65	6579	236	1618.36390000000006	24
1038	66	8720	75	1233.99340000000007	44
1038	67	2788	58	1894.12650000000008	10
1038	68	4510	279	906.819799999999987	4
1038	69	6312	260	1215.36149999999998	38
1038	70	2867	96	1316.47810000000004	33
1038	71	7279	299	804.37639999999999	23
1038	72	1970	120	1189.7161000000001	24
1038	73	8389	127	461.884599999999978	14
1038	74	9874	54	149.699900000000014	47
1038	75	5239	236	1745.40229999999997	25
1038	76	8881	211	339.766399999999976	1
1038	77	3300	102	1487.68260000000009	29
1038	78	4810	171	1764.47070000000008	7
1039	1	9306	244	485.284299999999973	6
1039	2	5292	257	589.601599999999962	21
1039	3	1934	126	1999.78269999999998	6
1039	4	7139	172	1961.18370000000004	3
1039	5	9818	49	1792.14450000000011	29
1039	6	3856	265	1069.21170000000006	23
1039	7	7385	175	122.241799999999998	40
1039	8	5468	31	801.528699999999958	48
1039	9	1352	236	619.218700000000013	47
1039	10	6448	296	781.880899999999997	42
1039	11	1484	125	1332.83639999999991	28
1039	12	4703	257	45.9968999999999966	41
1039	13	8848	93	519.031799999999976	35
1039	14	2757	296	1258.08200000000011	6
1039	15	3523	236	1331.63010000000008	6
1039	16	4285	124	457.177599999999984	30
1039	17	5166	179	753.289099999999962	38
1039	18	3895	43	545.245999999999981	39
1039	19	5788	276	1758.43190000000004	22
1039	20	46	20	1478.3895	19
1039	21	9857	240	817.587700000000041	7
1039	22	7661	67	1997.94609999999989	20
1039	23	7723	145	1122.56870000000004	21
1039	24	2414	86	312.460699999999974	1
1039	25	1197	282	1981.28980000000001	44
1039	26	140	154	1371.38869999999997	16
1039	27	5877	44	1335.08719999999994	38
1039	28	9528	16	1782.98540000000003	43
1039	29	5208	283	838.073899999999981	21
1039	30	6078	156	235.066599999999994	23
1039	31	2491	268	1359.87750000000005	25
1039	32	4376	121	811.001499999999965	28
1039	33	1042	183	1856.10439999999994	31
1039	34	9117	16	1384.10079999999994	19
1039	35	5508	199	862.68870000000004	24
1040	1	7382	85	308.173000000000002	20
1040	2	1897	38	1942.32770000000005	40
1040	3	9162	63	1986.79220000000009	19
1040	4	1324	126	835.79970000000003	26
1040	5	5637	116	406.677200000000028	18
1040	6	1534	84	1350.11239999999998	38
1040	7	2570	185	1123.94239999999991	7
1040	8	7976	297	943.623500000000035	47
1040	9	1823	222	342.011599999999987	25
1040	10	4576	29	415.211400000000026	14
1040	11	5557	296	1306.06349999999998	30
1040	12	5113	191	1162.30989999999997	42
1040	13	3374	181	1608.07189999999991	40
1040	14	9390	71	1177.45260000000007	19
1040	15	9577	126	1025.0166999999999	49
1040	16	5938	277	571.561599999999999	26
1040	17	845	39	653.158400000000029	14
1040	18	8349	83	824.793199999999956	34
1040	19	4926	45	1496.88560000000007	41
1040	20	7496	43	1146.85709999999995	33
1040	21	938	19	314.067999999999984	9
1040	22	2050	56	1354.39059999999995	14
1040	23	5623	263	1011.8809	16
1040	24	9417	233	1508.60189999999989	11
1040	25	675	216	790.710599999999999	29
1040	26	2793	222	1081.90100000000007	9
1040	27	7030	151	190.936700000000002	11
1040	28	9170	53	71.8991000000000042	24
1040	29	8569	150	578.795600000000036	38
1040	30	2361	35	1902.93409999999994	48
1040	31	8248	183	1330.33590000000004	19
1040	32	5617	168	997.255999999999972	4
1040	33	5201	104	1819.14650000000006	10
1040	34	5331	217	1175.56230000000005	7
1040	35	4601	159	790.671600000000012	31
1040	36	8122	60	1948.9864	5
1040	37	9994	92	1927.46139999999991	13
1040	38	6561	57	1361.15990000000011	30
1040	39	9153	144	1234.65779999999995	8
1040	40	9081	204	1051.39490000000001	8
1040	41	459	52	1196.77060000000006	32
1040	42	2131	147	509.800900000000013	47
1040	43	6925	70	1823.40309999999999	44
1040	44	7615	260	474.076099999999997	16
1040	45	81	234	1261.14329999999995	8
1040	46	735	176	1673.05999999999995	34
1041	1	9425	69	1181.57310000000007	44
1041	2	5130	116	807.847099999999955	28
1041	3	1547	129	1058.49240000000009	32
1041	4	225	237	117.2286	45
1041	5	2792	225	805.527500000000032	39
1041	6	1021	83	1317.01469999999995	35
1041	7	5047	267	783.243200000000002	9
1041	8	1426	106	973.07669999999996	12
1041	9	7189	261	1816.79079999999999	3
1041	10	5281	237	286.613900000000001	9
1041	11	6856	241	970.939399999999978	17
1041	12	9872	162	1832.94119999999998	32
1041	13	486	131	847.3904	11
1041	14	5421	114	1734.36750000000006	6
1041	15	8594	64	906.048900000000003	37
1041	16	9153	233	1096.56449999999995	39
1041	17	1711	61	1398.99620000000004	21
1041	18	6893	15	1505.47090000000003	24
1041	19	483	122	179.794700000000006	30
1041	20	3679	205	270.223000000000013	12
1041	21	2462	177	1403.30999999999995	11
1041	22	3546	270	835.912299999999959	33
1041	23	9314	238	1487.79989999999998	13
1041	24	3183	266	621.108500000000049	10
1041	25	3040	69	561.614799999999946	49
1041	26	8298	184	684.736599999999953	49
1041	27	1259	280	1249.49070000000006	23
1041	28	9034	184	714.429499999999962	22
1041	29	2349	190	1604.4552000000001	37
1041	30	5621	141	115.571200000000005	23
1041	31	6623	278	1107.98780000000011	17
1041	32	8602	4	1642.24340000000007	8
1041	33	7003	177	817.465100000000007	15
1041	34	2448	214	1566.93650000000002	32
1041	35	9440	297	1748.48479999999995	5
1041	36	9159	153	801.841400000000021	41
1041	37	5741	174	1200.83719999999994	30
1041	38	9021	245	506.212300000000027	33
1041	39	5440	1	275.935999999999979	27
1041	40	9472	295	1872.18470000000002	6
1041	41	4828	165	801.629000000000019	2
1041	42	8870	63	1098.31320000000005	48
1041	43	1958	67	747.464000000000055	21
1041	44	5351	169	171.192200000000014	43
1041	45	9934	162	75.5348000000000042	9
1041	46	8598	264	1569.55099999999993	40
1041	47	4246	170	1196.90560000000005	15
1041	48	5401	123	1427.1255000000001	43
1041	49	8429	282	916.296699999999987	45
1041	50	9964	71	1310.26829999999995	1
1041	51	673	289	1332.81130000000007	21
1041	52	3496	36	1497.16429999999991	20
1041	53	9076	223	1791.59609999999998	20
1041	54	7478	278	1272.8759	48
1041	55	8896	39	1789.20589999999993	18
1041	56	5681	78	1614.61789999999996	19
1041	57	6899	116	355.063499999999976	46
1041	58	8232	162	1102.2965999999999	5
1041	59	660	226	1020.9556	42
1041	60	7940	174	503.799199999999985	31
1041	61	427	266	839.796100000000024	5
1041	62	7934	128	1742.23749999999995	30
1041	63	3520	88	748.293800000000033	46
1041	64	5743	246	1889.2360000000001	47
1041	65	2604	69	1883.31760000000008	7
1041	66	778	39	1502.00749999999994	35
1041	67	5242	145	73.6217999999999932	8
1041	68	6605	0	291.559199999999976	39
1041	69	9025	172	320.444299999999998	7
1041	70	4829	156	314.683600000000013	6
1042	1	4957	110	1415.26099999999997	29
1042	2	7931	252	300.233099999999979	37
1042	3	2823	294	1545.33570000000009	23
1042	4	1297	96	884.094799999999964	43
1042	5	3820	264	1592.71239999999989	8
1042	6	8150	10	1136.12709999999993	41
1042	7	4301	55	973.393599999999992	41
1042	8	7452	230	1761.92759999999998	45
1042	9	9888	47	1301.7627	38
1042	10	2527	37	1298.6703	40
1042	11	6200	23	616.56880000000001	33
1042	12	2547	296	1839.42720000000008	25
1042	13	9431	61	1380.58210000000008	2
1042	14	8612	174	1791.88419999999996	11
1042	15	197	235	975.835000000000036	10
1042	16	8021	292	72.8973000000000013	40
1042	17	4417	226	840.878900000000044	24
1042	18	1772	222	344.541099999999972	49
1042	19	5442	240	365.437700000000007	1
1042	20	8634	187	295.593700000000013	32
1042	21	4541	203	142.985500000000002	19
1042	22	7652	168	1196.93810000000008	36
1042	23	8411	246	189.748999999999995	25
1042	24	2983	57	307.322699999999998	12
1042	25	5484	10	1725.58459999999991	28
1042	26	9774	50	361.211900000000014	1
1042	27	8205	285	1987.47379999999998	39
1042	28	4926	101	540.364400000000046	39
1042	29	427	166	1723.27590000000009	8
1042	30	1724	255	1862.11550000000011	44
1042	31	8413	9	1761.63439999999991	3
1042	32	7215	211	1446.45139999999992	16
1042	33	7347	171	1082.45749999999998	17
1042	34	5583	295	1403.1092000000001	44
1042	35	2291	158	565.624000000000024	37
1042	36	102	286	1761.26340000000005	44
1042	37	9872	40	189.163700000000006	40
1042	38	775	283	1601.0018	6
1042	39	6349	31	1636.13670000000002	18
1042	40	5613	213	30.1773999999999987	11
1042	41	9196	24	1985.30120000000011	30
1042	42	7997	108	1849.7967000000001	1
1042	43	3019	186	1401.1110000000001	40
1042	44	7300	12	1942.23829999999998	9
1042	45	8643	247	1342.99759999999992	8
1042	46	161	147	1200.5612000000001	30
1042	47	1575	190	517.387899999999945	25
1042	48	7621	281	1680.45280000000002	44
1042	49	1452	130	724.688999999999965	3
1042	50	4415	6	349.326700000000017	11
1043	1	5796	21	1761.58539999999994	31
1043	2	2955	217	946.347999999999956	32
1043	3	8649	176	691.506999999999948	13
1043	4	5724	225	1810.93920000000003	42
1043	5	9481	281	939.842899999999986	19
1043	6	8781	0	1029.70389999999998	47
1043	7	2390	223	648.092800000000011	19
1043	8	1297	31	126.691400000000002	21
1043	9	4141	2	458.444500000000005	29
1043	10	6544	163	173.236199999999997	9
1043	11	3215	295	899.496200000000044	33
1043	12	7585	162	602.375599999999963	46
1043	13	7869	283	1490.03970000000004	5
1043	14	1986	249	577.522699999999986	40
1043	15	6181	124	1286.43759999999997	23
1043	16	7796	142	473.015199999999993	22
1043	17	9186	271	1451.71820000000002	28
1043	18	3530	42	342.736100000000022	23
1043	19	337	201	1711.15900000000011	18
1043	20	4514	255	961.854600000000005	31
1043	21	9949	260	1398.8445999999999	23
1043	22	7180	112	1106.75029999999992	11
1043	23	4326	63	1256.92830000000004	40
1043	24	2119	1	167.440499999999986	37
1043	25	7298	168	668.249900000000025	35
1043	26	7206	259	1319.8777	31
1043	27	4604	165	22.5842999999999989	20
1043	28	9247	235	1766.20350000000008	35
1043	29	2662	180	401.29849999999999	26
1043	30	8251	43	852.375499999999988	16
1043	31	9760	152	427.878899999999987	31
1043	32	8273	74	1247.66769999999997	19
1043	33	9777	158	1824.8288	49
1043	34	6832	9	1771.41609999999991	24
1043	35	7157	125	1666.97370000000001	19
1043	36	9223	18	1811.15840000000003	20
1043	37	8199	193	1901.93409999999994	28
1043	38	2798	98	1617.97280000000001	14
1043	39	5300	57	740.367700000000013	27
1043	40	1469	138	1320.49790000000007	24
1043	41	3262	24	86.0082000000000022	47
1043	42	5574	81	133.803400000000011	26
1043	43	311	170	1975.94309999999996	34
1043	44	8123	96	313.306899999999985	27
1043	45	6009	166	564.537599999999998	16
1043	46	6453	265	1144.02369999999996	1
1043	47	6385	173	1027.56619999999998	40
1043	48	9935	295	1283.36519999999996	24
1043	49	161	155	700.286799999999971	7
1043	50	1123	139	1898.3001999999999	30
1043	51	5452	210	1966.58950000000004	27
1043	52	9685	207	1172.33420000000001	17
1043	53	8964	174	1425.80559999999991	26
1043	54	4054	114	180.131	17
1043	55	8146	258	1098.70869999999991	20
1043	56	3210	149	1050.55259999999998	18
1043	57	6498	89	943.908400000000029	7
1043	58	1768	4	68.903899999999993	41
1043	59	9676	79	134.992999999999995	30
1043	60	5274	272	339.40949999999998	6
1043	61	1389	273	1723.17830000000004	9
1043	62	6367	90	1470.20730000000003	35
1043	63	6213	204	571.171500000000037	39
1043	64	7532	208	178.355099999999993	30
1043	65	6296	123	1192.44530000000009	32
1043	66	7825	51	208.554900000000004	4
1043	67	8935	64	563.718399999999974	33
1043	68	909	239	237.337600000000009	38
1043	69	4126	148	1276.37470000000008	21
1043	70	5949	142	723.628600000000006	10
1043	71	8853	20	985.756399999999985	31
1043	72	362	271	1995.49080000000004	7
1043	73	242	64	250.107599999999991	39
1043	74	6951	23	649.555500000000052	40
1043	75	5929	69	1793.71160000000009	18
1043	76	1424	186	1925.74189999999999	41
1043	77	4741	133	1800.46160000000009	41
1043	78	8696	126	1402.91540000000009	35
1043	79	9690	234	612.666500000000042	34
1043	80	7050	29	623.273800000000051	1
1043	81	266	174	299.634999999999991	30
1043	82	9662	66	316.833199999999977	38
1043	83	936	93	207.813799999999986	47
1043	84	5001	85	1744.40030000000002	45
1043	85	2220	151	1839.92090000000007	3
1043	86	4607	187	268.31389999999999	30
1043	87	3630	227	802.157199999999989	44
1043	88	7500	150	1094.85380000000009	5
1043	89	7714	107	1402.81950000000006	30
1043	90	3043	206	1617.92959999999994	28
1043	91	3872	146	1612.29220000000009	47
1043	92	9682	2	1737.92620000000011	40
1043	93	6642	126	1517.4695999999999	19
1043	94	9068	248	694.47969999999998	22
1043	95	1086	18	1635.68100000000004	45
1043	96	3833	138	633.239900000000034	30
1043	97	5517	194	1155.25980000000004	44
1043	98	1843	36	1194.95180000000005	18
1043	99	708	42	1806.55860000000007	19
1044	1	2947	198	1581.45949999999993	45
1044	2	7499	190	1400.79919999999993	35
1044	3	657	14	17.1650999999999989	3
1044	4	4162	76	1869.64529999999991	8
1044	5	2318	111	1105.38169999999991	3
1044	6	8060	84	1408.85509999999999	45
1044	7	4297	174	1400.2831000000001	40
1044	8	5425	151	743.721300000000042	5
1044	9	1977	146	665.529599999999959	8
1044	10	7851	12	386.998800000000017	23
1044	11	1097	8	782.500700000000052	49
1044	12	5638	237	431.940600000000018	22
1044	13	8585	261	1442.48980000000006	1
1044	14	1816	46	1680.62210000000005	30
1044	15	2191	116	848.546000000000049	25
1044	16	2099	168	590.213300000000004	15
1044	17	449	296	1371.97150000000011	36
1044	18	3635	243	94.3491000000000071	46
1044	19	991	258	524.465900000000033	49
1044	20	4591	139	1431.04909999999995	17
1044	21	3939	214	1057.8728000000001	27
1044	22	2205	78	426.245099999999979	13
1044	23	1791	148	1194.54330000000004	37
1044	24	2212	28	517.727999999999952	35
1044	25	8676	266	1894.94460000000004	34
1044	26	2500	57	1616.39820000000009	11
1044	27	4330	283	1435.47420000000011	35
1044	28	2031	212	275.385100000000023	4
1044	29	6045	22	1877.67129999999997	31
1044	30	2736	191	529.385099999999966	22
1044	31	8892	209	169.160599999999988	24
1044	32	5865	49	774.019499999999994	13
1044	33	4238	140	1718.6264000000001	46
1044	34	438	135	1405.15910000000008	37
1044	35	2018	284	1022.81230000000005	41
1044	36	9565	11	623.518100000000004	18
1044	37	4447	170	308.169899999999984	15
1044	38	8466	275	1419.08979999999997	15
1044	39	126	79	1716.8279	20
1044	40	7778	245	1248.18859999999995	10
1044	41	7239	150	963.093899999999962	34
1044	42	4971	63	150.364200000000011	42
1044	43	5696	229	1421.63000000000011	4
1044	44	4845	17	427.083700000000022	4
1044	45	6045	150	1502.34349999999995	46
1044	46	5661	294	248.260600000000011	11
1044	47	1011	78	1488.1391000000001	34
1044	48	7132	270	1577.23309999999992	13
1044	49	4725	22	1625.7025000000001	17
1044	50	3929	287	1244.5139999999999	10
1044	51	2823	160	120.993600000000001	18
1044	52	8434	203	88.852800000000002	8
1044	53	7735	173	720.661200000000008	45
1044	54	87	8	921.477800000000002	39
1044	55	9849	140	128.374400000000009	38
1044	56	8576	169	646.386100000000056	38
1044	57	6040	243	79.7289999999999992	6
1044	58	5325	31	527.532699999999977	32
1044	59	1733	260	1620.81400000000008	17
1044	60	157	138	1667.85889999999995	28
1044	61	240	218	1625.3581999999999	39
1044	62	5862	197	1871.64820000000009	2
1044	63	7298	185	1900.6101000000001	26
1044	64	8279	73	1433.83400000000006	15
1044	65	1959	184	1377.09609999999998	23
1044	66	8747	139	289.97399999999999	22
1044	67	1828	175	204.026100000000014	23
1044	68	179	238	505.478400000000022	39
1044	69	6904	220	1337.09670000000006	18
1044	70	7048	253	415.217699999999979	29
1044	71	6779	91	229.049399999999991	38
1044	72	6121	242	96.0764000000000067	21
1044	73	2322	243	1052.0465999999999	17
1044	74	1219	86	1076.4713999999999	36
1044	75	8935	221	1910.57289999999989	2
1044	76	374	1	1467.03939999999989	39
1044	77	5503	238	1618.94730000000004	47
1044	78	3710	223	342.174500000000023	41
1044	79	7859	86	1791.0003999999999	31
1044	80	4474	218	1670.39979999999991	45
1044	81	8458	66	1605.5598	23
1044	82	303	262	321.854199999999992	47
1044	83	7607	39	924.440100000000029	24
1044	84	3467	298	1007.32389999999998	16
1044	85	9347	112	1710.18910000000005	8
1044	86	6529	60	301.752799999999979	35
1044	87	4499	95	912.636899999999969	9
1044	88	2673	16	1785.3780999999999	21
1044	89	493	43	1964.05770000000007	38
1044	90	3150	247	1443.44460000000004	28
1044	91	6897	228	1950.63319999999999	29
1044	92	3642	12	461.331999999999994	36
1044	93	1133	142	1360.37429999999995	35
1045	1	9610	20	368.360799999999983	13
1045	2	845	30	1207.21190000000001	1
1045	3	394	141	1853.69409999999993	23
1045	4	8217	165	1678.6694	40
1045	5	5640	54	1035.97150000000011	33
1045	6	8664	228	1682.30559999999991	40
1045	7	1388	85	682.168900000000008	19
1045	8	2920	224	1069.05860000000007	40
1045	9	1427	254	98.368300000000005	16
1045	10	6680	39	875.679399999999987	35
1045	11	959	60	758.458899999999971	5
1045	12	8668	218	1002.01769999999999	26
1045	13	616	198	453.525500000000022	47
1045	14	3365	270	1449.2204999999999	27
1045	15	8175	71	1397.7038	22
1045	16	1211	85	803.287299999999959	15
1045	17	4650	142	1818.8565000000001	37
1045	18	4478	151	1770.22160000000008	7
1045	19	451	228	589.644400000000019	23
1045	20	3859	135	1095.49389999999994	24
1045	21	4271	53	1972.86830000000009	43
1045	22	2663	99	982.20939999999996	23
1045	23	8605	186	310.952499999999986	30
1045	24	5117	0	524.102300000000014	31
1045	25	6628	90	193.484700000000004	1
1045	26	3536	62	220.533299999999997	41
1045	27	9363	92	690.934899999999971	39
1045	28	3822	92	640.586500000000001	9
1045	29	3040	230	1277.02240000000006	35
1045	30	8925	244	1950.49970000000008	18
1045	31	8597	202	1277.71149999999989	35
1045	32	7745	74	744.543999999999983	10
1045	33	4539	28	865.702400000000011	20
1045	34	9590	182	1120.49559999999997	31
1045	35	2378	188	20.9556000000000004	41
1045	36	5174	228	941.763500000000022	40
1045	37	7800	13	914.165200000000027	10
1045	38	7033	83	1037.09950000000003	1
1045	39	271	7	215.265199999999993	29
1045	40	5622	13	769.449200000000019	17
1045	41	1986	267	1686.13130000000001	49
1045	42	238	134	1421.13599999999997	12
1045	43	853	148	1324.31259999999997	36
1045	44	6777	54	1194.04919999999993	37
1045	45	7669	13	1166.33230000000003	29
1045	46	1680	119	1012.88009999999997	41
1045	47	9095	15	270.410000000000025	31
1045	48	8806	217	1974.02420000000006	3
1045	49	9148	23	78.0364000000000004	30
1045	50	3156	147	469.969299999999976	3
1045	51	1238	254	432.272199999999998	16
1045	52	2429	26	439.889700000000005	49
1045	53	77	114	979.563599999999951	38
1045	54	4935	126	1350.23530000000005	40
1045	55	3578	38	1979.1851999999999	42
1045	56	7673	72	1705.74499999999989	4
1045	57	4418	69	1117.97469999999998	41
1045	58	9623	88	1828.18039999999996	44
1045	59	4566	114	39.4110999999999976	7
1045	60	3344	65	377.09699999999998	43
1045	61	9693	42	366.633100000000013	30
1045	62	2219	141	1156.25849999999991	31
1045	63	3561	102	819.026399999999967	43
1045	64	7212	64	696.393699999999967	27
1045	65	9354	290	196.610199999999992	33
1045	66	2159	6	508.295000000000016	26
1045	67	4355	191	404.865099999999984	49
1046	1	7071	214	1324.44659999999999	45
1046	2	9356	223	1884.65920000000006	23
1046	3	7694	1	746.20150000000001	30
1046	4	9920	33	1932.11860000000001	40
1046	5	7384	111	268.707600000000014	35
1046	6	8159	58	1378.72779999999989	20
1046	7	9849	45	747.518500000000017	45
1046	8	1176	237	906.390700000000038	28
1046	9	7237	132	1843.40599999999995	37
1046	10	527	216	1501.03089999999997	20
1046	11	3249	201	1637.89550000000008	14
1046	12	330	166	938.477899999999977	1
1046	13	7122	119	794.945299999999975	6
1046	14	4001	110	1739.19800000000009	10
1046	15	9209	189	522.355400000000031	45
1046	16	2543	86	1670.97019999999998	1
1046	17	6067	113	1318.7657999999999	25
1046	18	409	277	830.861800000000017	14
1046	19	8559	224	846.59559999999999	14
1046	20	371	154	721.484199999999987	30
1046	21	2710	41	416.372500000000002	49
1046	22	7941	210	1160.79009999999994	29
1046	23	4939	220	990.732899999999972	29
1046	24	2701	172	1091.17110000000002	36
1046	25	1298	96	340.235000000000014	33
1046	26	4190	201	1099.99099999999999	38
1046	27	2227	246	1549.76219999999989	15
1046	28	4877	182	1805.37259999999992	14
1046	29	6273	17	1672.99260000000004	31
1046	30	8740	3	1598.12380000000007	9
1046	31	1396	229	1701.9070999999999	15
1046	32	4751	88	665.203899999999976	23
1046	33	9337	215	90.3169999999999931	44
1047	1	5487	210	1812.90229999999997	19
1047	2	6823	130	1524.72160000000008	43
1047	3	5325	168	478.231699999999989	3
1047	4	8199	83	482.774900000000002	3
1047	5	2284	297	608.121200000000044	40
1047	6	5803	166	1405.24510000000009	22
1047	7	2959	161	1845.36809999999991	18
1047	8	6315	95	1580.18689999999992	7
1047	9	7612	218	853.33299999999997	9
1047	10	8152	157	963.875599999999963	23
1047	11	8212	178	1898.6087	30
1047	12	2410	66	54.7210999999999999	7
1047	13	3977	198	1528.26379999999995	25
1047	14	4328	111	1110.40470000000005	48
1047	15	9178	72	36.6687000000000012	37
1047	16	986	87	859.356800000000021	28
1047	17	8369	14	1739.36609999999996	4
1047	18	6435	147	1650.20589999999993	4
1047	19	6149	45	1489.19689999999991	49
1047	20	6754	115	46.9087999999999994	32
1047	21	1482	251	1903.3130000000001	42
1047	22	9206	94	166.058400000000006	19
1047	23	337	54	1382.68740000000003	36
1047	24	7084	265	1869.42679999999996	2
1047	25	6428	279	208.99260000000001	49
1047	26	2652	152	1628.75909999999999	36
1047	27	9112	54	1780.94340000000011	19
1047	28	7418	146	553.548999999999978	45
1047	29	4020	31	1103.59590000000003	14
1047	30	5556	82	1443.2032999999999	23
1047	31	1415	65	1360.28250000000003	25
1047	32	739	98	446.980500000000006	16
1047	33	4223	19	501.627700000000004	46
1047	34	6070	217	889.798900000000003	17
1048	1	2971	294	1115.81780000000003	43
1048	2	151	135	1827.30809999999997	3
1048	3	5238	199	1589.14709999999991	31
1048	4	8449	73	749.607200000000034	2
1048	5	3605	292	1319.39599999999996	27
1048	6	18	294	1546.45489999999995	28
1048	7	7390	205	423.97320000000002	8
1048	8	639	261	311.38979999999998	5
1048	9	3069	14	762.110099999999989	40
1048	10	2162	186	527.77049999999997	46
1049	1	886	59	1307.79140000000007	26
1049	2	8161	75	866.936799999999948	36
1049	3	4187	97	1573.0286000000001	11
1049	4	5568	151	1107.92399999999998	33
1049	5	7243	286	974.915899999999965	7
1049	6	7004	89	76.316900000000004	20
1049	7	8286	4	313.544399999999996	11
1049	8	5887	18	400.638500000000022	6
1049	9	9507	63	653.173099999999977	27
1049	10	7806	176	1695.173	23
1049	11	3178	293	1609.98880000000008	12
1049	12	5313	241	1201.72190000000001	9
1049	13	1973	275	1642.29079999999999	11
1049	14	3989	125	1036.2940000000001	11
1049	15	3717	191	861.040700000000015	15
1049	16	3502	12	955.147799999999961	23
1049	17	7346	38	962.998100000000022	48
1049	18	5659	71	29.3924999999999983	12
1049	19	6950	296	1022.20839999999998	40
1049	20	1991	278	550.707400000000007	15
1049	21	639	256	1640.39930000000004	12
1049	22	5159	115	532.141399999999976	17
1049	23	9481	105	145.494499999999988	30
1049	24	3337	109	22.8231000000000002	5
1049	25	2901	82	1406.55359999999996	30
1049	26	9281	124	1473.39560000000006	30
1049	27	6671	144	1232.97620000000006	10
1049	28	8479	254	828.926600000000008	35
1049	29	8441	108	1891.0148999999999	11
1049	30	8092	184	1855.59889999999996	29
1049	31	4901	293	531.791799999999967	3
1049	32	9801	92	315.154200000000003	4
1049	33	2730	67	1509.55140000000006	16
1049	34	6360	220	1511.21980000000008	35
1049	35	8679	0	750.630499999999984	2
1049	36	2203	52	34.2498999999999967	48
1049	37	9679	293	1079.84690000000001	28
1049	38	5446	99	1486.7838999999999	18
1049	39	5003	247	986.058099999999968	25
1049	40	6580	288	328.071700000000021	4
1049	41	7883	68	1590.67180000000008	30
1049	42	6339	99	1203.02870000000007	46
1049	43	89	123	1728.33940000000007	28
1049	44	5076	289	1593.86850000000004	21
1049	45	3726	77	1456.6277	28
1049	46	8637	177	386.552300000000002	40
1049	47	7229	8	1002.05499999999995	16
1049	48	9805	76	1864.36789999999996	9
1049	49	6466	196	709.043300000000045	31
1049	50	6189	23	1107.05279999999993	3
1049	51	217	113	977.560200000000009	26
1049	52	7905	199	1261.37609999999995	17
1049	53	9757	8	864.775099999999952	5
1049	54	7299	3	1534.08590000000004	2
1049	55	9498	191	760.107499999999959	25
1049	56	9709	87	148.345100000000002	36
1049	57	8719	247	1822.1413	22
1049	58	749	152	1239.79639999999995	29
1049	59	3403	203	1822.60529999999994	41
1049	60	96	120	195.550299999999993	49
1049	61	2830	290	634.469399999999951	25
1049	62	8995	232	1816.62400000000002	6
1049	63	8919	139	1448.2206000000001	16
1049	64	2178	22	49.3141999999999996	5
1049	65	814	31	1658.0027	5
1049	66	6578	172	1266.64830000000006	12
1049	67	843	141	702.985099999999989	41
1049	68	6425	232	706.474699999999984	16
1049	69	8709	90	1184.77279999999996	5
1049	70	6194	189	1300.33310000000006	1
1049	71	1824	256	1639.72679999999991	37
1049	72	4425	278	1639.06960000000004	27
1049	73	9486	86	1810.42939999999999	2
1049	74	2353	141	667.849399999999946	15
1049	75	9108	59	1895.77430000000004	20
1049	76	8780	0	667.066599999999994	40
1049	77	3615	292	733.548800000000028	4
1049	78	3102	274	1502.86590000000001	2
1049	79	8328	4	193.382499999999993	23
1049	80	1885	94	740.178800000000024	14
1049	81	8374	275	408.742099999999994	2
1049	82	715	257	905.52660000000003	49
1049	83	6098	241	848.618100000000027	34
1049	84	9678	264	1340.27800000000002	32
1049	85	1523	258	597.799099999999953	32
1050	1	4173	26	1426.7944	37
1050	2	3743	95	312.302000000000021	42
1050	3	9488	264	1019.17960000000005	33
1050	4	8692	161	1986.03469999999993	10
1050	5	4808	269	1361.11239999999998	32
1050	6	8726	218	1502.52590000000009	39
1050	7	6859	225	322.772299999999973	39
1050	8	7934	41	1906.23859999999991	32
1050	9	5222	285	1807.93280000000004	34
1050	10	2901	38	149.8279	42
1050	11	3955	135	1172.00330000000008	6
1050	12	5638	280	1804.42859999999996	23
1050	13	3205	102	315.407300000000021	21
1050	14	6570	220	43.7441000000000031	9
1050	15	1404	178	338.651599999999974	29
1050	16	2707	266	1349.60590000000002	16
1050	17	7292	199	585.143900000000031	10
1050	18	1528	203	1916.57439999999997	1
1050	19	1849	172	968.06129999999996	46
1050	20	3677	154	1106.00810000000001	35
1050	21	6336	259	1767.45139999999992	22
1050	22	6714	112	786.215400000000045	17
1050	23	4251	16	1561.84969999999998	29
1050	24	5721	68	1262.75320000000011	5
1050	25	1826	104	1735.81780000000003	17
1050	26	4184	294	1311.11390000000006	39
1050	27	4072	289	1073.68859999999995	34
1050	28	6821	114	62.9866000000000028	4
1050	29	97	2	1371.75019999999995	41
1050	30	6314	35	1911.69180000000006	4
1050	31	8381	141	321.8245	43
1050	32	6830	73	1383.27690000000007	31
1050	33	190	104	733.09699999999998	14
1050	34	7244	290	837.851099999999974	27
1050	35	1729	26	414.137299999999982	14
1050	36	9184	194	871.719699999999989	34
1050	37	7988	265	73.9788999999999959	10
1050	38	3898	9	1773.09159999999997	16
1050	39	506	219	423.743299999999977	21
1050	40	7055	270	1818.99219999999991	22
1050	41	5572	267	185.412900000000008	30
1050	42	9984	161	84.4231999999999942	44
1050	43	8314	120	1166.97730000000001	8
1050	44	5480	155	699.686500000000024	11
1050	45	7883	261	227.5779	30
1050	46	8821	166	1037.87040000000002	27
1050	47	2828	21	528.001700000000028	35
1050	48	52	197	1360.67969999999991	9
1050	49	5746	223	1721.3596	11
1050	50	8237	173	642.119299999999953	5
1050	51	589	228	1780.10380000000009	39
1050	52	3695	196	215.936700000000002	42
1050	53	3734	260	1772.94509999999991	33
1050	54	8675	42	98.854299999999995	37
1050	55	6760	32	69.5478999999999985	45
1050	56	226	278	941.716999999999985	21
1050	57	1792	42	16.047699999999999	9
1050	58	5587	54	530.925500000000056	40
1050	59	6037	65	890.814799999999991	25
1050	60	1365	231	51.4517999999999986	1
1050	61	8753	218	276.982500000000016	17
1050	62	4817	24	60.5679000000000016	17
1050	63	4859	121	71.9296999999999969	26
1050	64	3536	69	929.275099999999952	8
1051	1	5671	30	448.113499999999988	26
1051	2	1961	13	892.474900000000048	38
1051	3	7647	234	158.952499999999986	19
1051	4	7870	291	1414.0154	20
1051	5	420	148	1331.18419999999992	10
1051	6	7178	202	1761.51119999999992	20
1051	7	5334	10	713.252399999999966	2
1051	8	7037	194	1667.07940000000008	42
1051	9	4919	215	1270.80279999999993	5
1051	10	5082	7	73.8943000000000012	4
1051	11	6607	219	986.170600000000036	19
1051	12	1544	274	146.324099999999987	2
1051	13	9601	151	1588.95669999999996	41
1051	14	2909	77	238.331099999999992	1
1051	15	8921	134	1827.33179999999993	18
1051	16	7219	229	1935.68650000000002	30
1051	17	1164	31	1616.60210000000006	41
1051	18	531	149	605.463799999999992	11
1051	19	5235	200	1100.22659999999996	36
1051	20	3773	275	1300.87470000000008	49
1051	21	2303	258	203.936200000000014	37
1051	22	9631	69	1636.08850000000007	9
1051	23	133	162	558.578999999999951	17
1051	24	1342	101	1754.86850000000004	42
1051	25	8319	274	1279.37100000000009	28
1051	26	503	118	1286.90560000000005	6
1051	27	876	24	406.238699999999994	34
1051	28	6754	147	592.44500000000005	9
1051	29	4383	207	1748.78289999999993	21
1051	30	2394	18	1694.58670000000006	15
1051	31	4008	78	207.725699999999989	15
1051	32	5314	102	273.084799999999973	40
1051	33	1980	214	1748.85570000000007	44
1051	34	2751	75	896.406100000000038	4
1051	35	5245	93	1107.95800000000008	48
1051	36	5317	261	164.298900000000003	47
1051	37	6624	146	577.963799999999992	38
1051	38	729	196	591.759199999999964	17
1051	39	8101	68	1808.63229999999999	47
1051	40	9525	229	415.198300000000017	47
1051	41	5832	242	205.836500000000001	21
1051	42	1925	65	866.59839999999997	20
1051	43	2199	283	236.790300000000002	11
1051	44	2306	241	794.083300000000008	45
1051	45	1394	103	1629.16309999999999	38
1051	46	1998	57	1329.52919999999995	34
1051	47	2636	55	952.903999999999996	32
1051	48	9207	146	1202.59760000000006	9
1051	49	6731	167	1223.63149999999996	24
1051	50	9537	4	411.685699999999997	45
1051	51	2026	164	533.705699999999979	28
1051	52	6294	32	245.177300000000002	49
1051	53	173	221	1855.99610000000007	40
1051	54	2186	199	1887.95659999999998	4
1051	55	7757	37	513.99350000000004	42
1051	56	6309	144	357.121500000000026	40
1051	57	7040	117	1474.37899999999991	7
1051	58	6702	64	711.099799999999959	24
1051	59	4330	215	1827.89969999999994	40
1051	60	2213	176	454.144900000000007	6
1051	61	7378	299	1711.10750000000007	34
1051	62	730	167	1980.63329999999996	8
1051	63	7895	4	1618.44910000000004	49
1051	64	87	278	402.159800000000018	26
1051	65	3157	293	1440.76829999999995	22
1051	66	7765	255	1695.38830000000007	49
1051	67	42	1	325.368400000000008	6
1051	68	7995	104	711.375499999999988	16
1051	69	1644	18	1116.62660000000005	41
1051	70	1475	119	799.629599999999982	48
1051	71	966	82	1871.25890000000004	8
1051	72	1241	107	1079.54590000000007	48
1051	73	3177	246	118.068799999999996	19
1051	74	6255	295	1752.4543000000001	1
1051	75	1113	299	1778.23970000000008	32
1051	76	203	256	1172.36390000000006	16
1051	77	3721	121	1601.61130000000003	7
1051	78	6155	8	1877.21010000000001	17
1051	79	4255	260	1242.20790000000011	48
1052	1	3910	185	467.408200000000022	18
1052	2	1311	11	1002.59590000000003	28
1052	3	6324	237	1579.02890000000002	27
1052	4	6230	223	1763.70970000000011	48
1052	5	2869	115	997.661399999999958	1
1052	6	8933	295	507.621699999999976	38
1052	7	9174	215	1734.02240000000006	35
1052	8	5353	159	573.4298	13
1052	9	5890	227	149.156700000000001	27
1052	10	2056	242	1199.19080000000008	7
1052	11	6121	200	1582.38139999999999	10
1052	12	8970	237	1820.61819999999989	18
1052	13	7404	116	461.409800000000018	13
1052	14	3785	291	1296.28050000000007	13
1052	15	3636	288	477.874700000000018	23
1052	16	4740	69	1139.3909000000001	34
1052	17	218	52	1915.40589999999997	26
1052	18	3985	243	644.64670000000001	47
1052	19	8967	269	215.537000000000006	18
1052	20	6976	297	1401.38689999999997	19
1052	21	1145	62	1892.16110000000003	4
1052	22	8773	61	1909.78839999999991	24
1052	23	3549	153	1199.48289999999997	16
1052	24	1577	86	376.293099999999981	43
1052	25	8334	113	1389.08300000000008	29
1052	26	3544	275	79.5341999999999985	46
1052	27	2687	250	53.3847000000000023	29
1052	28	6183	104	1456.61629999999991	21
1052	29	3730	29	1256.39709999999991	29
1052	30	6792	28	1082.2494999999999	35
1052	31	6265	47	735.03309999999999	31
1053	1	5119	129	30.4377999999999993	12
1053	2	8495	211	762.947800000000029	17
1053	3	1532	196	1657.72880000000009	10
1053	4	4547	160	1977.71469999999999	24
1053	5	9747	284	1039.88969999999995	2
1053	6	7480	141	1963.25510000000008	34
1053	7	9535	100	1257.17890000000011	43
1053	8	7819	117	443.387999999999977	42
1053	9	5707	64	1676.85590000000002	9
1053	10	4305	61	47.6394999999999982	4
1053	11	9088	292	1749.90589999999997	39
1053	12	1975	61	1129.11130000000003	12
1053	13	4982	260	1322.11609999999996	32
1053	14	5176	99	1503.25819999999999	22
1053	15	7203	176	89.7377000000000038	6
1053	16	2619	180	333.282100000000014	38
1053	17	4190	74	1852.48160000000007	13
1053	18	2913	163	633.644699999999943	3
1053	19	966	76	1285.01999999999998	29
1053	20	4318	219	443.446900000000028	47
1053	21	5083	208	1947.06490000000008	37
1053	22	8937	56	339.131700000000023	5
1053	23	7304	211	743.475400000000036	15
1053	24	3985	103	83.9408999999999992	38
1053	25	7802	288	1790.57069999999999	38
1053	26	5042	82	141.660699999999991	18
1053	27	7959	35	1241.20499999999993	10
1053	28	1385	208	1307.08310000000006	7
1053	29	3268	64	1265.9085	2
1053	30	1431	68	377.099699999999984	14
1053	31	5758	231	363.267699999999991	40
1053	32	6574	296	1648.10410000000002	28
1053	33	4777	95	222.382000000000005	32
1053	34	3977	119	116.925299999999993	29
1053	35	662	1	238.723199999999991	12
1053	36	8086	178	42.9286999999999992	2
1053	37	7174	265	1955.26179999999999	6
1053	38	6237	207	1595.39859999999999	21
1053	39	606	143	1828.2953	37
1053	40	8905	81	893.30499999999995	13
1053	41	7683	4	334.437000000000012	42
1053	42	5981	236	672.177500000000009	1
1053	43	6719	219	1930.11370000000011	15
1053	44	5364	40	645.127500000000055	8
1053	45	3761	101	1675.44869999999992	37
1053	46	5530	124	1162.24829999999997	46
1053	47	7433	197	194.842700000000008	29
1053	48	8728	33	705.786500000000046	39
1053	49	1663	173	363.067299999999989	44
1053	50	2055	56	24.8619999999999983	18
1053	51	8499	116	1245.29150000000004	22
1053	52	3075	275	1163.5311999999999	45
1053	53	838	263	704.817099999999982	28
1053	54	9630	34	220.157900000000012	47
1053	55	5419	291	323.000400000000013	24
1053	56	414	295	548.370900000000006	40
1053	57	9456	272	1154.07429999999999	5
1053	58	7094	189	1070.8279	19
1053	59	1379	114	717.683899999999994	24
1053	60	8422	263	1607.90969999999993	1
1053	61	1969	296	29.4634999999999998	47
1053	62	2705	83	954.989900000000034	24
1053	63	6561	96	192.77170000000001	32
1053	64	6322	299	288.441500000000019	12
1053	65	6452	222	376.9495	11
1053	66	622	95	1606.03109999999992	6
1053	67	7415	104	806.549099999999953	3
1054	1	4883	123	355.467199999999991	11
1054	2	9774	256	1076.60770000000002	49
1054	3	2842	96	1169.8581999999999	27
1054	4	4283	48	811.581699999999955	4
1054	5	9496	128	89.2711000000000041	14
1054	6	9792	28	1874.35899999999992	43
1054	7	7131	37	1138.09940000000006	37
1054	8	8160	39	1807.62480000000005	12
1054	9	7144	269	1686.50739999999996	1
1054	10	6206	4	237.219799999999992	16
1054	11	7137	97	1158.91849999999999	41
1054	12	9740	271	1461.80240000000003	35
1054	13	9563	121	105.525300000000001	3
1054	14	6098	54	1650.39519999999993	19
1054	15	9136	177	1218.25880000000006	4
1054	16	5569	67	40.238900000000001	44
1054	17	279	201	1822.0012999999999	41
1054	18	9070	150	1015.02020000000005	17
1054	19	3809	55	1574.9402	32
1054	20	6547	213	931.498699999999985	34
1054	21	8182	136	166.281700000000001	32
1054	22	657	185	1820.19920000000002	41
1054	23	4196	170	1580.45710000000008	12
1054	24	8337	6	1258.69129999999996	7
1054	25	4634	265	495.453399999999988	45
1054	26	2562	175	1722.34310000000005	11
1054	27	3442	162	637.114400000000046	29
1054	28	5839	129	1404.55060000000003	14
1054	29	2408	205	1140.7170000000001	39
1054	30	9335	97	1035.35079999999994	30
1054	31	5164	184	1394.64589999999998	47
1054	32	5687	102	108.784800000000004	40
1054	33	2032	68	283.579600000000028	37
1054	34	4399	131	686.748900000000049	15
1054	35	181	31	102.283299999999997	10
1054	36	491	100	22.5173999999999985	37
1054	37	9081	76	1538.94419999999991	29
1054	38	6794	169	1771.36560000000009	9
1054	39	9841	195	1304.8771999999999	39
1054	40	2974	90	1613.60490000000004	17
1054	41	7983	86	1121.15200000000004	24
1054	42	870	259	1224.87020000000007	46
1054	43	4610	105	1096.04310000000009	14
1054	44	4709	136	1989.07179999999994	19
1054	45	7234	76	727.417599999999993	29
1054	46	4556	146	1483.64580000000001	19
1054	47	3504	45	274.720199999999977	27
1054	48	1885	69	1024.78099999999995	14
1054	49	1998	178	1549.07359999999994	9
1054	50	7161	21	1663.16720000000009	41
1054	51	805	294	1937.17920000000004	49
1054	52	9845	155	836.393199999999979	49
1054	53	3180	291	27.910499999999999	14
1054	54	7991	195	1302.12439999999992	29
1054	55	7660	73	1717.94280000000003	3
1054	56	9342	44	1442.14670000000001	1
1054	57	267	250	1178.9402	39
1054	58	6889	224	1758.98430000000008	22
1054	59	2533	35	570.67229999999995	34
1054	60	5505	179	141.154899999999998	28
1054	61	9574	121	1846.62059999999997	21
1054	62	1489	274	1623.24549999999999	41
1054	63	9061	269	1765.43429999999989	30
1054	64	7371	216	1022.60699999999997	40
1054	65	6490	101	1398.87779999999998	7
1054	66	5448	42	1533.63550000000009	11
1054	67	8678	107	590.831400000000031	45
1054	68	3206	203	687.307500000000005	31
1054	69	7695	280	1981.21800000000007	33
1054	70	6039	32	1704.9987000000001	15
1054	71	5836	166	1221.97430000000008	18
1054	72	9754	103	869.728200000000015	49
1054	73	9394	74	888.517000000000053	39
1054	74	3458	53	762.743900000000053	20
1054	75	7459	196	1989.84009999999989	15
1054	76	8972	292	138.266300000000001	42
1054	77	2309	2	669.635999999999967	41
1054	78	2202	45	468.02109999999999	13
1054	79	9764	1	1304.24589999999989	16
1054	80	4636	7	357.651499999999999	41
1054	81	8141	298	1604.30529999999999	1
1054	82	9222	131	75.4449999999999932	48
1054	83	1870	218	1583.82889999999998	10
1054	84	3415	27	647.573399999999992	42
1054	85	714	48	17.1268999999999991	12
1054	86	8061	0	503.954900000000009	13
1054	87	8341	285	288.184399999999982	43
1054	88	7966	138	1736.44969999999989	21
1054	89	8340	259	1146.25540000000001	47
1054	90	5637	95	333.816700000000026	23
1054	91	5898	61	1904.09059999999999	38
1054	92	8157	293	27.1894999999999989	17
1054	93	1988	232	1110.91750000000002	2
1054	94	5857	299	123.805099999999996	40
1054	95	9252	288	674.064799999999991	30
1054	96	3274	42	256.854300000000023	37
1055	1	6771	283	1684.10860000000002	37
1055	2	7035	187	1800.63040000000001	14
1055	3	134	287	819.817099999999982	48
1055	4	1173	220	46.820999999999998	47
1055	5	3181	11	1294.66830000000004	15
1055	6	4833	194	1441.32510000000002	24
1055	7	4173	117	1846.26860000000011	32
1055	8	4734	86	1332.6751999999999	45
1055	9	161	220	1110.76350000000002	14
1055	10	3549	71	747.03449999999998	24
1055	11	9771	79	51.7139000000000024	39
1055	12	532	271	478.358499999999992	12
1055	13	1857	84	629.854100000000017	21
1055	14	5679	173	1780.0009	8
1055	15	8835	22	91.5444999999999993	31
1055	16	7961	14	554.407600000000002	38
1055	17	8382	193	1250.46499999999992	10
1055	18	9923	209	860.747399999999971	28
1055	19	6349	73	592.389800000000037	11
1055	20	1596	228	793.345699999999965	15
1055	21	2792	291	1711.97749999999996	24
1055	22	3807	61	1042.24970000000008	28
1055	23	2104	45	1663.22710000000006	25
1055	24	6865	59	685.511899999999969	11
1055	25	1623	39	1775.93080000000009	7
1055	26	7774	283	1613.52739999999994	41
1055	27	8336	15	1668.33609999999999	15
1055	28	4886	265	558.478899999999953	40
1055	29	8379	68	797.057699999999954	33
1055	30	3529	118	868.618399999999951	34
1055	31	828	115	1186.36940000000004	11
1055	32	5860	263	1308.8119999999999	36
1055	33	5913	52	771.616300000000024	37
1055	34	9825	15	1567.89920000000006	29
1055	35	8517	169	327.030300000000011	6
1055	36	9582	150	1950.48299999999995	23
1055	37	9076	236	123.528099999999995	21
1055	38	5877	37	1607.94669999999996	46
1055	39	6656	253	950.967200000000048	11
1056	1	9784	234	494.08159999999998	3
1056	2	138	42	1924.63599999999997	32
1056	3	2063	227	747.299800000000005	25
1056	4	3211	29	1295.58159999999998	32
1056	5	2257	278	372.461999999999989	42
1056	6	5946	283	1286.67290000000003	39
1056	7	2412	54	787.534400000000005	36
1056	8	7062	4	1811.55700000000002	35
1056	9	8769	104	418.075300000000027	33
1056	10	7214	33	1752.41709999999989	39
1056	11	7064	215	1395.56529999999998	36
1056	12	3990	172	1869.72710000000006	46
1056	13	812	264	1107.93389999999999	9
1056	14	6011	57	1894.57379999999989	5
1056	15	5328	145	1227.9380000000001	25
1056	16	5983	141	211.9238	44
1056	17	2082	203	1832.56449999999995	7
1056	18	388	159	454.178200000000004	6
1056	19	9081	259	814.357099999999946	25
1056	20	2815	17	1502.89989999999989	15
1056	21	7774	157	351.703300000000013	15
1056	22	8660	53	980.854299999999967	5
1056	23	2662	293	1693.92190000000005	33
1056	24	9486	39	1835.12889999999993	28
1056	25	3607	94	1303.83410000000003	49
1056	26	1362	134	716.809999999999945	36
1056	27	9162	296	1567.59930000000008	11
1056	28	5593	73	868.98739999999998	35
1056	29	4351	198	183.98490000000001	49
1056	30	4164	73	450.481100000000026	22
1056	31	1397	48	261.753499999999974	6
1056	32	7756	14	1575.8907999999999	29
1056	33	6216	160	1233.68059999999991	18
1056	34	9561	177	806.070100000000025	13
1056	35	9499	166	1194.1277	26
1056	36	8752	249	1920.39580000000001	45
1056	37	3416	132	754.857099999999946	26
1056	38	4623	51	1736.2944	28
1056	39	6547	75	158.223899999999986	43
1056	40	9001	287	1062.00340000000006	34
1056	41	3993	217	555.172599999999989	21
1056	42	5978	173	313.380100000000027	44
1056	43	8459	80	1709.72929999999997	39
1056	44	7139	286	184.725899999999996	24
1056	45	3412	200	1678.62609999999995	1
1056	46	4698	67	803.855800000000045	6
1056	47	5390	145	1342.42640000000006	34
1056	48	8916	231	732.499500000000012	15
1056	49	7016	222	1565.95569999999998	10
1056	50	1254	185	395.991100000000017	48
1056	51	1750	215	486.379799999999989	26
1056	52	9841	65	99.221100000000007	45
1056	53	2043	124	1152.57690000000002	10
1056	54	8642	77	1443.17710000000011	43
1056	55	4457	264	1954.09950000000003	26
1056	56	465	80	890.516600000000039	4
1056	57	2517	291	1660.24610000000007	43
1056	58	8818	9	1177.69070000000011	32
1056	59	609	237	785.967700000000036	39
1056	60	2971	22	841.851400000000012	31
1056	61	1009	87	1139.529	4
1056	62	9988	46	197.506699999999995	3
1056	63	4324	298	207.474400000000003	20
1056	64	9993	248	1603.97430000000008	42
1056	65	7428	154	1806.10860000000002	47
1056	66	7853	269	1919.34400000000005	16
1057	1	2055	96	116.5749	35
1057	2	4580	125	622.434499999999957	42
1057	3	6732	192	1309.05529999999999	32
1057	4	1389	129	703.658699999999953	31
1057	5	4991	17	1246.97949999999992	28
1057	6	1332	22	692.704399999999964	41
1057	7	76	92	898.848899999999958	23
1057	8	9338	58	310.680999999999983	42
1057	9	2849	280	21.2902999999999984	40
1057	10	9669	174	600.672000000000025	18
1057	11	4109	129	1643.2204999999999	42
1057	12	9650	102	1512.12110000000007	14
1057	13	65	40	1834.13319999999999	15
1057	14	2640	178	1872.09099999999989	26
1057	15	2357	27	899.826999999999998	18
1057	16	5008	138	226.282199999999989	47
1057	17	1787	286	138.602800000000002	28
1057	18	5585	238	1605.06140000000005	47
1057	19	309	6	516.272100000000023	30
1057	20	8222	238	1060.11380000000008	31
1057	21	243	20	872.938999999999965	11
1058	1	4515	189	1905.20929999999998	18
1058	2	8876	96	1263.12120000000004	40
1058	3	6492	45	1695.89450000000011	6
1058	4	2276	170	1063.33410000000003	17
1058	5	4041	206	1802.34259999999995	18
1058	6	4179	295	546.883500000000026	37
1058	7	6083	158	32.8400999999999996	48
1058	8	3963	123	390.592699999999979	2
1058	9	4430	17	588.31370000000004	11
1058	10	8967	277	1325.41589999999997	49
1058	11	3386	121	212.87299999999999	6
1058	12	4215	286	1506.60089999999991	38
1058	13	5082	212	286.896599999999978	17
1058	14	1662	57	463.922399999999982	24
1058	15	294	287	571.880999999999972	40
1058	16	9657	84	40.3025999999999982	33
1058	17	6626	92	195.0976	31
1058	18	8032	169	1434.5	40
1058	19	2886	257	1592.12480000000005	26
1058	20	3742	280	629.341699999999946	32
1058	21	5878	196	1471.00150000000008	45
1058	22	1894	176	1614.4987000000001	46
1058	23	7763	188	1282.27019999999993	46
1058	24	2919	290	130.656299999999987	23
1058	25	5477	190	696.817900000000009	48
1058	26	7964	144	1042.71859999999992	38
1058	27	4083	254	1765.33979999999997	12
1058	28	7003	251	1139.98379999999997	32
1058	29	9010	110	462.102100000000007	41
1058	30	8321	263	539.284200000000055	7
1058	31	1919	1	1841.71299999999997	16
1058	32	3894	133	1536.49620000000004	2
1058	33	415	170	1422.04019999999991	8
1058	34	6244	235	1380.61519999999996	2
1058	35	6284	19	442.749500000000012	43
1058	36	3514	80	786.43240000000003	20
1058	37	6141	98	1720.41319999999996	30
1058	38	5649	68	1498.0467000000001	48
1058	39	1029	31	240.29740000000001	43
1058	40	6551	9	1699.34840000000008	43
1058	41	9841	83	1890.35290000000009	13
1058	42	5578	116	915.509699999999953	42
1058	43	7389	5	807.425500000000056	45
1058	44	6699	256	955.817199999999957	28
1058	45	2339	150	1723.98859999999991	11
1058	46	1674	5	141.3399	39
1058	47	55	209	1321.71299999999997	30
1058	48	1720	248	1901.5630000000001	19
1058	49	2782	286	73.433400000000006	4
1058	50	2109	253	987.024199999999951	37
1058	51	8932	89	1919.19609999999989	33
1058	52	1529	155	203.221599999999995	47
1058	53	9589	159	1691.07870000000003	6
1058	54	4257	119	840.608399999999961	39
1058	55	576	211	1083.37889999999993	5
1058	56	1924	184	881.914999999999964	14
1058	57	2882	217	1193.88100000000009	6
1058	58	8078	172	1303.31079999999997	11
1058	59	7829	202	938.74860000000001	34
1058	60	5950	61	52.5215000000000032	5
1058	61	7357	253	1437.66599999999994	42
1058	62	8704	60	1964.80439999999999	8
1058	63	669	80	578.90300000000002	19
1058	64	8245	153	1010.92589999999996	35
1058	65	4592	197	102.292000000000002	43
1058	66	3228	57	918.275300000000016	47
1058	67	6130	39	1884.45530000000008	48
1058	68	3330	2	1539.64020000000005	2
1058	69	6074	59	223.422599999999989	38
1058	70	6271	64	1136.87509999999997	39
1058	71	8844	77	1481.17840000000001	27
1058	72	3309	165	1279.36969999999997	46
1058	73	8878	87	1529.15789999999993	43
1058	74	5464	198	228.8827	23
1058	75	4810	107	15.0327000000000002	4
1058	76	4785	52	1979.94409999999993	6
1058	77	13	104	688.027799999999957	7
1058	78	1553	217	1138.7197000000001	37
1058	79	8840	44	54.6801999999999992	48
1058	80	9715	165	335.367999999999995	37
1058	81	1346	205	1999.54950000000008	1
1058	82	2170	246	109.988600000000005	46
1058	83	5300	53	1055.36410000000001	35
1059	1	2969	150	291.316399999999987	30
1059	2	63	195	1648.30420000000004	19
1059	3	9427	275	1228.13000000000011	7
1059	4	9905	163	270.615799999999979	13
1059	5	2658	140	22.4664999999999999	18
1059	6	6411	32	39.6084000000000032	36
1059	7	9602	76	39.5679000000000016	23
1059	8	2382	286	1542.11470000000008	30
1059	9	637	287	1744.57950000000005	42
1059	10	9578	110	545.934799999999996	5
1059	11	33	247	459.41070000000002	29
1059	12	1268	67	1174.43219999999997	24
1059	13	1391	85	1027.09410000000003	8
1059	14	6888	35	1862.4203	14
1059	15	1958	161	1656.35419999999999	31
1059	16	8368	46	679.382600000000025	22
1059	17	2043	126	1842.75770000000011	48
1059	18	7206	211	832.14549999999997	2
1059	19	5011	143	1235.57020000000011	25
1059	20	2280	199	86.4060000000000059	24
1059	21	9392	183	467.564200000000028	20
1059	22	4913	76	432.1173	25
1059	23	6562	14	154.153999999999996	17
1059	24	3587	100	1108.30600000000004	19
1059	25	6193	283	1926.44100000000003	38
1059	26	5346	50	1885.0331000000001	12
1059	27	6804	52	713.165100000000052	6
1059	28	3208	42	1006.00220000000002	23
1059	29	5204	294	359.52879999999999	19
1059	30	3323	11	1665.93920000000003	42
1059	31	6768	138	1846.7944	7
1060	1	687	290	1346.28839999999991	18
1060	2	5743	233	157.954299999999989	29
1060	3	7193	197	825.433300000000031	40
1060	4	7457	219	1439.10619999999994	19
1060	5	795	42	522.396299999999997	38
1060	6	805	102	1299.40110000000004	21
1060	7	3995	213	348.585800000000006	22
1060	8	9307	239	1713.53939999999989	3
1060	9	2969	37	1780.34040000000005	15
1060	10	1603	157	1470.28430000000003	42
1060	11	9750	280	1521.21769999999992	1
1060	12	5782	118	1401.0335	29
1060	13	143	22	618.648800000000051	21
1060	14	1736	133	858.711900000000014	37
1060	15	6788	14	1865.2820999999999	43
1060	16	5279	39	841.532500000000027	16
1060	17	1123	258	1772.90149999999994	26
1060	18	254	146	1761.36410000000001	46
1060	19	3074	68	1410.6413	22
1060	20	305	248	1894.56230000000005	11
1060	21	993	128	1933.1866	17
1060	22	7595	233	1818.55580000000009	25
1060	23	6108	70	1015.73149999999998	8
1060	24	9490	261	225.653400000000005	38
1060	25	2196	171	377.754200000000026	31
1060	26	7668	30	140.456400000000002	39
1060	27	7244	93	530.653299999999945	3
1060	28	4136	59	797.783699999999953	11
1060	29	3393	119	78.0255999999999972	43
1060	30	1748	12	314.898900000000026	3
1060	31	9182	104	1091.26209999999992	33
1060	32	72	139	256.465399999999988	27
1060	33	6908	37	777.652699999999982	33
1060	34	2008	61	1134.93290000000002	16
1060	35	6132	268	136.776800000000009	16
1060	36	6791	272	1220.02029999999991	8
1060	37	2596	129	978.166600000000017	28
1060	38	315	90	363.089499999999987	31
1060	39	6902	237	1271.27620000000002	12
1060	40	2156	174	1349.24450000000002	5
1060	41	1127	188	296.162100000000009	4
1060	42	8250	299	432.079200000000014	10
1060	43	8669	30	1664.39699999999993	3
1060	44	5076	90	467.227199999999982	43
1060	45	1043	149	1778.08799999999997	27
1060	46	4790	262	907.556699999999978	42
1060	47	1508	237	1015.5797	33
1060	48	3699	234	767.506899999999973	25
1060	49	9196	295	703.994500000000016	35
1060	50	6135	123	502.878899999999987	7
1060	51	8153	36	1075.58639999999991	12
1060	52	3728	177	1900.64439999999991	34
1060	53	9597	58	1600.80040000000008	37
1060	54	2374	117	128.107799999999997	46
1060	55	6083	127	1637.02220000000011	12
1061	1	3859	121	365.237000000000023	18
1061	2	5699	132	1272.66450000000009	8
1061	3	843	25	46.9600999999999971	38
1061	4	9410	89	626.8596	4
1061	5	866	194	848.37519999999995	27
1061	6	4253	61	746.838499999999954	40
1061	7	9705	277	664.124599999999987	13
1061	8	8454	183	1180.8913	23
1061	9	4719	292	426.419100000000014	1
1061	10	3955	275	1700.43350000000009	45
1061	11	1937	257	1368.65390000000002	42
1061	12	1201	258	261.27030000000002	43
1061	13	842	203	452.599300000000028	28
1061	14	2583	252	1477.80079999999998	2
1061	15	3403	291	1870.61280000000011	39
1061	16	4054	232	207.77770000000001	44
1061	17	3791	292	1525.76530000000002	24
1062	1	3447	269	202.826899999999995	19
1062	2	6044	201	1488.6898000000001	31
1062	3	3292	197	444.175599999999974	24
1062	4	6195	85	1170.78050000000007	13
1062	5	6520	186	897.380599999999959	2
1062	6	7062	213	1318.67869999999994	14
1062	7	9209	229	1495.70139999999992	43
1062	8	5758	11	539.954600000000028	25
1062	9	2412	110	1387.97820000000002	22
1062	10	5934	133	493.532199999999989	4
1062	11	4652	298	1605.2684999999999	19
1062	12	8511	113	1525.67890000000011	22
1062	13	3439	250	1157.66689999999994	48
1062	14	9597	293	1134.51960000000008	33
1062	15	5677	197	711.50139999999999	29
1062	16	1870	284	1693.75790000000006	43
1062	17	7396	158	388.950800000000015	45
1062	18	4905	222	1388.54060000000004	4
1062	19	4000	20	767.487899999999968	21
1062	20	3308	100	1837.61130000000003	28
1062	21	4208	34	1298.63380000000006	20
1062	22	4838	204	322.262400000000014	44
1063	1	2122	287	343.511799999999994	28
1063	2	4261	4	688.023800000000051	39
1063	3	9268	98	101.448400000000007	49
1063	4	6133	216	638.719399999999951	17
1063	5	2072	262	1564.22630000000004	5
1063	6	154	119	708.687999999999988	5
1063	7	6627	154	96.8922000000000025	40
1063	8	4322	165	1891.7047	44
1063	9	8291	215	1932.03620000000001	10
1063	10	8580	25	626.969900000000052	17
1063	11	69	20	171.731099999999998	32
1063	12	5286	89	1607.69129999999996	22
1063	13	7557	129	1195.57960000000003	46
1063	14	5760	196	983.642799999999966	37
1063	15	9836	6	457.088900000000024	6
1063	16	1631	211	1918.06230000000005	6
1063	17	470	156	1807.3121000000001	9
1063	18	4870	251	928.655399999999986	21
1063	19	3882	176	777.472800000000007	27
1063	20	3973	78	100.526799999999994	35
1063	21	2575	272	1876.57729999999992	35
1063	22	4215	108	913.043900000000008	20
1063	23	6341	236	1206.34650000000011	8
1063	24	6585	258	1176.8934999999999	44
1063	25	4910	126	1595.49890000000005	19
1063	26	1857	148	1934.78179999999998	39
1063	27	753	80	706.706300000000056	49
1063	28	4957	233	1291.79880000000003	45
1063	29	4029	37	1582.76469999999995	23
1063	30	875	53	137.248799999999989	47
1063	31	4910	157	1623.83290000000011	11
1063	32	3812	86	1278.73450000000003	24
1063	33	8046	292	279.720700000000022	23
1063	34	5169	53	924.440699999999993	11
1063	35	8913	198	1911.24669999999992	16
1063	36	671	28	1160.42239999999993	8
1063	37	2427	96	1954.63979999999992	22
1063	38	9310	78	604.323999999999955	3
1063	39	7658	83	1879.00720000000001	43
1063	40	5887	124	1257.62179999999989	1
1063	41	7658	279	1819.02970000000005	44
1063	42	5756	82	1338.87519999999995	42
1063	43	7796	272	34.7439999999999998	25
1064	1	5774	17	525.512200000000007	6
1064	2	9312	15	61.7209999999999965	15
1064	3	8795	95	1177.95849999999996	45
1064	4	3039	173	1083.95550000000003	23
1064	5	4900	119	1658.79169999999999	24
1064	6	7862	137	167.538399999999996	24
1064	7	5327	249	128.216199999999986	23
1064	8	6520	10	1249.66930000000002	43
1064	9	8453	136	349.666499999999985	2
1064	10	2432	80	248.471900000000005	40
1064	11	3328	27	575.372499999999945	36
1064	12	5248	1	1697.12869999999998	12
1064	13	4077	17	1461.85509999999999	43
1064	14	1856	146	672.057800000000043	48
1064	15	855	29	852.270399999999995	14
1064	16	864	276	33.4455999999999989	30
1064	17	6712	91	259.960699999999974	19
1064	18	5382	38	317.951300000000003	11
1064	19	8194	87	1981.28459999999995	48
1064	20	888	180	1962.6377	14
1064	21	8013	54	1574.54079999999999	32
1064	22	8238	20	1483.37329999999997	42
1064	23	5432	22	40.7530000000000001	22
1064	24	7364	155	1481.8152	14
1064	25	2482	113	1142.52399999999989	45
1064	26	5560	156	756.434799999999996	20
1064	27	8136	71	1146.8116	41
1064	28	9323	167	1893.84979999999996	18
1064	29	1102	184	153.381400000000014	11
1064	30	5461	193	1373.75569999999993	12
1064	31	3216	57	1359.94250000000011	19
1064	32	2805	20	760.453300000000013	22
1064	33	9214	290	1756.9393	4
1064	34	1502	198	119.577600000000004	30
1064	35	6254	175	1040.10950000000003	34
1064	36	8069	44	1172.22569999999996	36
1064	37	2377	18	1409.26929999999993	11
1064	38	2128	193	1079.01179999999999	13
1064	39	4254	107	1274.82109999999989	28
1064	40	2766	124	465.847699999999975	44
1064	41	7024	82	1220.98469999999998	7
1064	42	819	299	1435.97739999999999	28
1064	43	7927	146	587.009999999999991	14
1064	44	9060	214	865.058599999999956	8
1064	45	79	155	1137.92720000000008	7
1064	46	6153	249	496.878399999999999	5
1064	47	6028	41	941.792800000000057	43
1064	48	4608	41	477.52600000000001	36
1064	49	3746	71	1555.70440000000008	15
1064	50	6450	2	590.628699999999981	26
1064	51	5599	224	1398.42949999999996	46
1064	52	3723	223	1998.82870000000003	5
1064	53	1994	142	17.4833999999999996	11
1064	54	1740	281	766.072000000000003	30
1064	55	6593	153	1482.69049999999993	5
1064	56	6061	236	1777.28890000000001	44
1064	57	4977	173	547.511600000000044	38
1064	58	8449	242	1608.24610000000007	22
1064	59	2373	141	144.993400000000008	26
1064	60	7063	84	1733.57909999999993	26
1064	61	9542	55	709.996399999999994	31
1064	62	5619	297	1526.03490000000011	31
1064	63	8638	100	1837.88020000000006	36
1064	64	710	154	699.66719999999998	36
1064	65	5346	191	1814.42290000000003	45
1064	66	614	79	855.72969999999998	11
1064	67	223	7	938.801199999999994	19
1064	68	2096	143	1657.54029999999989	17
1064	69	4045	113	439.495200000000011	42
1064	70	8124	83	90.8089999999999975	11
1064	71	9969	14	1758.0630000000001	11
1064	72	1353	193	685.627299999999991	36
1064	73	7013	213	285.927300000000002	30
1064	74	6360	129	957.239400000000046	4
1064	75	2028	46	1648.55099999999993	35
1064	76	76	241	1735.06970000000001	40
1064	77	6037	270	1512.42759999999998	36
1064	78	8247	125	1313.9360999999999	19
1064	79	4380	182	130.926400000000001	18
1064	80	1334	171	1932.80790000000002	12
1064	81	338	124	591.136700000000019	30
1064	82	4836	111	1142.35100000000011	34
1064	83	4939	255	723.586800000000039	21
1064	84	5810	227	223.709100000000007	19
1064	85	6332	70	1669.10359999999991	6
1064	86	8356	129	1708.41219999999998	37
1064	87	7473	10	1182.61909999999989	31
1065	1	1179	291	814.281799999999976	32
1065	2	9080	273	408.425400000000025	15
1065	3	8746	155	300.252099999999984	47
1065	4	5855	220	1116.6860999999999	17
1065	5	7992	182	529.110000000000014	41
1065	6	8657	109	1499.2650000000001	20
1065	7	4847	38	1169.47759999999994	32
1065	8	115	231	1602.1391000000001	32
1065	9	8565	19	426.170299999999997	40
1065	10	2878	38	1556.0942	38
1065	11	9378	12	1542.24240000000009	28
1065	12	38	176	1067.00029999999992	13
1065	13	1842	234	1137.64200000000005	29
1065	14	4354	85	1363.45029999999997	14
1065	15	4635	182	1985.5924	43
1065	16	8877	99	1264.2355	39
1065	17	1485	109	1200.43589999999995	30
1065	18	9144	285	935.437800000000038	41
1065	19	6323	118	1105.61509999999998	30
1065	20	3979	196	469.590899999999976	23
1065	21	5872	170	780.539899999999989	47
1065	22	2142	183	1670.3411000000001	17
1065	23	5267	187	1812.0920000000001	9
1065	24	988	20	1005.99159999999995	19
1065	25	2375	233	1157.99099999999999	14
1065	26	7296	247	1733.74980000000005	34
1065	27	45	5	1333.05359999999996	42
1065	28	2795	132	1519.44679999999994	1
1065	29	7762	21	958.180600000000027	37
1065	30	5550	13	1508.2059999999999	23
1065	31	4478	178	139.006499999999988	31
1065	32	2559	226	1669.84950000000003	6
1065	33	4277	57	1462.69270000000006	45
1065	34	4363	44	400.377900000000011	43
1065	35	3545	9	1060.77629999999999	39
1065	36	488	67	1746.33549999999991	24
1065	37	5022	204	1873.36709999999994	41
1065	38	2820	237	764.884699999999953	23
1065	39	9633	167	279.388800000000003	33
1065	40	3080	91	488.168900000000008	15
1065	41	8866	205	1234.14490000000001	15
1065	42	4904	281	311.810999999999979	30
1065	43	3796	24	475.969699999999989	42
1065	44	2588	110	1762.27060000000006	41
1065	45	5841	245	893.737899999999968	46
1065	46	9727	91	1776.52849999999989	41
1065	47	7874	229	522.111099999999965	9
1065	48	8185	244	1125.85840000000007	6
1065	49	6175	210	850.194100000000049	30
1065	50	7029	19	775.997600000000034	41
1065	51	3878	215	530.935299999999984	41
1065	52	9088	167	1745.60449999999992	2
1065	53	3972	289	1606.79050000000007	35
1065	54	4637	197	407.698599999999999	15
1065	55	6306	157	178.014999999999986	29
1065	56	6884	156	1749.86030000000005	11
1065	57	7162	259	1218.6726000000001	28
1065	58	2910	293	655.599299999999971	25
1065	59	5713	125	67.5019000000000062	41
1065	60	1079	249	1317.5797	19
1065	61	5014	238	1182.2527	5
1065	62	489	285	1476.20839999999998	26
1065	63	6980	212	518.605699999999956	11
1065	64	9314	285	808.795100000000048	36
1065	65	8460	238	1937.92010000000005	41
1065	66	8924	180	1791.83269999999993	30
1065	67	1161	66	1021.02430000000004	18
1065	68	1212	174	330.140699999999981	18
1065	69	9613	83	1223.80880000000002	11
1065	70	131	6	351.542599999999993	47
1065	71	3047	46	1893.28839999999991	12
1065	72	3529	296	243.68780000000001	11
1065	73	8889	220	1282.47589999999991	24
1065	74	2500	248	588.381799999999998	27
1065	75	875	158	1578.24669999999992	20
1065	76	3774	67	577.206000000000017	24
1065	77	2467	269	1693.47409999999991	47
1065	78	3163	148	512.325699999999983	13
1065	79	6129	55	777.134900000000016	1
1065	80	3370	83	1827.6875	6
1065	81	8971	212	693.276899999999955	2
1065	82	3780	279	1180.41679999999997	21
1065	83	9398	263	736.054700000000025	2
1065	84	7783	138	97.4886999999999944	7
1065	85	6103	145	509.607399999999984	5
1066	1	363	107	1689.7985000000001	18
1066	2	5762	147	600.459100000000035	34
1066	3	1560	54	40.0005999999999986	24
1066	4	1396	224	1624.97540000000004	26
1066	5	1695	73	137.237500000000011	6
1066	6	7506	8	362.189700000000016	23
1066	7	6267	138	930.566799999999944	39
1066	8	8792	172	1988.65589999999997	21
1066	9	4966	223	1751.08729999999991	5
1066	10	7209	193	561.172699999999963	39
1066	11	49	283	1594.21109999999999	2
1066	12	9187	199	1056.47829999999999	4
1066	13	3139	128	1088.22350000000006	14
1066	14	9585	65	170.9435	49
1066	15	7680	81	1723.83549999999991	5
1066	16	9678	255	1633.00949999999989	6
1066	17	9021	104	1452.22260000000006	27
1066	18	3486	108	382.745299999999986	28
1066	19	185	257	1213.91090000000008	49
1066	20	2640	216	235.387900000000002	34
1066	21	2223	65	878.000800000000027	25
1066	22	8193	59	1126.01440000000002	10
1066	23	90	280	977.613000000000056	29
1066	24	2663	284	151.160699999999991	38
1066	25	5942	206	1191.3436999999999	31
1066	26	1687	178	778.144499999999994	5
1066	27	8292	279	1296.84940000000006	24
1066	28	4674	102	919.547800000000052	40
1066	29	8444	122	594.727600000000052	23
1066	30	2052	266	262.067700000000002	18
1066	31	9191	148	485.740700000000004	48
1066	32	413	262	299.269400000000019	20
1066	33	5218	256	648.392200000000003	13
1066	34	8366	283	168.690699999999993	36
1066	35	63	285	1822.35130000000004	1
1066	36	4882	91	870.799399999999991	14
1066	37	2819	268	1707.58079999999995	40
1066	38	2697	105	15.6704000000000008	19
1066	39	2575	235	1704.78700000000003	8
1066	40	7028	142	312.467399999999998	2
1066	41	1443	28	1489.54790000000003	32
1066	42	2410	232	1290.87979999999993	21
1066	43	6825	78	1600.66529999999989	10
1066	44	9902	270	1292.74360000000001	11
1066	45	1462	41	186.956400000000002	40
1066	46	3261	258	446.6952	4
1067	1	3872	18	1804.05120000000011	27
1067	2	7675	89	1049.79999999999995	23
1067	3	6141	258	1001.26589999999999	12
1067	4	904	238	977.484400000000051	26
1067	5	9505	286	1090.22730000000001	17
1067	6	600	138	1287.03939999999989	43
1067	7	8983	135	1991.6848	28
1067	8	9590	139	1413.90869999999995	3
1067	9	4615	254	411.741499999999974	3
1067	10	170	257	307.713399999999979	44
1067	11	2780	122	1698.63079999999991	6
1067	12	9737	270	475.629200000000026	22
1067	13	3829	133	1999.36020000000008	10
1067	14	2133	278	1604.97070000000008	5
1067	15	5163	220	1108.56670000000008	6
1067	16	1565	46	867.299200000000042	23
1067	17	8903	146	951.868900000000053	22
1067	18	7771	50	1699.50520000000006	30
1067	19	1804	288	236.338400000000007	23
1067	20	3305	170	1776.29310000000009	10
1067	21	5592	110	1398.97430000000008	33
1067	22	5501	252	803.6721	21
1067	23	2488	234	124.786199999999994	42
1067	24	1349	102	496.683400000000006	42
1067	25	6683	139	1985.06989999999996	13
1067	26	4843	189	1847.0148999999999	18
1067	27	6868	199	1700.54559999999992	49
1067	28	7281	155	1712.90000000000009	14
1067	29	7108	278	552.419700000000034	1
1067	30	9376	30	1328.73250000000007	15
1067	31	1597	160	1750.8119999999999	11
1067	32	1508	134	612.601099999999974	8
1067	33	6930	237	975.32140000000004	46
1067	34	5369	151	1349.66010000000006	46
1067	35	5167	238	1905.06510000000003	34
1067	36	2887	99	1972.3581999999999	11
1067	37	7594	145	238.552500000000009	12
1067	38	7261	115	848.794599999999946	33
1067	39	2189	210	1756.32079999999996	25
1067	40	2860	294	861.618299999999977	36
1067	41	4564	222	549.137200000000007	21
1067	42	1789	203	1077.88419999999996	32
1067	43	2678	87	1760.13200000000006	40
1067	44	3220	163	1834.16759999999999	47
1067	45	5995	2	70.7359000000000009	42
1067	46	1226	74	1713.85719999999992	33
1067	47	1595	30	1263.45800000000008	33
1067	48	7474	0	1225.86539999999991	26
1067	49	9607	139	939.423800000000028	36
1067	50	7773	205	1929.50389999999993	41
1068	1	2550	161	1439.74990000000003	22
1068	2	1374	154	282.350399999999979	8
1068	3	6218	44	1929.7983999999999	6
1068	4	9342	161	1877.34159999999997	35
1068	5	9572	4	1122.9704999999999	1
1068	6	4483	68	1428.34830000000011	23
1068	7	631	77	1744.44839999999999	10
1068	8	7293	1	491.663000000000011	35
1068	9	3674	77	1545.47299999999996	12
1068	10	9286	190	325.992399999999975	10
1068	11	5939	39	1194.73530000000005	10
1068	12	1022	56	1525.08539999999994	48
1068	13	9301	188	1658.30629999999996	29
1068	14	2579	292	1252.80369999999994	20
1068	15	3084	118	1626.70360000000005	19
1068	16	2149	44	553.078600000000051	36
1068	17	4476	52	1320.9985999999999	30
1068	18	9530	260	1838.02849999999989	16
1068	19	6280	190	456.801899999999989	17
1068	20	7019	255	1627.69939999999997	26
1068	21	5953	228	1274.0612000000001	31
1068	22	1634	141	1233.97739999999999	35
1068	23	7340	172	1197.15049999999997	21
1068	24	2039	182	1246.66560000000004	16
1068	25	8144	67	1165.66669999999999	39
1068	26	6991	236	95.8717999999999932	23
1068	27	7394	180	1565.90280000000007	30
1068	28	7129	294	1777.53019999999992	49
1068	29	4023	180	788.027299999999968	5
1068	30	329	113	800.791100000000029	17
1068	31	9017	184	1158.77880000000005	47
1068	32	4038	60	1747.43029999999999	19
1068	33	3170	152	61.8659999999999997	35
1068	34	9309	115	733.0471	41
1068	35	1424	109	1333.47569999999996	10
1068	36	6208	178	1790.91959999999995	7
1068	37	1711	78	758.963399999999979	40
1068	38	8505	24	1855.70080000000007	48
1068	39	8004	104	912.024099999999976	41
1068	40	953	188	1654.52340000000004	19
1068	41	9669	232	605.847700000000032	25
1068	42	2287	87	1979.05960000000005	21
1068	43	7932	34	1124.13329999999996	38
1068	44	1888	107	1586.53860000000009	26
1069	1	3328	104	838.730599999999981	8
1069	2	4669	206	538.620800000000031	41
1069	3	7079	162	1582.14069999999992	28
1069	4	6731	99	771.528500000000008	46
1069	5	1746	220	585.669599999999946	2
1069	6	4283	175	1333.80600000000004	3
1069	7	5744	191	1850.37860000000001	43
1069	8	9245	15	1052.38660000000004	7
1069	9	5246	147	798.914300000000026	10
1069	10	7062	51	1898.97550000000001	38
1069	11	221	212	661.445299999999975	8
1069	12	8916	259	1442.32030000000009	30
1069	13	6442	143	1292.98929999999996	11
1069	14	924	299	1021.79579999999999	2
1069	15	9582	193	107.016800000000003	5
1069	16	7100	274	1407.61770000000001	42
1069	17	4431	6	514.226099999999974	26
1069	18	7473	264	1069.75469999999996	28
1069	19	1702	245	1432.78340000000003	9
1069	20	3810	292	780.508199999999988	42
1069	21	7505	215	339.003600000000006	14
1069	22	8520	61	927.382399999999961	32
1069	23	5074	182	1162.65229999999997	30
1069	24	6339	8	1502.43489999999997	35
1069	25	4976	60	1966.25890000000004	1
1069	26	7811	104	1623.67270000000008	11
1069	27	4033	61	43.3421999999999983	49
1069	28	4386	198	1791.9969000000001	48
1069	29	3821	5	770.872100000000046	41
1069	30	4880	226	1233.33690000000001	9
1069	31	948	234	434.956000000000017	22
1069	32	420	270	962.680399999999963	30
1069	33	1957	130	1776.22000000000003	4
1069	34	3010	5	1039.18129999999996	25
1069	35	8206	220	330.200800000000015	34
1069	36	2063	208	1528.82639999999992	22
1069	37	7623	102	1312.18869999999993	44
1069	38	4672	15	1002.86919999999998	11
1069	39	3144	147	1226.86169999999993	4
1069	40	933	190	1941.67460000000005	8
1069	41	2172	178	352.053999999999974	17
1069	42	3017	2	498.969899999999996	37
1069	43	1291	102	297.367399999999975	49
1069	44	6497	149	475.619000000000028	16
1069	45	3428	251	1085.06439999999998	32
1069	46	7234	244	1818.14190000000008	16
1069	47	685	76	587.732700000000023	15
1070	1	389	172	1482.1241	30
1070	2	2574	287	1715.09690000000001	9
1070	3	9590	95	1846.82979999999998	9
1070	4	4104	175	1717.32690000000002	23
1070	5	4415	32	404.293700000000001	13
1070	6	8731	71	683.127899999999954	39
1070	7	6526	211	1005.79970000000003	14
1070	8	9572	230	1309.60899999999992	40
1070	9	3734	190	1504.30880000000002	30
1070	10	7642	218	1030.56169999999997	5
1070	11	8290	170	78.8966000000000065	13
1070	12	682	276	258.631199999999978	16
1070	13	7704	145	1427.76659999999993	15
1070	14	9242	294	1827.49250000000006	42
1070	15	1102	20	1738.42599999999993	21
1070	16	4877	82	299.781999999999982	13
1070	17	6456	172	1648.90660000000003	9
1070	18	6768	171	1336.38010000000008	8
1070	19	4462	226	566.762399999999957	29
1070	20	5605	170	1145.00119999999993	9
1070	21	3145	227	1895.04739999999993	10
1070	22	627	178	963.240599999999972	21
1070	23	299	197	1353.96000000000004	32
1070	24	8467	118	1582.32899999999995	25
1070	25	4193	280	1467.44100000000003	25
1070	26	1427	57	1567.27669999999989	34
1070	27	3993	2	995.487899999999968	40
1070	28	6326	181	656.854900000000043	43
1070	29	7311	29	496.003800000000012	37
1070	30	4952	107	1065.71190000000001	2
1070	31	7642	134	1035.6101000000001	28
1070	32	7444	228	517.793499999999995	42
1070	33	4536	34	366.856699999999989	1
1070	34	7670	49	1646.48649999999998	4
1070	35	8599	159	943.747299999999996	42
1070	36	819	171	732.836999999999989	11
1070	37	4385	24	1824.36840000000007	5
1070	38	5193	296	1276.34320000000002	48
1070	39	677	13	170.649499999999989	17
1070	40	5724	197	1398.27449999999999	29
1070	41	6470	55	1808.62049999999999	4
1070	42	2724	286	1226.17000000000007	41
1070	43	6060	25	1068.94800000000009	34
1070	44	4598	13	1296.30970000000002	19
1070	45	4238	32	772.399000000000001	19
1070	46	8156	86	1263.68920000000003	28
1070	47	1127	135	119.498500000000007	10
1070	48	8739	46	1036.36020000000008	21
1070	49	9087	234	1786.14419999999996	34
1070	50	9702	219	350.363	47
1071	1	4023	29	356.179399999999987	47
1071	2	1844	179	1721.0619999999999	31
1071	3	8733	197	1109.63539999999989	45
1071	4	5305	280	1411.75170000000003	29
1071	5	6237	222	675.26279999999997	7
1071	6	1906	186	1137.89190000000008	24
1071	7	5976	214	1443.4976999999999	13
1071	8	5155	66	1737.64820000000009	8
1071	9	9393	125	149.586199999999991	15
1071	10	7455	187	1052.55230000000006	4
1071	11	817	280	230.908600000000007	39
1071	12	7758	248	316.723599999999976	5
1071	13	8096	91	898.036899999999946	46
1071	14	7887	206	1204.30799999999999	29
1071	15	6013	145	397.884299999999996	48
1071	16	2269	16	621.392500000000041	43
1071	17	7548	163	1961.37300000000005	41
1071	18	2167	193	1654.07130000000006	32
1071	19	335	12	1490.26620000000003	44
1071	20	2080	194	666.358899999999949	14
1071	21	6656	38	1603.81269999999995	39
1071	22	7562	65	1216.33140000000003	33
1071	23	848	288	1915.38370000000009	17
1071	24	4563	4	1936.04960000000005	6
1071	25	5736	125	1921.80130000000008	26
1071	26	1953	162	154.765899999999988	1
1071	27	1822	56	869.931799999999953	30
1071	28	8586	205	1309.31919999999991	12
1071	29	9886	241	342.923900000000003	37
1071	30	6224	11	1969.346	15
1071	31	387	65	199.281700000000001	47
1071	32	8063	149	550.575500000000034	16
1071	33	6365	151	186.794299999999993	6
1071	34	5786	19	1558.37079999999992	2
1071	35	9258	277	1260.19609999999989	7
1071	36	2365	116	1286.22980000000007	17
1071	37	9258	167	1141.99649999999997	45
1071	38	8353	210	1512.02209999999991	49
1071	39	9176	197	189.603399999999993	37
1071	40	2317	166	321.388500000000022	35
1071	41	1845	4	1397.52279999999996	49
1071	42	7831	207	991.541600000000017	19
1071	43	9244	179	1295.61359999999991	25
1071	44	2119	185	728.120599999999968	40
1071	45	427	186	1345.52819999999997	43
1071	46	8437	256	1520.90090000000009	25
1071	47	267	120	1426.55549999999994	35
1071	48	2765	269	743.837899999999991	43
1071	49	4179	205	91.4787000000000035	41
1071	50	3381	68	1844.46800000000007	26
1071	51	4377	293	175.179000000000002	4
1071	52	8491	229	589.169700000000034	16
1071	53	6542	63	383.648000000000025	12
1071	54	4008	284	507.777100000000019	1
1071	55	4382	213	784.642100000000028	28
1071	56	8587	145	1198.34650000000011	41
1071	57	6739	269	128.042900000000003	34
1071	58	5531	293	1748.66499999999996	32
1071	59	1626	144	1762.83369999999991	4
1071	60	6504	10	1519.97610000000009	33
1071	61	1991	199	1093.47170000000006	18
1071	62	5198	249	1755.22669999999994	11
1071	63	121	161	865.683800000000019	5
1071	64	421	86	345.072000000000003	49
1071	65	9826	264	1077.32259999999997	16
1071	66	4380	141	711.002700000000004	13
1071	67	5628	186	939.766799999999989	7
1071	68	7157	5	924.08929999999998	13
1071	69	8051	278	1501.6708000000001	6
1071	70	289	273	676.927900000000022	32
1071	71	891	125	398.572499999999991	4
1071	72	9254	185	1643.19389999999999	5
1071	73	544	228	1491.78829999999994	47
1072	1	4436	138	1495.35439999999994	4
1072	2	3659	250	1214.87580000000003	32
1072	3	6029	86	1133.7654	31
1072	4	7535	100	562.989599999999996	10
1072	5	3256	172	938.083700000000022	31
1072	6	2011	287	1068.2016000000001	38
1072	7	3406	92	1284.27109999999993	25
1072	8	2342	285	609.202999999999975	5
1072	9	5001	11	447.743899999999996	21
1072	10	7921	197	782.982399999999984	8
1072	11	7073	134	676.35450000000003	16
1072	12	2646	28	195.549399999999991	28
1072	13	9658	248	197.522400000000005	25
1072	14	4180	122	644.564899999999966	45
1072	15	1048	212	1055.07220000000007	34
1072	16	6801	227	38.6296000000000035	1
1072	17	2878	229	1476.04209999999989	38
1072	18	8664	50	1524.9713999999999	42
1072	19	7718	125	1793.69869999999992	41
1072	20	3689	72	965.473899999999958	35
1072	21	8633	255	1069.27410000000009	31
1072	22	9974	137	1112.66519999999991	1
1072	23	3482	184	1150.72730000000001	34
1072	24	2246	158	1208.30130000000008	44
1072	25	9126	191	824.052999999999997	47
1072	26	4993	32	281.605500000000006	15
1072	27	3389	77	416.956099999999992	11
1072	28	4114	145	189.958200000000005	45
1072	29	9434	266	897.788000000000011	18
1072	30	4188	198	1176.43080000000009	26
1072	31	4307	289	962.020999999999958	39
1072	32	1632	166	1170.9226000000001	48
1072	33	3833	158	911.603600000000029	43
1072	34	9286	46	61.1026999999999987	30
1072	35	3185	96	1035.45219999999995	32
1072	36	2085	118	573.765499999999975	30
1072	37	4284	154	374.228499999999997	9
1072	38	2450	30	1902.59339999999997	31
1072	39	3598	67	1472.01549999999997	17
1072	40	8468	224	536.084799999999973	42
1072	41	9457	148	1929.91910000000007	49
1072	42	7514	179	1922.7523000000001	2
1072	43	2192	10	674.317800000000034	46
1072	44	9858	92	177.82480000000001	12
1072	45	3693	113	952.019599999999969	5
1072	46	8104	255	588.259500000000003	7
1072	47	1213	1	1176.38049999999998	43
1072	48	9053	9	134.093799999999987	36
1072	49	203	191	1601.5639000000001	12
1072	50	2149	8	1991.94350000000009	6
1072	51	7275	280	1695.68049999999994	39
1072	52	807	29	476.762999999999977	14
1072	53	2337	139	869.082099999999969	6
1072	54	6938	35	32.3140000000000001	1
1072	55	2192	165	1724.46329999999989	23
1072	56	6764	187	1376.91730000000007	9
1072	57	2645	296	261.175799999999981	38
1072	58	360	0	657.159700000000043	11
1072	59	4302	248	652.043199999999956	15
1072	60	8194	55	1804.84690000000001	22
1072	61	3043	156	1314.89190000000008	49
1072	62	8295	206	806.166600000000017	14
1072	63	2121	0	777.064100000000053	45
1072	64	2348	29	1723.96669999999995	19
1072	65	6429	240	819.120800000000031	34
1072	66	9407	186	571.725000000000023	14
1072	67	4286	162	1115.30870000000004	46
1072	68	6706	225	1104.74849999999992	24
1073	1	4867	33	1656.15110000000004	4
1073	2	3762	223	639.159400000000005	10
1073	3	5320	217	1164.18820000000005	30
1073	4	6068	236	1900.75420000000008	27
1073	5	4235	83	1877.83369999999991	2
1073	6	3045	29	1456.35249999999996	33
1073	7	6442	222	1173.49749999999995	9
1073	8	9138	100	1763.56179999999995	49
1073	9	3402	189	1692.40290000000005	14
1073	10	9087	84	362.79000000000002	39
1073	11	8894	91	598.421000000000049	32
1073	12	2704	249	1182.82580000000007	3
1073	13	3908	68	1090.0458000000001	33
1073	14	9333	112	1671.81439999999998	32
1073	15	7504	258	1016.4171	35
1073	16	1634	98	878.69399999999996	2
1073	17	6983	99	1976.47309999999993	47
1073	18	2349	16	406.846600000000024	38
1073	19	266	188	1512.96309999999994	11
1073	20	2009	57	239.409600000000012	8
1073	21	6186	275	1447.29259999999999	5
1073	22	7294	61	743.423700000000053	19
1073	23	5996	7	836.99369999999999	20
1073	24	881	161	213.511500000000012	45
1073	25	7327	49	1326.56709999999998	49
1073	26	837	76	1137.60539999999992	34
1073	27	3379	237	1910.42180000000008	36
1073	28	2208	229	475.557799999999986	48
1073	29	2262	141	245.427899999999994	4
1073	30	3806	45	452.866199999999992	42
1073	31	8748	60	690.610400000000027	38
1073	32	4170	114	299.873199999999997	19
1073	33	3143	92	383.15100000000001	32
1073	34	4911	150	82.7390000000000043	11
1073	35	2033	55	661.259400000000028	46
1073	36	5743	28	1415.94959999999992	3
1073	37	8032	79	582.50139999999999	25
1073	38	8616	195	1520.33150000000001	5
1073	39	8240	97	983.904499999999985	22
1073	40	9791	215	37.7616999999999976	37
1073	41	3510	259	1088.89319999999998	38
1073	42	6495	89	1968.88779999999997	31
1073	43	5737	95	262.147899999999993	12
1073	44	1903	20	35.5234999999999985	14
1073	45	6561	58	1782.97190000000001	20
1073	46	4262	98	481.726200000000006	2
1073	47	6051	26	857.929300000000012	17
1073	48	1807	299	358.308899999999994	10
1073	49	5103	183	739.387899999999945	38
1073	50	8949	196	1129.16859999999997	35
1073	51	993	152	1430.10470000000009	36
1073	52	3904	187	217.87700000000001	37
1074	1	1833	119	1380.16329999999994	30
1074	2	3296	118	1121.0947000000001	35
1074	3	7242	102	1840.68149999999991	34
1074	4	4703	85	44.7875000000000014	12
1074	5	1721	91	664.152500000000032	5
1074	6	6230	121	775.546900000000051	46
1074	7	529	124	79.5032000000000068	32
1074	8	9393	198	861.37620000000004	45
1074	9	8501	113	1727.10169999999994	43
1074	10	5037	128	713.416299999999978	37
1074	11	2009	34	1023.76239999999996	49
1074	12	8262	24	644.189700000000016	9
1074	13	5619	53	114.519999999999996	20
1074	14	2378	157	288.200800000000015	40
1074	15	3366	2	417.978400000000022	1
1074	16	7184	12	1335.44430000000011	14
1074	17	3560	143	102.778599999999997	23
1074	18	2309	130	1898.00720000000001	26
1074	19	4711	155	1743.20409999999993	41
1074	20	1049	246	556.112799999999993	38
1074	21	7190	158	213.350599999999986	26
1074	22	3544	111	1577.48309999999992	42
1074	23	6267	28	1240.85290000000009	1
1074	24	1640	99	1654.58079999999995	18
1074	25	3827	258	225.239200000000011	22
1074	26	610	220	1447.9824000000001	23
1074	27	3693	228	843.867399999999975	35
1074	28	7564	23	541.109100000000012	13
1074	29	1690	202	881.467499999999973	32
1074	30	1262	24	839.6096	10
1074	31	5778	270	1405.9067	2
1074	32	9158	66	945.344200000000001	25
1074	33	1065	83	1348.88169999999991	1
1074	34	241	106	1502.10989999999993	2
1074	35	3986	190	376.978599999999972	1
1074	36	7903	281	1572.69419999999991	7
1074	37	7977	107	120.762900000000002	44
1074	38	1326	113	577.844000000000051	12
1074	39	1185	295	772.385099999999966	34
1074	40	178	44	716.585900000000038	8
1074	41	2524	125	115.117699999999999	46
1074	42	9500	218	806.361599999999953	22
1074	43	1734	128	1983.29469999999992	33
1074	44	3717	173	1868.18740000000003	23
1074	45	8737	178	148.864800000000002	18
1074	46	6850	97	1312.12979999999993	37
1074	47	3865	214	1340.55150000000003	15
1074	48	3387	246	425.907500000000027	27
1074	49	6470	20	1542.31220000000008	14
1074	50	3410	196	668.561000000000035	14
1074	51	7852	100	1280.61619999999994	17
1074	52	1292	257	607.728200000000015	33
1074	53	2374	217	1226.29700000000003	6
1074	54	3077	122	553.938599999999951	35
1074	55	7623	196	1981.68560000000002	27
1074	56	1962	155	816.729100000000017	4
1074	57	1442	144	1319.08909999999992	39
1074	58	2618	96	1354.42129999999997	40
1074	59	6438	221	207.442299999999989	38
1074	60	5467	282	914.145700000000033	44
1074	61	2491	157	1781.88979999999992	29
1074	62	2996	181	1970.06719999999996	29
1074	63	7193	181	390.363600000000019	3
1074	64	5024	81	527.677400000000034	24
1074	65	1638	24	1297.31690000000003	12
1074	66	9588	59	1631.83330000000001	37
1074	67	6209	100	1311.49379999999996	18
1074	68	9251	187	1923.5166999999999	17
1074	69	5315	89	148.280399999999986	21
1074	70	2394	248	1775.298	31
1074	71	7331	126	270.219299999999976	17
1074	72	7033	84	1904.63069999999993	14
1074	73	479	111	1497.39580000000001	22
1074	74	9730	153	56.5803000000000011	13
1074	75	1688	273	263.342300000000023	42
1074	76	6690	223	979.585699999999974	20
1075	1	5670	26	1057.60639999999989	10
1075	2	24	104	1238.71479999999997	35
1075	3	4249	280	257.941300000000012	30
1075	4	9887	239	1225.11040000000003	2
1075	5	5308	193	149.559200000000004	18
1075	6	3084	89	885.332300000000032	45
1075	7	3085	161	1328.91959999999995	27
1075	8	3636	31	1745.22190000000001	23
1075	9	6015	292	1021.09670000000006	34
1075	10	958	232	362.011599999999987	27
1075	11	9275	56	1744.60570000000007	38
1075	12	3890	76	1611.30739999999992	26
1075	13	7115	257	137.238699999999994	27
1075	14	2386	212	566.977200000000039	40
1075	15	7678	7	848.784599999999955	26
1075	16	8247	139	1040.45489999999995	2
1075	17	8730	281	1097.32330000000002	18
1075	18	6636	114	1161.24299999999994	47
1075	19	5072	152	238.180700000000002	17
1075	20	9983	135	626.470299999999952	3
1075	21	8245	158	1231.95460000000003	36
1075	22	2353	258	889.058999999999969	23
1075	23	4066	47	125.395600000000002	12
1075	24	9294	202	403.200800000000015	36
1075	25	7309	195	600.33910000000003	39
1075	26	8026	6	664.223100000000045	15
1075	27	3005	220	920.713100000000054	14
1075	28	5742	8	1294.34619999999995	24
1075	29	2064	57	1894.24880000000007	40
1075	30	6887	146	1808.15519999999992	1
1075	31	5828	119	1718.5793000000001	36
1075	32	9618	175	761.673700000000053	47
1075	33	7069	256	1346.87889999999993	13
1075	34	204	245	189.200999999999993	29
1075	35	7676	283	985.00509999999997	15
1076	1	6426	64	1670.41030000000001	41
1076	2	1835	114	367.862599999999986	48
1076	3	9288	294	1679.56809999999996	35
1076	4	5344	259	518.770999999999958	27
1076	5	6625	101	1396.67090000000007	17
1076	6	492	260	776.786299999999983	26
1076	7	8358	188	1942.20800000000008	48
1076	8	1490	24	1472.63840000000005	3
1076	9	7590	183	1293.66030000000001	28
1076	10	274	217	1393.5293999999999	36
1076	11	6514	140	22.8246000000000002	13
1076	12	798	161	407.295200000000023	26
1076	13	1438	245	1594.58850000000007	16
1076	14	4567	87	224.208100000000002	27
1076	15	4458	212	183.472100000000012	6
1076	16	3994	219	468.786099999999976	11
1076	17	4798	263	397.328899999999976	38
1076	18	8345	241	259.241100000000017	7
1076	19	3038	54	1674.83729999999991	18
1076	20	3233	8	325.983400000000017	23
1076	21	3916	142	303.708300000000008	40
1076	22	7697	96	139.361500000000007	10
1076	23	706	172	595.821800000000053	9
1076	24	7033	150	1771.20759999999996	32
1076	25	6503	184	24.9315999999999995	41
1076	26	7117	53	587.995599999999968	36
1076	27	5456	78	598.055299999999988	18
1076	28	5446	273	426.825699999999983	45
1076	29	982	104	1509.2983999999999	25
1076	30	2217	152	1262.1226999999999	40
1076	31	1227	21	1817.61660000000006	5
1076	32	1497	103	1985.9858999999999	14
1076	33	7157	191	613.686599999999999	8
1076	34	7150	118	726.487300000000005	45
1076	35	1435	94	389.274299999999982	3
1076	36	4356	59	1984.20399999999995	44
1077	1	8796	291	1717.63049999999998	1
1077	2	2369	79	598.868000000000052	39
1077	3	8300	82	1102.79590000000007	5
1077	4	1813	62	1312.98260000000005	1
1077	5	7138	134	1106.5335	48
1077	6	4525	194	1646.21190000000001	43
1077	7	785	189	849.115499999999997	3
1077	8	3249	249	802.915200000000027	44
1077	9	7241	29	1120.54050000000007	38
1077	10	5329	46	599.292900000000031	49
1077	11	1060	201	1781.53369999999995	41
1077	12	2795	66	422.147600000000011	49
1077	13	5480	277	513.32039999999995	29
1077	14	1402	17	1558.40039999999999	34
1077	15	9440	71	510.052900000000022	39
1077	16	2553	78	1891.85380000000009	37
1077	17	9938	222	1244.0764999999999	34
1077	18	4079	0	315.272400000000005	21
1077	19	9985	80	48.3543999999999983	26
1077	20	313	124	306.191100000000006	29
1077	21	6146	255	1653.73129999999992	14
1077	22	6386	137	1375.81500000000005	28
1077	23	6260	22	1424.51819999999998	2
1077	24	4447	135	1340.85429999999997	47
1078	1	9062	26	1719.51080000000002	34
1078	2	9383	165	1053.21109999999999	44
1078	3	1026	239	474.333900000000028	42
1078	4	2475	53	591.949899999999957	29
1078	5	2790	16	1743.71859999999992	24
1078	6	3104	82	489.611300000000028	37
1078	7	7180	12	633.898000000000025	34
1078	8	3458	108	588.248100000000022	43
1078	9	7548	281	1499.7804000000001	39
1078	10	613	16	749.455900000000042	48
1078	11	2732	136	874.320600000000013	11
1078	12	7060	100	1575.59920000000011	15
1078	13	4504	203	467.043200000000013	30
1078	14	2170	138	1159.13380000000006	17
1078	15	2397	52	1358.33729999999991	49
1078	16	2658	159	694.858399999999961	44
1078	17	7589	207	1957.26819999999998	30
1078	18	4169	192	1854.45659999999998	31
1078	19	6236	74	793.538499999999999	39
1078	20	7499	232	1737.7817	48
1078	21	592	62	494.149000000000001	34
1078	22	676	48	1113.37930000000006	22
1078	23	6918	238	1405.13959999999997	16
1078	24	579	194	863.412900000000036	33
1078	25	8583	263	1750.33750000000009	43
1078	26	3843	297	272.732199999999978	24
1078	27	3710	21	200.264100000000013	21
1078	28	2207	154	695.581699999999955	10
1078	29	1098	81	797.308099999999968	32
1078	30	9708	142	189.647300000000001	33
1078	31	3572	143	497.974199999999996	31
1078	32	6971	264	1297.09130000000005	22
1078	33	2588	258	123.137900000000002	5
1078	34	8979	41	1443.28160000000003	38
1078	35	8691	238	201.236500000000007	23
1078	36	8213	61	1841.32220000000007	39
1078	37	8193	174	1624.57629999999995	29
1078	38	6859	286	858.823899999999981	22
1078	39	5116	179	1396.99450000000002	10
1078	40	8246	246	263.697600000000023	43
1078	41	7991	179	1729.24620000000004	17
1078	42	341	110	1718.55189999999993	3
1078	43	9649	218	106.707099999999997	45
1078	44	8838	150	136.625400000000013	7
1078	45	7062	162	1010.63130000000001	35
1078	46	5162	17	1372.05109999999991	43
1078	47	8387	127	693.43610000000001	1
1078	48	394	125	461.155300000000011	33
1078	49	1457	105	1072.44029999999998	6
1078	50	857	148	132.651299999999992	47
1078	51	8850	91	160.881699999999995	27
1078	52	326	109	116.215100000000007	13
1078	53	4694	92	1560.9876999999999	29
1078	54	6260	295	46.2573000000000008	38
1078	55	9905	270	938.60979999999995	2
1078	56	7915	98	1630.92499999999995	14
1078	57	5419	21	99.8265999999999991	6
1078	58	3801	291	670.149700000000053	29
1078	59	4862	217	1355.55619999999999	13
1078	60	823	176	315.993100000000027	13
1078	61	6832	194	1865.15090000000009	44
1078	62	470	216	1004.96640000000002	9
1078	63	7452	114	39.0542999999999978	12
1078	64	6031	283	1106.05790000000002	4
1078	65	7293	257	953.216699999999946	43
1078	66	5058	168	1095.54719999999998	24
1078	67	7978	272	1637.83069999999998	19
1078	68	2570	141	772.713100000000054	8
1078	69	565	64	323.393500000000017	7
1078	70	9316	228	1075.26739999999995	5
1078	71	1233	154	1337.25579999999991	1
1078	72	7319	195	1250.98849999999993	37
1078	73	1767	290	550.283699999999953	30
1078	74	6588	142	1473.62329999999997	3
1078	75	4300	47	698.537900000000036	12
1078	76	8764	132	1184.60590000000002	29
1078	77	7311	88	231.160799999999995	26
1078	78	7762	34	1256.04950000000008	22
1078	79	323	15	999.845199999999977	36
1078	80	7376	204	1143.9097999999999	30
1078	81	7042	131	260.470000000000027	45
1078	82	8395	189	701.652600000000007	31
1078	83	9721	21	1717.04940000000011	9
1078	84	9928	10	1387.22829999999999	8
1079	1	651	252	855.84680000000003	26
1079	2	7244	169	1671.48219999999992	28
1079	3	9670	280	1617.62699999999995	5
1079	4	2903	272	1909.50710000000004	31
1080	1	3295	12	409.718399999999974	16
1080	2	5928	85	1528.22859999999991	21
1080	3	975	57	1591.53070000000002	20
1080	4	4612	32	464.268500000000017	14
1080	5	8419	108	861.121800000000007	12
1080	6	4351	297	419.094600000000014	38
1080	7	428	68	965.588499999999954	23
1080	8	3020	158	1174.36670000000004	40
1081	1	530	50	1592.21579999999994	19
1081	2	4192	215	1440.00379999999996	18
1081	3	2415	177	414.808199999999999	38
1081	4	8444	275	1891.77880000000005	11
1081	5	4566	196	1416.23820000000001	30
1081	6	3361	191	1414.64899999999989	45
1081	7	883	102	1703.05289999999991	23
1081	8	7644	220	1706.83739999999989	1
1081	9	3251	22	1678.26019999999994	44
1081	10	6185	72	665.72810000000004	37
1081	11	5557	97	1417.096	37
1081	12	3159	119	1562.26080000000002	46
1081	13	2688	144	1842.21419999999989	31
1081	14	3018	297	814.030600000000049	7
1081	15	2956	78	1957.19360000000006	11
1081	16	7116	288	1437.53829999999994	31
1081	17	5858	298	1995.32729999999992	38
1082	1	8986	172	659.73090000000002	37
1082	2	7722	194	1151.15519999999992	34
1082	3	9396	282	754.787699999999973	8
1082	4	9992	98	1515.89339999999993	33
1082	5	3484	261	1564.63460000000009	3
1082	6	8036	14	699.06899999999996	2
1082	7	2494	221	1686.46599999999989	4
1082	8	703	93	240.139800000000008	35
1082	9	2395	258	1852.58580000000006	37
1082	10	2245	292	622.121899999999982	2
1082	11	5743	140	1105.69560000000001	26
1082	12	52	202	343.510899999999992	45
1082	13	9632	247	1063.70209999999997	1
1082	14	3290	156	1601.2364	35
1082	15	1610	255	1173.14490000000001	35
1082	16	5485	111	1865.22389999999996	4
1082	17	1776	223	744.922699999999963	43
1082	18	8198	31	1301.59300000000007	7
1082	19	4903	167	476.915099999999995	5
1082	20	8361	69	927.032400000000052	35
1082	21	6689	271	1144.46569999999997	29
1082	22	6599	182	621.649700000000053	38
1082	23	8512	179	256.821500000000015	40
1082	24	4807	158	1593.61310000000003	11
1082	25	8158	82	472.204000000000008	14
1082	26	3006	3	137.523099999999999	26
1082	27	317	119	71.1625999999999976	17
1082	28	7842	178	1382.01690000000008	31
1082	29	8412	269	91.1868999999999943	4
1082	30	3066	33	994.629800000000046	24
1082	31	1780	34	109.247600000000006	30
1082	32	9734	84	93.7599000000000018	19
1082	33	2483	185	779.243299999999977	36
1082	34	2888	149	1132.2376999999999	44
1082	35	4972	70	1952.54029999999989	34
1082	36	8757	237	730.478799999999978	49
1082	37	1933	103	645.977200000000039	33
1082	38	1162	53	831.04830000000004	22
1082	39	3260	144	1358.76279999999997	40
1082	40	3426	43	439.604199999999992	11
1082	41	3583	201	1018.74390000000005	16
1082	42	4880	136	1396.15290000000005	9
1082	43	7594	212	851.25890000000004	45
1082	44	7464	171	582.663599999999974	4
1082	45	2453	59	1562.60770000000002	30
1082	46	1145	41	647.353399999999965	15
1082	47	6271	254	803.359699999999975	26
1082	48	3869	35	1393.99319999999989	31
1082	49	5544	152	530.473100000000045	5
1082	50	3970	244	83.4492000000000047	49
1082	51	7707	195	986.095400000000041	4
1082	52	3668	266	1440.1567	40
1082	53	6024	199	1217.54970000000003	9
1082	54	6224	42	1294.9525000000001	36
1082	55	7547	252	794.313300000000027	27
1082	56	6041	3	1654.85989999999993	31
1082	57	5430	71	958.780600000000049	32
1082	58	1864	126	157.872399999999999	13
1082	59	5632	199	330.917100000000005	19
1082	60	1159	3	908.186199999999985	7
1082	61	7450	104	296.222500000000025	35
1082	62	1235	170	1588.04019999999991	32
1082	63	6694	19	185.235099999999989	49
1082	64	8845	138	563.919599999999946	46
1083	1	6949	160	598.962700000000041	4
1083	2	7632	165	872.428700000000049	34
1083	3	8163	187	242.909600000000012	22
1083	4	8794	106	1649.00099999999998	47
1083	5	5425	11	1316.85269999999991	22
1083	6	5943	240	1071.32850000000008	42
1083	7	2607	88	457.68180000000001	10
1083	8	5258	215	121.611099999999993	46
1083	9	6642	213	1006.85799999999995	48
1083	10	1131	36	757.530300000000011	21
1083	11	275	139	775.966000000000008	4
1083	12	385	269	157.419999999999987	17
1083	13	7757	116	1605.8605	14
1083	14	6491	225	1008.48119999999994	7
1083	15	6308	71	1806.41270000000009	22
1083	16	9636	100	379.432200000000023	40
1083	17	493	167	349.937799999999982	43
1083	18	3536	53	629.092899999999986	26
1083	19	8064	148	184.253399999999999	36
1083	20	6451	126	1525.04700000000003	47
1083	21	9167	245	1904.91000000000008	5
1083	22	9432	15	267.591600000000028	4
1083	23	587	210	1968.64989999999989	49
1083	24	8862	250	1124.33040000000005	47
1083	25	8130	299	1451.72980000000007	43
1083	26	5373	210	1279.64630000000011	18
1083	27	7448	228	1713.26749999999993	36
1083	28	1168	139	1149.95900000000006	5
1083	29	181	80	1344.57439999999997	33
1083	30	1843	34	1873.12490000000003	6
1083	31	4511	197	852.449799999999982	34
1083	32	6548	169	1677.58230000000003	14
1083	33	4274	283	1478.22749999999996	8
1083	34	1638	70	883.905899999999974	48
1083	35	9651	159	1516.79109999999991	26
1083	36	2745	60	60.6126999999999967	17
1083	37	963	25	1962.55929999999989	44
1083	38	7147	148	1457.47499999999991	23
1083	39	1135	63	336.691300000000012	20
1083	40	3991	286	370.375299999999982	26
1083	41	7042	49	293.75060000000002	28
1083	42	5221	222	1796.73939999999993	30
1083	43	1395	0	1002.58109999999999	23
1083	44	1914	196	1644.62030000000004	36
1083	45	4514	266	1123.98630000000003	26
1083	46	5503	50	1762.63650000000007	31
1083	47	8059	35	1781.52479999999991	36
1083	48	1210	39	1950.4402	18
1083	49	5935	157	1456.21559999999999	35
1083	50	6464	241	1876.16210000000001	38
1083	51	3414	197	368.147299999999973	32
1083	52	3119	258	1129.48790000000008	23
1083	53	2992	177	1552.76530000000002	2
1083	54	4464	111	1170.82369999999992	41
1083	55	965	77	1252.45260000000007	3
1084	1	964	109	1128.32310000000007	39
1084	2	3482	224	1825.07140000000004	4
1084	3	616	169	1111.03620000000001	9
1084	4	1275	59	903.062199999999962	28
1084	5	8598	284	1759.73780000000011	25
1084	6	6085	85	51.6441000000000017	1
1084	7	4702	192	694.215400000000045	2
1084	8	9393	69	1698.4987000000001	23
1084	9	8168	211	1429.6427000000001	45
1084	10	454	292	965.943399999999997	1
1084	11	2653	172	64.1460000000000008	21
1084	12	6670	151	1987.37609999999995	43
1084	13	5593	252	301.008600000000001	47
1084	14	3264	15	793.565900000000056	48
1084	15	4211	220	717.292900000000031	45
1084	16	9767	44	947.673700000000053	36
1084	17	7265	187	145.7423	41
1084	18	5880	104	1489.63499999999999	6
1084	19	716	126	1993.70569999999998	24
1084	20	587	258	738.740699999999947	6
1084	21	3431	283	1274.05700000000002	41
1084	22	6862	162	1581.30490000000009	36
1084	23	3835	215	795.387899999999945	19
1084	24	7250	237	1591.35120000000006	4
1084	25	7058	213	1965.38400000000001	4
1084	26	8308	271	84.0812999999999988	38
1084	27	1089	208	1507.68170000000009	35
1084	28	2513	158	1360.64100000000008	39
1084	29	5219	151	1878.9538	14
1084	30	861	251	1090.86130000000003	41
1084	31	5813	250	1171.35449999999992	29
1084	32	137	0	1756.4360999999999	24
1084	33	3079	14	1637.30310000000009	34
1084	34	3024	41	835.573300000000017	4
1084	35	254	283	1072.59770000000003	9
1084	36	9406	201	267.670799999999986	36
1084	37	7356	27	819.916799999999967	48
1084	38	2546	213	21.7543000000000006	7
1084	39	3665	32	1897.62869999999998	11
1084	40	5106	119	730.546299999999974	30
1084	41	5971	104	1498.24080000000004	42
1084	42	2342	268	948.027100000000019	41
1084	43	3226	238	528.411399999999958	24
1084	44	9790	162	800.863000000000056	17
1084	45	5233	113	582.141399999999976	4
1084	46	1076	183	899.125999999999976	27
1084	47	5777	168	521.965799999999945	23
1084	48	9153	11	674.340100000000007	42
1084	49	4277	124	1426.09009999999989	1
1084	50	8629	119	1856.38359999999989	37
1084	51	1355	270	634.403699999999958	47
1084	52	6307	206	964.815799999999967	14
1084	53	2781	186	1214.02549999999997	36
1084	54	8216	114	448.333900000000028	22
1084	55	2997	253	1993.77870000000007	1
1085	1	3842	124	1147.91460000000006	45
1085	2	6446	208	556.597899999999981	2
1085	3	6136	59	447.30680000000001	6
1085	4	4143	64	1928.68589999999995	47
1085	5	1364	248	1981.47659999999996	45
1085	6	9159	111	1499.41499999999996	5
1085	7	7336	205	380.034299999999973	18
1085	8	5499	149	1734.37329999999997	30
1085	9	4591	112	1189.06600000000003	36
1085	10	2308	290	85.4513000000000034	33
1085	11	9851	149	477.207899999999995	36
1085	12	9809	64	1363.7632000000001	45
1085	13	3698	247	1235.01250000000005	38
1085	14	6796	176	1537.75610000000006	2
1085	15	8589	50	1785.68309999999997	41
1085	16	9775	43	736.842599999999948	26
1085	17	7034	36	1608.93129999999996	34
1085	18	5650	207	321.269400000000019	8
1085	19	8985	207	604.506200000000035	39
1085	20	2608	262	1674.02260000000001	45
1085	21	4581	240	701.411299999999983	36
1085	22	5889	254	1112.11509999999998	23
1085	23	1613	80	636.636100000000056	26
1085	24	8975	52	1114.5628999999999	26
1085	25	8319	127	864.759400000000028	41
1085	26	9820	6	215.309100000000001	42
1085	27	8700	53	1141.70530000000008	9
1085	28	5061	141	1792.82339999999999	20
1085	29	1318	118	609.491499999999974	38
1085	30	1324	0	1073.2170000000001	36
1085	31	981	23	903.07650000000001	33
1085	32	4395	289	1789.27909999999997	13
1085	33	655	145	20.2542000000000009	49
1085	34	2117	271	1513.18059999999991	31
1085	35	9467	136	1186.78369999999995	36
1085	36	6664	97	399.74430000000001	21
1085	37	9774	255	780.386300000000006	21
1085	38	4785	0	1238.26559999999995	34
1085	39	564	87	20.8214000000000006	48
1085	40	5072	167	1014.77880000000005	21
1085	41	6638	258	1438.08649999999989	19
1085	42	6558	105	750.099199999999996	38
1085	43	3040	228	806.716400000000021	39
1085	44	7685	4	1451.30469999999991	25
1085	45	9651	166	1151.08590000000004	4
1085	46	4989	160	1730.67710000000011	45
1085	47	3003	17	1465.28950000000009	49
1085	48	7364	128	287.65379999999999	27
1085	49	799	270	1491.33919999999989	18
1085	50	8108	6	1911.59390000000008	47
1085	51	296	161	1611.94219999999996	46
1085	52	1132	105	315.38979999999998	23
1085	53	6137	269	354.987099999999998	2
1085	54	3457	251	1997.94229999999993	43
1085	55	9599	26	835.923599999999965	25
1085	56	8754	128	1688.09249999999997	28
1085	57	4253	228	310.749900000000025	44
1085	58	4466	1	1993.1851999999999	18
1085	59	5785	256	246.402899999999988	21
1085	60	4774	18	461.440499999999986	16
1085	61	1416	91	1320.36079999999993	5
1085	62	9127	166	164.555000000000007	38
1085	63	7414	33	405.737000000000023	27
1086	1	7955	5	948.305700000000002	10
1086	2	2425	4	332.009400000000028	20
1086	3	6375	14	346.238600000000019	35
1086	4	2913	273	513.704600000000028	35
1086	5	1315	293	1767.66779999999994	47
1086	6	753	185	861.548800000000028	36
1086	7	5252	121	645.464200000000005	22
1086	8	755	67	1040.88840000000005	33
1086	9	7882	259	875.246999999999957	5
1086	10	975	234	1832.04999999999995	24
1086	11	7186	298	1887.1382000000001	35
1086	12	5463	45	280.725399999999979	20
1086	13	7644	220	1521.6570999999999	18
1086	14	7038	38	464.8399	25
1086	15	4533	73	1181.9396999999999	14
1086	16	1000	98	765.021799999999985	10
1086	17	2826	34	1227.02399999999989	46
1086	18	5764	77	1323.40599999999995	12
1086	19	4423	264	1975.08819999999992	20
1086	20	8175	232	138.308300000000003	17
1086	21	6383	182	403.743600000000015	24
1086	22	954	59	1858.3293000000001	33
1086	23	326	81	639.802599999999984	15
1086	24	5488	63	1886.71569999999997	18
1086	25	2328	241	1818.8248000000001	21
1086	26	6448	292	1888.46859999999992	35
1086	27	6736	282	1510.02510000000007	34
1086	28	1810	105	1858.90190000000007	10
1086	29	1580	259	38.5309000000000026	40
1086	30	5100	279	1069.7949000000001	9
1086	31	9758	60	1801.40090000000009	16
1086	32	4421	192	717.542699999999968	15
1086	33	7118	119	1101.69630000000006	10
1086	34	4670	251	1526.3753999999999	19
1086	35	6320	41	1897.14889999999991	20
1086	36	2866	86	1489.77359999999999	17
1086	37	8031	5	239.955600000000004	4
1086	38	8238	220	147.123999999999995	23
1086	39	6368	163	1797.81060000000002	15
1086	40	8376	286	1588.72579999999994	41
1086	41	9724	21	200.345699999999994	10
1086	42	242	76	1619.19949999999994	18
1086	43	4536	1	1149.64850000000001	32
1086	44	5661	181	1226.31310000000008	20
1086	45	3478	257	1996.76980000000003	42
1086	46	8284	278	242.780499999999989	42
1086	47	9726	36	1423.88740000000007	13
1086	48	7976	125	1765.64100000000008	32
1086	49	6255	116	672.817999999999984	12
1086	50	3893	72	1316.70949999999993	26
1086	51	3036	106	1215.60950000000003	29
1086	52	4136	95	1442.48450000000003	26
1086	53	8261	252	1255.38030000000003	46
1086	54	5564	142	1050.43370000000004	10
1086	55	6178	12	395.182799999999986	29
1086	56	9516	226	1715.97389999999996	45
1086	57	3646	77	326.631799999999998	22
1086	58	5912	152	1386.87149999999997	5
1086	59	8223	185	1183.28050000000007	10
1086	60	4772	180	1269.00479999999993	13
1086	61	6522	257	1690.22399999999993	34
1086	62	4414	239	424.780199999999979	25
1086	63	2283	106	306.347899999999981	38
1086	64	1753	270	1007.93759999999997	46
1087	1	1678	208	1694.31680000000006	38
1087	2	3184	55	202.712799999999987	30
1087	3	8423	89	1342.27340000000004	23
1087	4	3820	162	1092.71450000000004	7
1087	5	4002	7	739.447800000000029	37
1087	6	4696	208	1319.76260000000002	10
1087	7	2985	29	1236.04960000000005	33
1087	8	9473	140	262.943100000000015	21
1087	9	5876	197	244.572399999999988	12
1087	10	7114	177	1410.30619999999999	31
1087	11	3852	270	1865.3605	20
1087	12	1320	104	1259.53739999999993	10
1087	13	288	102	864.368900000000053	47
1087	14	1728	216	1481.25929999999994	41
1087	15	1855	250	968.054499999999962	24
1087	16	6221	153	450.055700000000002	46
1087	17	5899	250	288.307099999999991	36
1087	18	7250	156	1695.82120000000009	1
1087	19	6866	205	1798.78510000000006	10
1087	20	1245	181	869.462599999999952	30
1087	21	7226	101	111.692099999999996	14
1087	22	6247	279	1492.2011	21
1087	23	9690	94	1631.5030999999999	36
1087	24	9063	279	1672.5462	1
1087	25	2618	215	740.575799999999958	13
1087	26	3169	253	1121.0607	18
1087	27	2321	135	1705.5136	17
1087	28	9777	287	1861.48360000000002	22
1087	29	2278	138	214.03479999999999	9
1087	30	466	24	1551.56629999999996	36
1087	31	8687	121	639.702300000000037	9
1087	32	7193	275	74.2785999999999973	47
1087	33	6886	37	481.609100000000012	20
1087	34	1698	193	1095.13650000000007	49
1087	35	8159	120	1481.00669999999991	26
1087	36	249	57	519.191299999999956	38
1087	37	4282	99	468.180499999999995	37
1087	38	1324	74	1682.13760000000002	22
1087	39	5152	297	1555.87519999999995	1
1087	40	6232	22	958.249900000000025	40
1087	41	556	126	642.972099999999955	42
1087	42	9374	197	1445.58619999999996	6
1088	1	4763	265	1475.10210000000006	3
1088	2	2568	62	1524.64989999999989	44
1088	3	4556	99	217.244499999999988	37
1088	4	4172	60	655.299200000000042	49
1088	5	7366	157	1832.76389999999992	15
1088	6	352	214	929.903900000000021	40
1088	7	261	27	608.787299999999959	12
1088	8	3227	70	1367.01700000000005	49
1088	9	9841	90	1547.05430000000001	26
1088	10	6882	271	595.953499999999963	24
1088	11	3668	241	1589.65990000000011	19
1089	1	8631	100	494.051199999999994	31
1089	2	7601	41	704.722399999999993	45
1089	3	3175	51	518.693300000000022	44
1089	4	3867	221	899.25019999999995	8
1089	5	2599	92	1045.51620000000003	30
1089	6	1984	238	1939.54230000000007	32
1089	7	3904	167	1321.91120000000001	34
1089	8	947	149	1196.47959999999989	16
1089	9	8092	251	282.873499999999979	32
1089	10	6379	236	539.780099999999948	42
1089	11	8434	282	1386.30790000000002	10
1089	12	9706	226	1836.69340000000011	46
1089	13	2895	272	48.4020999999999972	27
1089	14	5745	224	212.240199999999987	24
1089	15	5682	135	919.033300000000054	12
1089	16	1448	232	763.129599999999982	41
1089	17	2183	181	1566.72330000000011	40
1089	18	990	295	1647.57469999999989	48
1089	19	2037	21	1477.11699999999996	15
1089	20	6263	7	1259.71890000000008	25
1089	21	5312	256	991.543099999999981	33
1089	22	6987	204	1607.61879999999996	1
1089	23	2756	76	709.118799999999965	5
1089	24	813	88	1952.6246000000001	37
1089	25	1744	202	453.61160000000001	18
1089	26	2491	172	560.027399999999943	13
1089	27	3378	286	1942.62179999999989	37
1089	28	3322	149	697.087800000000016	16
1089	29	8223	249	1483.24679999999989	48
1089	30	7259	172	379.139599999999973	26
1089	31	5066	47	685.851099999999974	1
1089	32	627	190	1553.81600000000003	38
1089	33	8316	184	921.576299999999947	8
1089	34	4703	91	1298.66879999999992	22
1089	35	335	217	75.2755999999999972	23
1089	36	7141	45	1125.85110000000009	31
1089	37	6072	2	303.416299999999978	38
1089	38	9701	212	1251.93810000000008	9
1089	39	9708	268	1154.6235999999999	12
1089	40	4820	181	1255.32580000000007	39
1089	41	6893	290	1935.98119999999994	1
1089	42	2619	111	641.06110000000001	40
1089	43	939	34	474.200199999999995	11
1089	44	4538	117	1930.96679999999992	12
1089	45	9522	24	1727.98620000000005	23
1089	46	8486	17	1771.89249999999993	46
1089	47	7849	112	1506.88020000000006	40
1089	48	4592	40	1216.625	26
1089	49	9662	170	1705.85609999999997	13
1089	50	6446	275	1976.50209999999993	8
1089	51	8618	171	1422.28379999999993	14
1089	52	2998	119	1905.66579999999999	20
1089	53	5583	145	87.4249999999999972	22
1089	54	4282	204	745.36080000000004	32
1089	55	101	145	1420.55709999999999	27
1089	56	526	150	940.865300000000047	45
1089	57	9020	262	1182.81729999999993	39
1089	58	8293	55	448.859100000000012	19
1089	59	449	235	1599.77890000000002	36
1089	60	5389	77	1419.6896999999999	21
1089	61	1884	188	493.5745	6
1089	62	4765	60	996.912500000000023	44
1089	63	6544	191	1487.93650000000002	10
1089	64	2783	213	1283.04089999999997	49
1089	65	8171	90	1301.67290000000003	37
1089	66	1259	201	1802.44789999999989	39
1089	67	8668	126	579.110400000000027	36
1089	68	7699	65	1266.36349999999993	10
1089	69	6430	242	1943.59310000000005	34
1089	70	9947	161	1877.87820000000011	18
1089	71	4004	146	896.503299999999967	7
1089	72	5163	267	1722.6083000000001	22
1089	73	7430	34	200.734199999999987	26
1089	74	1048	295	900.488500000000045	32
1089	75	2540	279	548.8125	27
1089	76	6085	203	907.189600000000041	25
1089	77	4803	11	1376.76980000000003	2
1090	1	3850	92	505.837400000000002	45
1090	2	6303	138	18.4172000000000011	30
1090	3	8784	191	1575.29209999999989	8
1090	4	7105	77	1317.95090000000005	1
1090	5	8035	47	1776.02080000000001	17
1090	6	6810	119	812.138599999999997	31
1090	7	1351	92	1356.33230000000003	14
1090	8	695	226	520.679099999999949	11
1090	9	6414	283	297.620999999999981	38
1090	10	7596	114	649.18100000000004	43
1090	11	6619	47	35.0534000000000034	25
1090	12	3847	41	1076.23180000000002	4
1090	13	5163	298	445.486800000000017	26
1090	14	2963	262	1875.83719999999994	38
1090	15	4057	141	1108.65869999999995	33
1090	16	940	118	961.955900000000042	22
1090	17	1497	178	697.222600000000057	41
1090	18	933	15	1668.86570000000006	15
1090	19	9784	151	1695.95839999999998	35
1090	20	9720	256	40.0842000000000027	2
1090	21	3889	238	770.978500000000054	25
1090	22	8003	194	380.488099999999974	18
1091	1	1708	291	975.43100000000004	32
1091	2	499	161	564.650099999999952	7
1091	3	6838	200	1466.07860000000005	47
1091	4	6939	178	1231.66689999999994	47
1091	5	4536	8	1959.29880000000003	6
1091	6	2564	222	150.601200000000006	8
1091	7	3015	297	357.938499999999976	30
1091	8	9655	277	1491.97180000000003	38
1091	9	8764	80	446.807299999999998	4
1091	10	4819	240	1832.69129999999996	7
1091	11	8056	195	1705.35850000000005	3
1091	12	6619	249	1233.35059999999999	21
1091	13	7376	57	1415.21839999999997	8
1091	14	1046	179	1274.94170000000008	18
1091	15	9815	180	140.539600000000007	18
1091	16	5852	130	22.4179999999999993	11
1091	17	483	96	1604.5338999999999	23
1091	18	5911	81	1136.55439999999999	34
1091	19	7484	140	1368.90200000000004	39
1091	20	6332	74	168.235700000000008	43
1091	21	2433	0	1605.26649999999995	41
1091	22	9484	39	304.988499999999988	35
1091	23	4584	188	925.459600000000023	37
1091	24	2292	36	1420.05670000000009	10
1091	25	7882	249	691.443700000000035	34
1091	26	7793	166	441.601200000000006	49
1091	27	7971	11	1745.38709999999992	2
1091	28	6255	264	451.528599999999983	30
1091	29	3689	33	1541.62020000000007	12
1091	30	4825	174	1815.36899999999991	6
1091	31	8756	53	814.24369999999999	43
1091	32	2380	40	983.067699999999945	10
1091	33	2577	88	1685.80089999999996	40
1091	34	4548	146	1049.94560000000001	30
1091	35	1636	141	614.647399999999948	22
1091	36	4171	143	1318.39300000000003	9
1091	37	4298	264	554.583799999999997	46
1091	38	5729	278	941.556699999999978	15
1091	39	5820	1	1977.55590000000007	32
1091	40	527	72	1344.33999999999992	4
1091	41	2116	159	138.593999999999994	13
1091	42	2647	13	127.957300000000004	21
1091	43	1690	179	1652.03340000000003	15
1091	44	4422	93	22.1646000000000001	2
1091	45	708	56	276.614199999999983	26
1091	46	1732	118	1986.98199999999997	13
1091	47	6546	0	1359.57600000000002	35
1091	48	4121	35	1003.10360000000003	25
1091	49	49	83	109.328299999999999	43
1091	50	8839	169	1483.96199999999999	4
1091	51	4871	4	641.437999999999988	3
1091	52	9158	189	197.282399999999996	16
1091	53	6373	33	169.670500000000004	28
1091	54	7267	185	936.886100000000056	9
1091	55	1402	10	1392.72160000000008	3
1091	56	7281	171	765.180700000000002	40
1091	57	7084	299	491.337199999999996	21
1091	58	6065	17	1691.96199999999999	42
1091	59	3118	203	178.615199999999987	6
1091	60	5162	256	1544.20839999999998	25
1091	61	4721	257	955.549300000000017	3
1091	62	1146	127	1635.33850000000007	24
1091	63	869	99	168.954800000000006	12
1091	64	2280	29	1054.00119999999993	15
1091	65	5383	228	1832.51749999999993	24
1091	66	9273	139	1043.35940000000005	38
1091	67	1522	232	627.044099999999958	31
1091	68	239	207	1426.3472999999999	22
1091	69	9751	157	894.721300000000042	5
1091	70	3591	95	924.100000000000023	16
1091	71	1358	248	462.317900000000009	28
1091	72	8731	247	409.023799999999994	32
1091	73	7890	220	991.77819999999997	26
1091	74	6690	17	1829.24929999999995	14
1091	75	6477	201	1123.01600000000008	28
1091	76	4291	222	160.323399999999992	18
1091	77	9936	234	800.780600000000049	2
1091	78	9298	256	1010.79309999999998	19
1091	79	6738	70	1048.83639999999991	23
1091	80	3230	146	425.042599999999993	11
1091	81	7275	252	1746.94579999999996	44
1091	82	9387	72	753.480300000000057	8
1091	83	2600	218	687.861599999999953	2
1091	84	991	23	1145.16859999999997	45
1091	85	6243	128	266.363	23
1091	86	9797	203	1507.40689999999995	25
1091	87	4330	127	1363.2322999999999	15
1091	88	6281	8	1667.01990000000001	26
1091	89	1119	170	72.0447999999999951	44
1091	90	6985	149	1688.86210000000005	35
1091	91	7437	207	1596.07960000000003	23
1091	92	9033	10	1374.21329999999989	7
1091	93	1291	51	1768.47160000000008	20
1092	1	4403	137	899.007799999999975	26
1092	2	2045	202	1967.13229999999999	18
1092	3	2253	182	236.313799999999986	41
1092	4	816	243	262.207899999999995	36
1092	5	8557	13	1556.654	28
1092	6	379	199	1473.59989999999993	40
1092	7	5164	107	735.198600000000056	45
1092	8	9656	154	712.520099999999957	48
1092	9	2271	229	1099.45119999999997	26
1092	10	4641	258	1925.08770000000004	7
1092	11	2788	61	1791.66039999999998	24
1092	12	4237	242	152.554200000000009	43
1092	13	2042	227	812.440299999999979	41
1092	14	4041	158	691.931699999999978	14
1092	15	1903	107	1787.38359999999989	8
1092	16	5446	171	833.384199999999964	17
1092	17	9110	76	172.285200000000003	20
1092	18	8037	263	1690.13400000000001	2
1092	19	7486	261	242.569799999999987	34
1092	20	8385	84	1689.64709999999991	21
1092	21	1629	101	1733.12020000000007	45
1092	22	4163	233	323.688400000000001	22
1092	23	3212	8	968.409899999999993	25
1092	24	9672	126	883.549800000000005	47
1092	25	5841	261	89.6152000000000015	31
1092	26	9373	60	1579.76459999999997	43
1092	27	1656	180	410.413400000000024	19
1092	28	7825	250	213.368899999999996	25
1092	29	4810	212	259.478599999999972	18
1092	30	1554	232	273.896900000000016	29
1092	31	5053	204	171.112099999999998	7
1092	32	4603	36	953.753699999999981	40
1092	33	2775	28	1854.07140000000004	26
1092	34	1230	257	1320.28719999999998	47
1092	35	5644	101	1278.01009999999997	25
1092	36	1698	59	622.607399999999984	8
1092	37	3049	39	168.554399999999987	13
1092	38	9968	36	541.524300000000039	29
1092	39	2778	110	1208.87889999999993	9
1092	40	9342	65	1167.9876999999999	27
1092	41	8464	128	1805.58539999999994	31
1092	42	2649	51	443.522699999999986	12
1092	43	6284	124	270.887299999999982	36
1092	44	4925	41	1414.0177000000001	11
1092	45	7775	203	920.232799999999997	47
1092	46	8084	266	16.9785000000000004	42
1092	47	9365	209	679.551900000000046	43
1092	48	5720	205	1358.40039999999999	10
1092	49	1416	195	980.375900000000001	26
1092	50	3010	271	937.181500000000028	22
1092	51	2338	298	1255.00859999999989	33
1092	52	8333	235	1531.2487000000001	5
1092	53	2021	279	1425.79970000000003	24
1092	54	8704	86	1612.73379999999997	8
1092	55	8695	141	805.826999999999998	32
1092	56	3155	298	1993.95260000000007	44
1092	57	3312	217	1649.12310000000002	46
1093	1	9342	105	1923.1087	12
1093	2	1953	52	234.164999999999992	35
1093	3	1404	238	1654.82400000000007	11
1093	4	4085	172	638.539099999999962	14
1093	5	5814	188	1859.88699999999994	12
1093	6	555	267	1887.34249999999997	19
1093	7	8399	34	317.711799999999982	25
1093	8	6324	81	631.547000000000025	11
1093	9	9816	17	269.838099999999997	27
1093	10	3038	151	1811.2627	1
1093	11	3343	72	1239.34930000000008	20
1093	12	3376	100	1597.08940000000007	33
1093	13	626	96	1894.72260000000006	14
1093	14	6259	234	381.739300000000014	29
1093	15	4885	141	1575.26170000000002	39
1093	16	172	93	1019.40530000000001	12
1093	17	4002	200	723.554899999999975	34
1093	18	324	150	1382.67810000000009	32
1093	19	4700	57	1858.95360000000005	33
1093	20	7882	239	400.320299999999975	45
1093	21	6494	141	218.789800000000014	8
1093	22	2278	127	1059.64450000000011	18
1093	23	9007	233	1679.86729999999989	40
1093	24	9308	210	1032.36750000000006	17
1093	25	664	283	138.757800000000003	15
1093	26	9768	230	896.216400000000021	34
1093	27	2050	222	211.228100000000012	16
1093	28	9663	248	286.847800000000007	17
1093	29	302	7	668.425600000000031	18
1093	30	4399	22	953.511499999999955	36
1093	31	1676	123	214.6601	6
1093	32	8202	126	1656.00759999999991	27
1094	1	2769	216	181.168000000000006	13
1094	2	5673	53	575.717499999999973	7
1094	3	7302	192	853.79200000000003	23
1094	4	8954	8	1240.09519999999998	10
1094	5	5089	222	245.471300000000014	21
1094	6	52	123	1833.25900000000001	26
1094	7	6859	58	1211.76350000000002	5
1094	8	2133	47	962.888199999999983	34
1094	9	16	122	1594.42540000000008	44
1094	10	710	213	616.320799999999963	1
1094	11	4297	9	63.959699999999998	38
1094	12	4089	133	1925.0465999999999	39
1094	13	4362	291	381.066100000000006	5
1094	14	690	208	464.417700000000025	41
1094	15	417	80	147.95259999999999	4
1094	16	9703	17	694.297400000000039	13
1094	17	1309	214	1367.84320000000002	18
1094	18	3658	125	1519.78050000000007	36
1094	19	6923	267	1460.3119999999999	35
1094	20	9867	263	599.775399999999991	45
1094	21	4055	152	1813.10539999999992	19
1094	22	3382	274	644.16089999999997	31
1094	23	7071	239	239.684200000000004	29
1094	24	3743	5	281.641999999999996	44
1094	25	5403	36	922.592800000000011	24
1094	26	4416	232	1310.00729999999999	42
1094	27	271	25	420.524800000000027	35
1094	28	9394	8	878.0077	18
1094	29	649	184	61.3828999999999994	22
1094	30	5245	189	1293.69920000000002	16
1094	31	5507	104	1809.66959999999995	39
1094	32	8854	156	1341.34999999999991	11
1094	33	52	43	1862.77240000000006	40
1094	34	4262	183	1287.27970000000005	11
1094	35	5388	297	831.049200000000042	45
1094	36	6644	248	1341.18149999999991	16
1094	37	3692	92	1937.32999999999993	28
1094	38	6431	208	1376.2623000000001	32
1095	1	8038	87	1242.98569999999995	37
1095	2	4716	288	1297.38030000000003	24
1095	3	6277	0	779.136700000000019	1
1095	4	9489	123	1095.28500000000008	11
1095	5	2148	151	619.222200000000043	44
1095	6	806	72	189.081799999999987	13
1095	7	8535	246	1988.51250000000005	20
1095	8	1165	275	1002.83680000000004	27
1095	9	4231	120	945.300500000000056	3
1095	10	960	4	1697.86500000000001	6
1095	11	2826	218	1792.29320000000007	10
1095	12	483	89	505.838799999999992	3
1095	13	886	183	1676.72630000000004	21
1095	14	6194	62	432.096600000000024	48
1095	15	7137	19	1336.42489999999998	37
1095	16	3888	216	151.540600000000012	8
1095	17	4228	182	677.718600000000038	21
1095	18	9425	90	998.414800000000014	38
1095	19	1361	113	1597.75949999999989	38
1095	20	431	59	1643.03580000000011	13
1095	21	770	19	1961.21460000000002	31
1095	22	1738	29	1572.31850000000009	9
1095	23	5611	195	479.350900000000024	42
1095	24	6382	64	593.035600000000045	29
1095	25	9501	164	1946.66439999999989	10
1095	26	7927	80	1761.32619999999997	40
1095	27	7915	7	1687.21139999999991	38
1095	28	1778	59	1956.39419999999996	21
1095	29	1764	297	406.719200000000001	15
1095	30	5979	190	1514.56459999999993	42
1096	1	2466	28	355.714600000000019	23
1096	2	8595	288	899.807599999999979	15
1096	3	7107	157	1339.16489999999999	27
1096	4	1062	234	313.27879999999999	9
1096	5	738	11	1698.16030000000001	8
1096	6	7760	233	564.412100000000009	46
1096	7	3991	234	197.137900000000002	35
1096	8	571	42	1723.22280000000001	29
1096	9	3291	9	995.223799999999983	15
1096	10	6369	69	373.809000000000026	32
1096	11	3827	198	876.381600000000049	18
1096	12	611	145	382.901499999999999	11
1096	13	1113	204	1831.03960000000006	28
1096	14	9531	92	1556.37049999999999	38
1096	15	9058	18	1013.58410000000003	39
1096	16	7893	284	1411.19239999999991	31
1096	17	1713	128	1606.99990000000003	37
1096	18	3323	93	1278.80510000000004	38
1096	19	337	286	1871.54700000000003	17
1096	20	7284	110	1389.53580000000011	36
1096	21	1715	215	1381.91110000000003	22
1096	22	7084	221	1211.62120000000004	29
1096	23	9429	95	1904.2201	13
1096	24	703	125	1622.18249999999989	1
1096	25	6973	216	371.76909999999998	15
1096	26	3446	179	489.038200000000018	34
1096	27	2757	172	765.969799999999964	27
1096	28	703	155	1461.51299999999992	24
1096	29	1082	63	316.871500000000026	47
1096	30	7531	39	1914.23759999999993	23
1096	31	7962	218	1413.08950000000004	16
1096	32	2242	26	1937.94620000000009	3
1096	33	5833	61	1932.49160000000006	1
1096	34	5568	244	1503.94479999999999	4
1096	35	2906	142	1709.14519999999993	18
1096	36	6680	81	1165.25810000000001	6
1096	37	9949	116	1250.18190000000004	13
1096	38	9278	6	1665.13920000000007	12
1096	39	1853	226	672.010400000000004	3
1096	40	6437	217	937.390899999999988	32
1096	41	8356	113	743.669999999999959	1
1096	42	9709	77	130.817100000000011	1
1096	43	3158	296	235.118300000000005	16
1096	44	6901	18	187.268699999999995	45
1096	45	6172	134	87.653899999999993	35
1096	46	5281	118	1663.77890000000002	40
1096	47	9590	285	1391.85449999999992	15
1096	48	5295	25	1569.68599999999992	28
1096	49	3054	51	643.947800000000029	23
1096	50	7143	299	532.810699999999997	25
1096	51	6511	213	884.706999999999994	45
1096	52	6519	155	65.208200000000005	16
1096	53	8791	283	1280.7838999999999	23
1096	54	2687	59	57.2706999999999979	47
1097	1	9897	184	1965.17010000000005	29
1097	2	8168	279	513.197999999999979	27
1097	3	1453	37	621.190000000000055	42
1097	4	3010	259	72.5918000000000063	37
1097	5	5646	166	1330.45409999999993	29
1097	6	209	146	914.685299999999984	7
1097	7	1856	107	487.493299999999977	2
1097	8	1764	241	1476.89300000000003	5
1097	9	3933	290	869.475999999999999	47
1097	10	6309	276	1976.1717000000001	6
1097	11	8007	11	974.018800000000056	11
1097	12	1987	230	493.397400000000005	25
1097	13	5548	68	1780.61909999999989	7
1097	14	9543	242	1070.66779999999994	2
1097	15	9773	260	359.37700000000001	35
1097	16	1677	128	435.27109999999999	18
1097	17	4799	263	1424.58609999999999	40
1097	18	5750	255	1764.02060000000006	46
1097	19	1622	220	417.388500000000022	48
1097	20	3905	165	1356.33789999999999	14
1097	21	5140	196	1028.10660000000007	26
1097	22	8226	276	1787.56629999999996	44
1097	23	6910	111	1699.16720000000009	35
1097	24	8466	230	1111.66709999999989	6
1097	25	7568	154	1198.69900000000007	11
1097	26	7734	149	637.582099999999969	2
1097	27	3450	248	901.779099999999971	42
1097	28	4677	176	952.365099999999984	41
1097	29	1728	62	1635.81750000000011	41
1097	30	1701	278	1088.13120000000004	33
1097	31	8008	194	1940.74749999999995	18
1097	32	4028	158	963.14530000000002	25
1097	33	7884	67	1791.53140000000008	46
1097	34	5325	76	155.942399999999992	14
1097	35	7658	187	880.982899999999972	16
1097	36	7283	162	1758.50590000000011	12
1097	37	3104	18	1005.33320000000003	6
1097	38	6025	52	1882.57729999999992	45
1097	39	7612	276	1455.55479999999989	10
1097	40	2537	9	1316.36259999999993	15
1097	41	8498	97	110.014200000000002	23
1097	42	975	30	43.6388000000000034	37
1097	43	5725	263	1460.00659999999993	2
1097	44	7958	149	1552.2666999999999	24
1097	45	4710	224	640.156399999999962	21
1097	46	4892	5	1134.84870000000001	37
1097	47	1072	38	1371.55889999999999	19
1097	48	3487	63	1587.21299999999997	27
1097	49	7780	88	1721.44149999999991	16
1097	50	4999	46	104.720500000000001	16
1097	51	522	183	302.883600000000001	40
1097	52	7519	96	302.866899999999987	11
1097	53	5645	201	179.870499999999993	43
1097	54	1492	148	320.177999999999997	42
1097	55	5701	132	1491.07950000000005	43
1097	56	6156	229	540.876800000000003	21
1097	57	2917	154	1378.3297	47
1097	58	3808	20	1821.35069999999996	29
1097	59	5061	177	729.065200000000004	46
1097	60	3685	226	1771.27009999999996	37
1097	61	1530	224	1806.38110000000006	29
1097	62	6209	186	1652.42900000000009	28
1097	63	964	189	875.374099999999999	38
1097	64	3920	77	1773.47559999999999	46
1097	65	7668	33	134.54910000000001	29
1097	66	8344	80	1425.91139999999996	38
1097	67	6601	67	1031.03240000000005	34
1097	68	2429	154	605.261100000000056	45
1097	69	2383	49	709.046399999999949	33
1097	70	9399	144	111.457499999999996	32
1097	71	7207	160	1245.10629999999992	21
1098	1	967	166	385.626800000000003	30
1098	2	9419	14	315.945100000000025	17
1098	3	762	160	612.818399999999997	4
1098	4	9187	120	378.710699999999974	46
1098	5	4817	286	146.26169999999999	32
1098	6	7609	10	663.676600000000008	22
1098	7	1314	259	151.419800000000009	30
1098	8	9487	190	1842.90120000000002	32
1098	9	9742	227	398.305299999999988	43
1098	10	2674	32	768.811599999999999	10
1098	11	2855	19	154.728800000000007	46
1098	12	5896	283	1985.83739999999989	36
1098	13	7172	41	1766.95730000000003	24
1098	14	8030	267	296.095399999999984	8
1098	15	3051	247	1237.47160000000008	37
1098	16	6085	252	624.681799999999953	48
1098	17	3698	133	738.440600000000018	23
1098	18	6988	232	398.809799999999996	24
1098	19	883	236	338.146799999999985	22
1098	20	5759	66	1813.94630000000006	8
1098	21	7939	216	1859.84570000000008	6
1098	22	397	192	1881.49749999999995	26
1098	23	8517	132	1317.4668999999999	8
1098	24	1647	258	302.853400000000022	25
1098	25	8015	44	1294.92309999999998	17
1098	26	5345	285	159.682199999999995	40
1098	27	444	290	741.867899999999963	31
1098	28	8879	151	378.457600000000014	13
1098	29	7861	185	824.357499999999959	13
1098	30	4781	89	302.798600000000022	30
1098	31	2203	16	1913.35940000000005	21
1098	32	1235	39	63.628300000000003	12
1098	33	6611	30	1808.49060000000009	45
1098	34	481	153	1666.65110000000004	6
1098	35	5548	258	447.253800000000012	33
1098	36	8630	125	479.144799999999975	12
1098	37	6428	15	470.11790000000002	14
1098	38	5485	17	1459.53359999999998	30
1098	39	3390	13	886.240699999999947	11
1098	40	4728	114	222.706500000000005	6
1098	41	6918	117	1933.52340000000004	6
1098	42	4576	11	1746.22450000000003	16
1098	43	1377	278	448.925900000000013	34
1098	44	1195	202	1214.25410000000011	37
1098	45	9058	123	247.347700000000003	37
1098	46	5541	274	721.982700000000023	1
1098	47	9490	119	1705.94929999999999	29
1098	48	6835	97	1189.4556	23
1098	49	8749	198	1556.47399999999993	28
1098	50	7954	267	330.779100000000028	8
1098	51	7793	52	1865.9380000000001	2
1098	52	7416	248	554.304399999999987	34
1098	53	4537	185	1501.93329999999992	24
1098	54	3344	25	1422.19380000000001	31
1098	55	7655	149	1999.64329999999995	26
1098	56	3939	184	1842.47240000000011	14
1098	57	122	97	1605.19309999999996	20
1098	58	9859	127	391.158399999999972	18
1098	59	6022	118	697.021799999999985	30
1098	60	4087	55	1484.28980000000001	46
1098	61	906	107	345.971699999999998	45
1098	62	4850	106	1430.29130000000009	17
1098	63	1877	129	1659.5009	37
1098	64	5968	170	1017.60559999999998	1
1098	65	2817	152	785.761499999999955	28
1098	66	6173	177	69.3285000000000053	10
1098	67	9457	83	403.711000000000013	16
1098	68	8796	252	722.364000000000033	30
1098	69	2118	286	1646.99219999999991	11
1098	70	3387	50	1163.97280000000001	46
1098	71	3542	158	306.463900000000024	18
1098	72	4256	178	937.384400000000028	24
1098	73	6613	197	1115.80860000000007	6
1098	74	241	6	1415.87049999999999	16
1098	75	2961	233	645.575699999999983	12
1098	76	7902	5	21.0291999999999994	33
1098	77	3357	172	1495.69419999999991	28
1098	78	9046	9	219.81219999999999	8
1098	79	7972	64	299.738900000000001	36
1098	80	6830	220	426.174800000000005	26
1098	81	5421	130	214.120100000000008	16
1098	82	4437	48	1312.5621000000001	16
1098	83	8418	193	1059.11959999999999	42
1098	84	497	89	843.330299999999966	6
1098	85	8634	194	1520.50700000000006	33
1098	86	8326	183	1500.74409999999989	1
1099	1	5710	7	967.859699999999975	20
1099	2	5141	111	1597.86920000000009	3
1099	3	4650	98	799.238699999999994	35
1099	4	1177	70	1631.37169999999992	1
1099	5	5297	186	54.8577999999999975	16
1099	6	9866	170	1604.95759999999996	11
1099	7	9677	275	287.066500000000019	6
1099	8	582	268	339.638300000000015	49
1099	9	32	156	982.083099999999945	26
1099	10	6753	101	908.347999999999956	37
1099	11	7024	210	1476.75559999999996	45
1099	12	3581	206	425.899200000000008	4
1099	13	2867	0	18.2591999999999999	37
1099	14	243	177	1124.5009	19
1099	15	350	120	1046.38650000000007	16
1099	16	1765	214	1376.58549999999991	20
1099	17	4662	153	1831.14200000000005	26
1099	18	3015	51	468.880999999999972	14
1099	19	9386	7	100.833799999999997	14
1099	20	549	139	1770.84159999999997	8
1099	21	7479	290	1875.77299999999991	34
1099	22	9530	139	1980.62089999999989	14
1099	23	3596	10	1845.00800000000004	28
1099	24	5715	186	819.18610000000001	12
1099	25	3646	171	73.0006999999999948	34
1099	26	2442	189	1981.99800000000005	32
1099	27	1767	211	706.353500000000054	33
1099	28	326	127	357.902899999999988	22
1099	29	8289	101	709.037400000000048	34
1099	30	4479	18	1826.84310000000005	13
1099	31	9025	48	1861.5449000000001	38
1099	32	6202	112	16.0761000000000003	31
1099	33	4803	80	1280.34159999999997	19
1099	34	9744	51	1741.79230000000007	5
1099	35	7233	154	1097.86320000000001	13
1099	36	6337	99	1631.53269999999998	11
1099	37	1636	186	34.4474000000000018	26
1099	38	9962	92	548.701999999999998	11
1099	39	4807	192	1914.19730000000004	29
1099	40	4555	102	809.643900000000031	43
1099	41	2993	14	1381.3623	31
1099	42	2622	262	988.929499999999962	28
1099	43	6946	83	645.798599999999965	35
1099	44	5076	141	1313.70190000000002	41
1099	45	9504	278	843.677699999999959	38
1099	46	5929	46	667.170299999999997	35
1099	47	4323	68	1336.66170000000011	36
1099	48	1419	224	869.368100000000027	6
1099	49	9449	282	1131.42789999999991	1
1099	50	1306	59	722.042400000000043	20
1099	51	4536	208	1677.43669999999997	13
1099	52	7020	254	1463.07320000000004	32
1099	53	5842	54	845.410399999999981	26
1099	54	4439	294	1332.26150000000007	16
1099	55	8370	10	443.700400000000002	36
1099	56	9382	241	1066.55430000000001	17
1099	57	952	297	777.809799999999996	47
1099	58	7362	173	1181.10230000000001	3
1099	59	5601	171	617.363000000000056	5
1099	60	594	16	1153.91159999999991	33
1099	61	5597	103	1132.39949999999999	4
1099	62	7423	229	1578.3723	4
1099	63	2822	109	1159.77320000000009	47
1099	64	8791	224	596.44399999999996	34
1099	65	4453	281	278.366499999999974	13
1099	66	4356	246	472.02940000000001	44
1099	67	5737	100	106.744299999999996	18
1099	68	2374	125	1946.20779999999991	19
1099	69	9653	21	1367.97769999999991	1
1099	70	9555	138	673.193899999999985	21
1099	71	9203	164	1944.10380000000009	48
1099	72	9384	224	1838.68370000000004	13
1099	73	4291	53	947.230400000000031	18
1099	74	300	212	697.616200000000049	27
1099	75	6405	297	1021.66970000000003	33
1099	76	7985	26	124.925799999999995	7
1099	77	6763	140	973.103799999999978	36
1099	78	7104	80	474.878300000000024	42
1099	79	5145	14	1814.3119999999999	15
1099	80	1238	102	1931.82320000000004	47
1099	81	7118	110	748.580500000000029	48
1099	82	5737	255	1329.61869999999999	21
1099	83	9264	278	1040.51710000000003	20
1099	84	7333	32	1185.3913	35
1099	85	9869	86	1886.41709999999989	10
1099	86	3999	140	866.182099999999991	33
1099	87	4553	1	214.626200000000011	12
1099	88	2964	167	1429.58529999999996	28
1100	1	7380	160	717.701199999999972	4
1100	2	1550	11	299.989100000000008	47
1100	3	568	0	144.361400000000003	19
1100	4	1483	135	589.232399999999984	26
1100	5	7945	44	415.069200000000023	27
1100	6	4403	34	239.55449999999999	29
1100	7	5232	183	641.510400000000004	3
1100	8	1997	221	310.175599999999974	25
1100	9	2664	7	1612.70769999999993	47
1100	10	1864	40	327.914699999999982	16
1100	11	8502	219	496.001300000000015	42
1100	12	2750	71	504.694399999999973	30
1100	13	2461	110	215.818399999999997	35
1100	14	6512	165	235.449399999999997	29
1100	15	2772	53	297.104800000000012	26
1100	16	3428	128	395.573699999999974	4
1100	17	3317	294	426.478700000000003	22
1100	18	6120	176	374.996699999999976	3
1100	19	9857	95	781.1875	33
1100	20	4128	94	30.8706999999999994	49
1100	21	4582	15	637.422699999999963	22
1101	1	8452	259	1189.72299999999996	13
1101	2	775	142	1198.44599999999991	23
1101	3	3449	109	990.539099999999962	28
1101	4	3559	264	862.265099999999961	18
1101	5	3176	250	200.822399999999988	7
1101	6	686	267	455.64609999999999	47
1101	7	6230	281	1749.5313000000001	5
1101	8	371	178	1698.94000000000005	20
1101	9	7154	171	387.480399999999975	39
1101	10	6146	199	929.940500000000043	36
1101	11	1654	127	1894.47970000000009	27
1101	12	7211	73	815.184300000000007	41
1101	13	9959	34	650.583700000000022	27
1101	14	3529	210	535.96690000000001	49
1101	15	860	26	423.321199999999976	33
1101	16	1172	241	894.164999999999964	37
1101	17	2268	197	271.573199999999986	20
1101	18	7528	253	854.023900000000026	37
1101	19	9476	134	1719.95920000000001	2
1101	20	2627	11	1477.44640000000004	33
1101	21	9028	219	657.655399999999986	13
1101	22	2838	113	690.317000000000007	28
1101	23	7743	280	500.456299999999999	23
1101	24	7091	53	1871.86539999999991	17
1101	25	5346	243	1462.24279999999999	39
1101	26	7950	273	1523.52410000000009	32
1101	27	2048	279	1193.69370000000004	24
1101	28	9592	63	950.591800000000035	28
1101	29	4379	170	1648.49849999999992	13
1101	30	4456	234	525.629999999999995	27
1101	31	6152	165	226.686499999999995	24
1101	32	1055	56	912.407900000000041	7
1101	33	4171	279	1430.50119999999993	22
1101	34	4280	81	250.468999999999994	39
1101	35	9135	57	999.309899999999971	44
1101	36	4206	163	1547.13869999999997	13
1101	37	8962	189	1832.46730000000002	31
1101	38	9574	183	768.777500000000032	7
1101	39	1601	101	1433.84780000000001	26
1101	40	1533	17	468.528200000000027	3
1101	41	9413	40	1250.08539999999994	49
1101	42	8869	98	1023.65260000000001	32
1101	43	7957	231	425.685999999999979	11
1101	44	1526	260	657.186199999999985	7
1101	45	9691	175	1041.02269999999999	20
1101	46	3179	107	850.213399999999979	4
1101	47	564	60	495.90949999999998	9
1101	48	4396	64	840.801699999999983	18
1101	49	7224	44	1701.25410000000011	16
1101	50	3518	85	1509.72090000000003	40
1101	51	2245	283	1169.8732	27
1101	52	9059	202	1827.93900000000008	37
1101	53	5407	136	39.3297000000000025	18
1101	54	743	222	681.378600000000006	45
1101	55	5613	288	368.620499999999993	42
1101	56	5220	65	435.098799999999983	9
1101	57	7517	47	304.234300000000019	40
1101	58	9390	154	1121.46289999999999	42
1101	59	2235	218	210.022500000000008	45
1101	60	3681	182	1162.43029999999999	39
1101	61	1773	160	1870.39879999999994	24
1101	62	7383	88	1275.4846	49
1101	63	2605	156	424.264299999999992	31
1101	64	439	184	1740.95309999999995	31
1101	65	4091	42	498.948300000000017	47
1101	66	2862	120	1995.45869999999991	18
1101	67	8962	78	214.98769999999999	41
1101	68	9586	133	337.518100000000004	13
1101	69	1514	227	626.09559999999999	35
1101	70	8890	6	464.566399999999987	8
1101	71	7300	65	1232.76919999999996	24
1101	72	5041	265	924.344200000000001	4
1101	73	5273	64	1273.71180000000004	1
1101	74	9701	122	1048.15840000000003	22
1101	75	663	101	763.25120000000004	35
1101	76	5424	103	447.19459999999998	41
1101	77	4582	9	922.23599999999999	15
1101	78	3305	167	1003.79089999999997	18
1101	79	1713	57	1098.19000000000005	26
1101	80	2321	16	1818.94110000000001	41
1101	81	2988	160	448.847300000000018	47
1101	82	1406	103	864.307300000000055	22
1101	83	6123	219	405.349899999999991	26
1101	84	9177	45	1125.85509999999999	16
1101	85	5454	164	1276.02430000000004	5
1101	86	4045	77	647.7346	16
1101	87	6296	100	1673.61719999999991	33
1101	88	8291	249	1622.45499999999993	10
1101	89	3869	30	440.508500000000026	44
1101	90	9086	81	1423.13120000000004	45
1101	91	3068	156	1804.72869999999989	35
1101	92	80	134	678.348299999999995	37
1101	93	8469	142	1235.68029999999999	6
1101	94	1561	295	1761.79899999999998	9
1101	95	4724	275	1886.98520000000008	13
1101	96	6764	164	178.248099999999994	33
1102	1	1648	199	125.6143	47
1102	2	2248	264	1031.81979999999999	43
1102	3	3040	296	1293.51970000000006	21
1102	4	1334	279	581.691599999999994	31
1102	5	7454	195	386.451399999999978	29
1102	6	8049	87	1392.66260000000011	3
1102	7	925	150	1601.0338999999999	43
1102	8	9317	287	1477.8248000000001	26
1102	9	5256	291	1899.42489999999998	6
1102	10	2721	286	1864.97739999999999	22
1102	11	532	184	284.891999999999996	24
1102	12	8438	174	777.927400000000034	41
1102	13	9762	185	1438.52809999999999	39
1102	14	3644	23	197.222000000000008	43
1102	15	3457	243	287.211299999999994	12
1102	16	7943	153	1459.94209999999998	24
1102	17	8983	16	1542.4194	42
1102	18	5287	32	1108.4380000000001	37
1102	19	8616	213	1382.18049999999994	24
1102	20	2834	214	1959.95209999999997	5
1102	21	7224	235	157.119900000000001	21
1102	22	2374	185	683.696599999999989	33
1102	23	1512	26	338.62700000000001	19
1102	24	2806	31	1070.66290000000004	48
1102	25	8707	297	1290.58040000000005	21
1102	26	3541	9	1942.29160000000002	47
1102	27	4854	189	857.641700000000014	2
1102	28	7824	208	547.344500000000039	25
1102	29	6066	117	1440.29189999999994	16
1102	30	6750	85	476.96690000000001	3
1102	31	7786	247	1233.94699999999989	34
1102	32	7421	90	102.521100000000004	44
1102	33	5078	11	568.22059999999999	15
1102	34	4043	119	1834.45440000000008	11
1102	35	2274	18	17.9258999999999986	36
1102	36	7796	30	989.534200000000055	16
1102	37	3577	189	200.431600000000003	14
1102	38	9774	57	1353.0963999999999	17
1102	39	8506	204	800.707899999999995	44
1102	40	808	274	1790.66429999999991	17
1102	41	6365	216	93.915300000000002	31
1102	42	4420	130	1709.78289999999993	39
1102	43	8482	194	474.456999999999994	16
1102	44	3986	158	1521.77029999999991	41
1102	45	7573	68	1500.60380000000009	45
1102	46	6339	68	932.526299999999992	31
1102	47	7175	149	687.712700000000041	46
1102	48	5609	270	1065.88959999999997	42
1102	49	7877	250	777.426600000000008	37
1102	50	8130	286	433.625200000000007	21
1102	51	506	28	1411.5956000000001	49
1102	52	4960	11	260.079799999999977	6
1102	53	1718	55	1532.25250000000005	4
1102	54	8109	162	963.484199999999987	34
1102	55	4215	7	1458.77130000000011	9
1102	56	3402	134	568.297500000000014	6
1102	57	4737	33	1273.39069999999992	14
1102	58	2735	194	316.967499999999973	33
1102	59	1956	278	1954.77590000000009	36
1102	60	8525	275	812.569100000000049	41
1102	61	7927	289	1286.07469999999989	23
1102	62	7639	132	1000.35000000000002	22
1102	63	1178	174	595.102200000000039	20
1102	64	3491	148	1608.37789999999995	18
1102	65	3213	56	1775.13840000000005	31
1102	66	8682	124	1019.16229999999996	47
1102	67	3551	163	1847.82169999999996	28
1103	1	13	110	411.596499999999992	28
1103	2	7480	235	705.213700000000017	13
1103	3	6177	1	219.429699999999997	22
1103	4	8379	142	346.700199999999995	25
1103	5	4034	44	1995.12439999999992	44
1103	6	4491	9	1784.6123	27
1103	7	3835	209	1479.27620000000002	39
1103	8	2537	61	970.765300000000025	2
1103	9	2196	76	273.140899999999988	27
1103	10	8638	245	253.994400000000013	45
1103	11	4115	101	1167.61959999999999	14
1103	12	2078	179	1882.44749999999999	21
1103	13	2137	165	660.371899999999982	47
1103	14	214	269	1499.92239999999993	15
1103	15	9873	107	580.836000000000013	21
1103	16	781	257	1238.68290000000002	31
1103	17	4589	280	136.446200000000005	33
1103	18	4781	267	1701.44000000000005	37
1103	19	5571	197	1410.12869999999998	6
1103	20	5209	67	619.839899999999943	12
1103	21	6391	265	865.815500000000043	18
1103	22	682	100	865.616899999999987	47
1103	23	5592	138	1685.7201	41
1103	24	3389	14	1173.51420000000007	30
1103	25	6646	73	81.6865999999999985	33
1103	26	5634	150	1897.58429999999998	15
1103	27	6793	115	524.792699999999968	12
1103	28	179	178	753.794099999999958	46
1103	29	703	16	1393.90560000000005	41
1103	30	2881	9	1608.26129999999989	48
1103	31	2298	135	468.652699999999982	42
1103	32	2676	207	1203.14859999999999	48
1103	33	8287	155	747.649099999999976	17
1103	34	7888	257	170.45920000000001	31
1103	35	1306	193	1474.55269999999996	7
1103	36	5546	188	81.3722999999999956	9
1103	37	8017	6	1988.12760000000003	10
1103	38	259	111	1698.47399999999993	3
1103	39	1559	143	1460.95479999999998	35
1103	40	97	284	1294.68859999999995	16
1103	41	2784	65	22.6553000000000004	19
1103	42	8700	136	1794.8934999999999	45
1103	43	2264	113	605.476900000000001	26
1103	44	1010	101	927.90809999999999	13
1103	45	4504	27	1357.23970000000008	34
1103	46	8382	174	1838.48790000000008	42
1103	47	9859	223	1769.62740000000008	15
1103	48	5505	209	441.096900000000005	18
1103	49	1627	173	1175.12930000000006	42
1103	50	8047	244	1148.82459999999992	39
1103	51	8169	195	33.583599999999997	15
1103	52	2402	123	920.425700000000006	23
1103	53	6052	212	504.204200000000014	7
1103	54	6945	136	794.818300000000022	29
1103	55	9102	160	1241.03410000000008	9
1103	56	4380	50	853.389800000000037	14
1103	57	3059	56	491.397400000000005	13
1103	58	5483	104	1580.51780000000008	31
1103	59	1673	252	1485.80099999999993	28
1103	60	74	233	922.119000000000028	42
1103	61	9722	25	631.636700000000019	35
1103	62	2134	27	598.05460000000005	34
1103	63	9398	278	1073.61059999999998	17
1103	64	4429	8	1751.66650000000004	37
1103	65	5540	108	1927.33960000000002	31
1103	66	895	190	105.121600000000001	35
1103	67	9893	166	1897.35529999999994	6
1103	68	2983	227	145.098299999999995	39
1104	1	6629	77	707.509400000000028	40
1104	2	6278	139	1408.33680000000004	36
1104	3	274	208	1324.12300000000005	33
1104	4	6026	132	395.933199999999999	10
1104	5	5243	54	877.779899999999998	13
1104	6	2651	292	1065.34570000000008	29
1104	7	6183	256	149.952200000000005	40
1104	8	8090	297	1162.77109999999993	45
1104	9	6919	2	914.307099999999991	35
1104	10	3437	71	711.015700000000038	1
1104	11	7816	290	149.710800000000006	42
1104	12	6684	16	1457.75360000000001	30
1104	13	4966	145	1050.93650000000002	45
1104	14	5615	250	49.1730000000000018	10
1104	15	2478	214	1033.69200000000001	36
1104	16	4340	5	1330.14560000000006	39
1104	17	7924	254	1429.33619999999996	4
1104	18	7538	264	1686.33940000000007	48
1104	19	4548	85	1366.91270000000009	43
1104	20	953	12	614.172599999999989	7
1104	21	1606	32	1721.59449999999993	8
1104	22	996	73	1822.54500000000007	45
1104	23	9043	40	143.989000000000004	46
1104	24	8193	152	1195.38249999999994	14
1104	25	8340	98	1665.7478000000001	44
1104	26	9259	256	1296.53179999999998	47
1104	27	825	269	661.327499999999986	46
1104	28	2744	276	1249.12490000000003	38
1104	29	2741	7	1563.58940000000007	1
1104	30	3976	263	977.05460000000005	27
1104	31	1097	99	334.638100000000009	32
1104	32	6402	164	1713.35619999999994	16
1104	33	3599	153	416.46350000000001	40
1104	34	8245	5	628.15440000000001	3
1104	35	4744	196	900.060200000000009	15
1104	36	6023	285	902.662500000000023	8
1104	37	8732	264	1706.2197000000001	37
1104	38	2511	74	1770	35
1104	39	3322	19	1731.5485000000001	29
1104	40	3292	201	488.766099999999994	15
1104	41	1609	216	292.391399999999976	32
1104	42	2371	3	1307.22379999999998	41
1104	43	8335	299	973.662100000000009	32
1104	44	1402	135	1655.22720000000004	41
1104	45	323	247	1528.38670000000002	49
1104	46	8114	77	240.966199999999986	17
1104	47	455	279	841.650399999999991	5
1104	48	5848	29	1994.77449999999999	4
1104	49	1448	179	826.80600000000004	11
1104	50	5061	111	109.584900000000005	15
1104	51	5085	81	1563.62429999999995	24
1104	52	268	108	1871.51299999999992	3
1104	53	4372	262	1817.57140000000004	25
1104	54	126	64	1964.7623000000001	22
1104	55	7791	2	142.629199999999997	10
1104	56	4607	233	1136.56619999999998	29
1104	57	6298	207	1989.39200000000005	31
1104	58	7015	23	746.032100000000014	26
1104	59	5301	279	453.343399999999974	14
1104	60	2542	123	1019.58399999999995	3
1104	61	8103	255	1844.0806	11
1104	62	6124	230	1070.66560000000004	5
1104	63	6524	196	1732.52070000000003	18
1104	64	9871	200	270.408200000000022	13
1104	65	5094	166	1255.11779999999999	9
1104	66	5384	282	746.529899999999998	16
1104	67	3579	276	1310.66470000000004	27
1104	68	5280	250	1501.48849999999993	20
1104	69	2529	113	1441.36840000000007	24
1104	70	5476	208	695.632799999999975	28
1104	71	6260	231	1283.08310000000006	4
1104	72	4051	246	729.955000000000041	42
1104	73	9785	140	68.5082000000000022	35
1104	74	6053	97	1229.41480000000001	41
1104	75	7940	87	1904.39720000000011	40
1104	76	583	41	1431.93110000000001	11
1104	77	4042	205	1604.32770000000005	45
1104	78	2505	165	1077.47990000000004	14
1104	79	2988	14	684.721000000000004	15
1104	80	650	178	1551.48209999999995	45
1104	81	4981	75	1761.01430000000005	26
1104	82	5805	184	596.828399999999988	19
1104	83	3304	78	187.700700000000012	48
1104	84	8264	297	1960.87689999999998	27
1104	85	2789	99	1842.80639999999994	16
1104	86	1728	123	214.050099999999986	47
1104	87	6434	212	204.319600000000008	30
1104	88	8817	63	1959.55749999999989	9
1104	89	8754	20	842.441000000000031	12
1105	1	4369	294	201.863100000000003	42
1105	2	9014	115	1919.8726999999999	18
1106	1	401	244	1385.51929999999993	27
1106	2	4354	86	1507.17550000000006	43
1106	3	2847	255	338.497000000000014	7
1106	4	8189	108	1304.98649999999998	6
1106	5	1485	58	94.0073000000000008	9
1106	6	6690	295	1106.02029999999991	48
1106	7	1819	215	1603.74669999999992	4
1106	8	1241	75	787.539800000000014	3
1106	9	839	241	1150.94380000000001	44
1106	10	9830	125	500.538900000000012	20
1106	11	6798	240	323.285000000000025	2
1106	12	6861	108	712.199299999999994	33
1106	13	9300	247	872.76419999999996	46
1106	14	2853	125	1568.82780000000002	43
1106	15	7274	199	977.671000000000049	49
1106	16	328	90	1235.65859999999998	33
1106	17	3227	214	1109.45779999999991	3
1106	18	6577	131	275.500299999999982	40
1106	19	3525	115	1847.45800000000008	2
1106	20	9404	93	1034.4067	10
1106	21	1255	272	26.4719000000000015	9
1106	22	226	220	1381.89329999999995	40
1106	23	5475	0	1857.46270000000004	43
1106	24	8520	198	234.412499999999994	13
1106	25	5167	80	1378.23360000000002	37
1106	26	8360	172	275.994000000000028	49
1106	27	9172	44	1025.27330000000006	48
1106	28	2689	105	1813.22260000000006	46
1106	29	7294	73	92.6328000000000031	13
1106	30	4561	252	1571.6862000000001	19
1106	31	9625	15	1505.86280000000011	37
1106	32	1903	127	568.773599999999988	13
1106	33	4419	61	139.043900000000008	18
1106	34	4069	178	1087.7965999999999	5
1106	35	7641	251	707.329899999999952	16
1106	36	3093	254	1631.01800000000003	9
1106	37	4718	66	972.32669999999996	21
1106	38	9878	14	1525.60699999999997	1
1106	39	3344	216	648.004400000000032	18
1106	40	815	224	999.273500000000013	35
1106	41	4268	213	1294.50199999999995	28
1106	42	320	16	1695.35439999999994	21
1106	43	6548	225	1952.11760000000004	7
1106	44	5068	274	931.420200000000023	32
1106	45	6115	94	860.558999999999969	6
1106	46	9516	66	722.883100000000013	33
1106	47	17	30	473.529999999999973	33
1106	48	9768	288	317.95150000000001	34
1106	49	5199	120	283.567200000000014	33
1106	50	200	109	755.017000000000053	8
1106	51	9985	38	615.074700000000007	43
1106	52	3964	210	757.175600000000031	7
1106	53	8093	199	1366.70309999999995	22
1106	54	4790	235	633.183700000000044	45
1106	55	257	138	204.197699999999998	8
1106	56	4126	27	233.067499999999995	12
1106	57	1209	140	214.657299999999992	12
1106	58	3000	141	1178.05880000000002	6
1106	59	5011	188	354.054399999999987	29
1106	60	1262	90	699.379400000000032	8
1106	61	9489	92	512.272100000000023	32
1106	62	9909	296	1739.73649999999998	36
1106	63	7777	92	1870.04960000000005	10
1106	64	3608	262	291.88130000000001	48
1106	65	678	58	346.439599999999984	21
1106	66	1970	108	1875.45530000000008	8
1106	67	3611	176	1729.32279999999992	21
1106	68	8425	7	247.239399999999989	2
1106	69	3186	253	701.420299999999997	21
1106	70	3677	144	1663.27739999999994	49
1106	71	4026	106	668.393699999999967	28
1106	72	1672	194	1976.4815000000001	47
1106	73	493	258	938.077999999999975	43
1106	74	6275	244	943.847700000000032	41
1106	75	7344	98	1152.91810000000009	17
1106	76	6161	52	290.219600000000014	17
1106	77	5880	152	1911.75579999999991	48
1106	78	9805	177	135.594400000000007	37
1106	79	1853	246	770.55499999999995	44
1106	80	7005	221	997.262299999999982	17
1106	81	3950	35	249.2149	47
1106	82	9780	46	340.632200000000012	24
1106	83	1096	16	786.672400000000039	46
1106	84	3171	21	721.361499999999978	47
1106	85	2732	237	1238.82529999999997	22
1106	86	1785	228	17.2442999999999991	1
1106	87	7658	30	647.149499999999989	22
1106	88	7380	226	1873.16039999999998	1
1106	89	1306	59	761.391799999999989	4
1106	90	4636	125	94.1577000000000055	3
1106	91	8990	98	303.801800000000014	21
1106	92	6309	154	1638.34310000000005	22
1106	93	8063	0	1114.26919999999996	29
1106	94	3460	224	1095.34930000000008	34
1107	1	5394	279	1317.08690000000001	22
1108	1	720	186	1699.9362000000001	4
1108	2	1943	150	962.542900000000031	41
1108	3	8984	1	463.25	7
1108	4	7070	31	853.40440000000001	37
1108	5	4578	120	1234.27700000000004	46
1108	6	6540	208	388.355399999999975	46
1108	7	8255	207	1219.4855	19
1108	8	3610	15	1208.1277	45
1108	9	2779	242	440.358799999999974	25
1108	10	1703	222	1764.3610000000001	47
1108	11	9550	218	206.892300000000006	2
1108	12	7837	34	160.454700000000003	28
1108	13	9099	235	911.975500000000011	14
1108	14	2911	1	982.687599999999975	9
1108	15	9112	243	678.029499999999985	40
1108	16	8874	147	680.216400000000021	21
1108	17	6888	165	1399.86400000000003	40
1108	18	3151	208	805.432800000000043	11
1108	19	3069	41	1940.47800000000007	24
1108	20	6247	197	1521.68669999999997	27
1108	21	9726	6	1127.77060000000006	25
1108	22	3307	238	729.525600000000054	44
1108	23	5049	216	987.283199999999965	45
1108	24	7820	23	82.9138999999999982	6
1108	25	1862	196	432.986499999999978	27
1108	26	8318	158	907.703499999999963	39
1108	27	1967	177	1500.60670000000005	33
1108	28	9221	61	1094.33580000000006	10
1108	29	3517	167	131.777299999999997	1
1108	30	2053	262	496.124099999999999	27
1108	31	495	146	1885.56770000000006	42
1108	32	134	122	890.607600000000048	42
1108	33	5360	110	1033.0154	42
1108	34	427	213	804.196500000000015	46
1108	35	4528	24	383.257499999999993	29
1108	36	3360	173	1680.18020000000001	39
1108	37	7734	150	604.302299999999946	13
1108	38	4028	31	659.797599999999989	19
1108	39	4043	142	83.7712999999999965	29
1108	40	2932	9	676.729900000000043	1
1108	41	6809	297	1257.98800000000006	10
1108	42	7610	180	749.689799999999991	22
1108	43	4918	150	877.606800000000021	23
1108	44	6464	76	302.479199999999992	44
1108	45	895	166	889.562099999999987	16
1108	46	6653	257	1928.2319	4
1108	47	9434	273	1941.60879999999997	29
1108	48	1293	297	1461.71260000000007	15
1108	49	5974	169	1150.56780000000003	7
1108	50	5155	116	829.225699999999961	36
1108	51	2090	246	1073.0331000000001	22
1109	1	3200	28	1435.11570000000006	18
1109	2	6963	295	1788.91650000000004	22
1109	3	1977	197	1101.39339999999993	1
1109	4	7956	98	465.97120000000001	34
1109	5	7362	279	1131.68460000000005	32
1109	6	4937	37	143.494900000000001	36
1109	7	249	254	422.514400000000023	24
1109	8	6162	198	86.9881000000000029	6
1109	9	44	75	318.098900000000015	41
1109	10	1161	166	1887.79780000000005	21
1109	11	7821	64	1560.16460000000006	3
1109	12	80	29	57.4037999999999968	27
1109	13	2016	142	471.680099999999982	13
1109	14	6616	247	554.597200000000043	41
1109	15	6667	192	301.086700000000008	5
1109	16	8893	62	1519.30590000000007	6
1109	17	4101	66	1085.57909999999993	29
1109	18	8742	258	1751.93020000000001	25
1109	19	1197	201	524.220400000000041	40
1109	20	1073	295	1964.02849999999989	33
1109	21	8529	15	1105.69430000000011	29
1109	22	9240	267	1552.5498	30
1109	23	5606	294	1630.81570000000011	1
1109	24	419	178	397.796899999999994	37
1109	25	6656	268	145.155599999999993	15
1109	26	8972	264	739.100099999999998	36
1109	27	177	20	341.496300000000019	28
1109	28	7088	12	1535.38609999999994	45
1109	29	6739	195	326.418099999999981	18
1109	30	2389	38	465.578899999999976	3
1109	31	5256	175	162.440100000000001	47
1109	32	6560	181	237.032900000000012	31
1109	33	8731	262	1192.4976999999999	40
1109	34	2967	81	1646.31040000000007	29
1109	35	1532	195	331.892600000000016	1
1109	36	4728	196	1345.66329999999994	49
1109	37	5669	27	1495.76420000000007	37
1109	38	5657	264	1292.59439999999995	6
1109	39	7511	138	1619.9683	43
1109	40	5212	105	66.625	14
1109	41	3767	279	554.98090000000002	2
1109	42	6946	223	407.742099999999994	38
1109	43	2820	59	642.657900000000041	11
1109	44	1837	281	955.696699999999964	8
1109	45	4189	200	1217.97289999999998	5
1109	46	9843	148	1569.99890000000005	35
1109	47	8427	59	1451.58999999999992	38
1109	48	3880	250	95.1561999999999983	34
1109	49	5622	144	1032.18180000000007	32
1109	50	4798	66	415.165099999999995	35
1109	51	6919	223	1776.57580000000007	44
1109	52	4344	46	1115.96550000000002	3
1109	53	6486	3	761.436000000000035	43
1109	54	3295	149	1496.31349999999998	17
1109	55	2668	186	1789.21389999999997	15
1109	56	5990	2	1424.32210000000009	35
1109	57	1252	219	1750.04330000000004	9
1109	58	686	156	749.834899999999948	9
1109	59	5395	115	1808.7222999999999	14
1109	60	8471	116	1176.07940000000008	2
1109	61	5505	43	1352.83300000000008	14
1109	62	2236	121	99.8807000000000045	16
1109	63	357	222	731.176799999999957	45
1109	64	3703	100	350.70859999999999	9
1109	65	8586	51	1887.32909999999993	32
1109	66	6449	144	1559.72900000000004	38
1109	67	4497	77	321.166299999999978	46
1109	68	933	25	493.597199999999987	37
1109	69	3727	73	1731.69260000000008	23
1109	70	8921	256	1506.67139999999995	24
1109	71	6689	168	1171.28199999999993	4
1110	1	4180	55	283.80619999999999	19
1110	2	4986	158	450.567900000000009	17
1110	3	4443	44	1116.03009999999995	8
1110	4	2543	52	1017.23339999999996	24
1110	5	7048	100	83.7363	11
1110	6	8053	214	505.867599999999982	33
1110	7	4938	84	561.533500000000004	24
1110	8	3102	209	660.498199999999997	39
1110	9	8305	290	998.916000000000054	1
1110	10	3761	139	576.874099999999999	49
1110	11	1831	280	1199.65110000000004	26
1110	12	327	190	827.125400000000013	34
1110	13	2204	229	140.096499999999992	38
1110	14	3765	182	933.395099999999957	32
1110	15	546	266	1825.07150000000001	6
1110	16	4420	137	1391.26260000000002	40
1110	17	6129	44	1718.50870000000009	23
1110	18	3836	299	1914.21340000000009	38
1110	19	6867	1	519.924499999999966	32
1110	20	8848	161	1735.80179999999996	24
1110	21	8897	217	355.730999999999995	44
1110	22	7913	214	1031.66270000000009	9
1110	23	3833	238	1447.61280000000011	43
1110	24	6795	11	1811.94640000000004	27
1110	25	551	294	416.751800000000003	12
1110	26	9582	185	1132.78670000000011	19
1110	27	6167	7	419.43889999999999	25
1110	28	2083	148	651.620599999999968	6
1110	29	1943	285	962.746499999999969	21
1110	30	4509	16	943.058200000000056	45
1110	31	4045	252	487.391599999999983	24
1110	32	5843	203	1533.42229999999995	15
1110	33	1499	14	1761.98109999999997	43
1110	34	3034	246	1079.41139999999996	6
1110	35	2576	204	1995.47399999999993	6
1110	36	9752	292	761.557099999999991	16
1110	37	7844	50	1923.0956000000001	46
1110	38	7345	47	1585.65409999999997	22
1110	39	1368	155	1745.73029999999994	6
1110	40	6669	271	1417.33439999999996	30
1110	41	4499	197	1482.53340000000003	10
1110	42	5431	276	1628.90689999999995	34
1110	43	2580	62	707.396499999999946	35
1110	44	2324	57	413.487700000000018	14
1110	45	3618	240	1031.85470000000009	27
1110	46	7873	296	786.859699999999975	47
1110	47	4138	26	783.848600000000033	28
1110	48	9573	143	1290.27880000000005	6
1110	49	1160	26	1706.43419999999992	30
1110	50	4581	20	985.447099999999978	39
1110	51	1363	168	1623.9212	24
1110	52	8209	77	296.962600000000009	21
1110	53	6107	288	1744.66409999999996	32
1110	54	565	170	1762.77209999999991	12
1110	55	3529	247	1878.44849999999997	8
1110	56	9400	152	1424.38550000000009	18
1110	57	5786	41	125.871300000000005	15
1110	58	1244	156	1549.42589999999996	6
1110	59	1727	41	1163.93820000000005	31
1110	60	9687	269	489.02800000000002	34
1110	61	8562	101	643.132299999999987	48
1110	62	5840	292	1834.62349999999992	8
1110	63	9967	131	176.850099999999998	30
1110	64	8946	131	1131.40959999999995	5
1110	65	8743	232	1542.5773999999999	20
1110	66	2677	32	957.708200000000033	14
1111	1	1286	18	713.942499999999995	31
1111	2	3445	50	631.775700000000029	25
1111	3	1902	131	1072.99260000000004	40
1111	4	1941	217	25.0874999999999986	30
1111	5	9402	142	1584.95059999999989	12
1111	6	1293	134	974.990300000000047	40
1111	7	8556	224	1804.33169999999996	44
1111	8	8321	214	1051.7947999999999	21
1111	9	1045	75	1208.2337	41
1111	10	6267	291	1140.1902	28
1111	11	467	78	511.989300000000014	1
1111	12	9657	258	1304.81570000000011	21
1111	13	7192	24	1384.45630000000006	12
1111	14	5097	97	1699.97150000000011	3
1111	15	9744	113	1485.16139999999996	47
1111	16	7451	124	1066.65280000000007	5
1111	17	333	165	1637.5	19
1111	18	3876	175	443.038499999999999	14
1111	19	2649	141	1662.60159999999996	16
1111	20	376	82	251.2928	27
1111	21	2214	65	608.654999999999973	36
1111	22	2057	20	320.432700000000011	27
1111	23	7152	62	1531.2684999999999	49
1111	24	9955	104	1623.1735000000001	23
1111	25	2390	83	1770.69969999999989	20
1111	26	2529	52	523.52030000000002	37
1111	27	2525	173	1540.69789999999989	6
1111	28	1130	30	1058.14560000000006	13
1111	29	1220	246	116.155299999999997	12
1111	30	2610	72	1029.9221	42
1111	31	5492	35	354.162699999999973	22
1111	32	5205	67	1027.2052000000001	12
1111	33	798	157	1959.69450000000006	27
1111	34	5571	279	558.749000000000024	17
1111	35	5894	248	1306.89300000000003	43
1111	36	1796	147	161.292900000000003	9
1111	37	4738	39	1033.30520000000001	20
1111	38	8239	192	1115.31060000000002	28
1111	39	9911	252	1596.93920000000003	13
1111	40	5456	119	665.658699999999953	5
1111	41	7192	242	233.914299999999997	40
1111	42	6435	98	324.502299999999991	13
1111	43	7013	192	16.2637999999999998	35
1111	44	3405	29	1607.22600000000011	24
1111	45	7378	159	37.8177000000000021	22
1111	46	464	35	1345.86750000000006	39
1111	47	5480	227	658.538999999999987	34
1111	48	9778	32	1935.18740000000003	8
1111	49	9060	16	124.944999999999993	32
1111	50	1187	31	582.534800000000018	17
1111	51	8795	125	1065.2179000000001	42
1111	52	2322	258	374.920700000000011	5
1111	53	9127	101	1773.22659999999996	42
1111	54	9079	80	226.651900000000012	15
1111	55	3904	262	1618.33220000000006	21
1111	56	8288	95	276.266799999999989	48
1111	57	6043	79	1069.80770000000007	9
1111	58	1505	264	234.157100000000014	30
1111	59	7185	51	1689.50410000000011	29
1111	60	6370	242	815.106099999999969	25
1111	61	1281	111	1926.12709999999993	43
1112	1	239	125	227.423300000000012	41
1112	2	3633	166	224.778400000000005	22
1112	3	2442	69	467.577400000000011	34
1112	4	9667	88	59.7545000000000002	5
1112	5	3302	26	816.459799999999973	7
1112	6	279	69	1408.47409999999991	16
1112	7	5688	238	424.084699999999998	6
1112	8	1757	25	347.112799999999993	18
1112	9	6256	253	1534.85770000000002	47
1112	10	1477	173	321.499199999999973	17
1112	11	8342	191	90.9292999999999978	22
1112	12	8952	100	83.8508000000000067	5
1112	13	7180	199	1355.39709999999991	40
1112	14	6768	152	1495.92779999999993	6
1112	15	7647	281	950.111200000000053	6
1112	16	7297	97	971.012699999999995	18
1112	17	3030	48	739.45029999999997	17
1112	18	1790	3	1782.09850000000006	17
1112	19	1162	26	1196.6699000000001	43
1112	20	9047	140	539.317199999999957	6
1112	21	5296	259	490.9101	22
1112	22	8782	116	1322.9514999999999	8
1112	23	2319	121	1488.3429000000001	16
1112	24	557	105	101.896199999999993	27
1112	25	9149	183	38.3053999999999988	24
1112	26	6861	1	1832.22669999999994	32
1112	27	2114	204	391.94380000000001	24
1112	28	7394	9	701.541000000000054	36
1112	29	5215	25	1899.85159999999996	11
1112	30	1803	149	300.576900000000023	42
1112	31	9423	30	1010.11710000000005	18
1112	32	7584	273	1479.70869999999991	8
1112	33	7428	289	1952.82369999999992	14
1112	34	6761	83	1111.90930000000003	38
1112	35	2177	61	363.782500000000027	25
1112	36	5566	33	70.5974999999999966	41
1112	37	2826	242	767.759400000000028	24
1112	38	9302	74	1473.10030000000006	37
1112	39	4645	99	1901.01080000000002	48
1112	40	3310	268	879.397100000000023	17
1112	41	2679	105	241.321799999999996	42
1112	42	5774	41	648.850400000000036	34
1112	43	7335	80	514.64549999999997	18
1112	44	3336	232	1654.9351999999999	17
1112	45	3020	74	1386.23289999999997	13
1112	46	5934	52	1343.3877	47
1112	47	9056	8	1367.03199999999993	40
1112	48	340	185	1359.60629999999992	46
1112	49	6769	235	1476.60050000000001	15
1112	50	7672	77	542.452800000000025	28
1112	51	6305	15	138.388299999999987	9
1112	52	6603	264	1396.45920000000001	10
1112	53	2424	181	64.5622999999999934	29
1112	54	3368	23	357.478599999999972	45
1112	55	3797	217	1397.06880000000001	43
1112	56	6105	88	1364.30050000000006	34
1112	57	1256	272	878.331500000000005	40
1112	58	5906	55	123.228700000000003	15
1112	59	5982	234	444.275300000000016	14
1112	60	7812	56	313.462300000000027	48
1112	61	7844	94	340.565200000000004	17
1112	62	7539	229	198.186900000000009	6
1112	63	1894	162	1457.22710000000006	49
1112	64	6380	299	1048.58629999999994	47
1112	65	2756	200	756.509599999999978	28
1112	66	192	77	774.576900000000023	40
1112	67	2854	162	1608.7029	14
1112	68	775	174	133.582699999999988	38
1112	69	1967	232	224.982100000000003	12
1112	70	1963	275	633.123500000000035	5
1112	71	7846	188	565.354299999999967	48
1112	72	3513	40	795.615400000000022	39
1112	73	6783	48	1022.29719999999998	49
1112	74	4046	281	527.010999999999967	8
1112	75	6551	80	1980.4251999999999	34
1112	76	5830	1	1680.81040000000007	39
1112	77	4962	258	220.961700000000008	16
1112	78	8735	16	1580.45800000000008	16
1112	79	6126	2	150.170800000000014	14
1112	80	8044	257	49.7935999999999979	43
1112	81	1108	99	177.864200000000011	41
1112	82	8744	82	760.61220000000003	32
1112	83	7514	210	1585.89619999999991	15
1112	84	1430	78	298.199999999999989	46
1112	85	3854	274	261.376700000000028	33
1112	86	7929	292	1561.23659999999995	2
1112	87	7612	160	1857.86609999999996	18
1112	88	5596	133	1931.19170000000008	21
1112	89	7949	241	1386.59850000000006	41
1112	90	6910	15	376.365400000000022	26
1112	91	946	27	1433.59410000000003	42
1112	92	1291	50	1291.45039999999995	10
1112	93	2239	25	111.4221	30
1113	1	4513	298	1476.88429999999994	34
1113	2	4652	144	676.241300000000024	5
1113	3	8597	212	1255.77549999999997	37
1113	4	6646	153	794.844100000000026	30
1113	5	8069	169	1332.21499999999992	31
1113	6	4658	25	232.995299999999986	3
1113	7	9198	123	1181.19239999999991	39
1113	8	4760	127	1794.85549999999989	20
1114	1	5593	143	722.813800000000015	29
1114	2	3924	97	717.914700000000039	14
1114	3	5303	0	228.807099999999991	8
1114	4	1289	146	1551.06750000000011	21
1114	5	6390	117	1975.35609999999997	5
1114	6	2501	151	404.452800000000025	42
1114	7	2381	227	1601.80430000000001	30
1114	8	9781	43	1317.65429999999992	1
1114	9	8938	284	1403.72190000000001	3
1114	10	8918	237	1536.61619999999994	36
1114	11	4925	193	431.033200000000022	12
1114	12	7738	132	1358.67419999999993	30
1114	13	3570	28	1288.4054000000001	46
1114	14	7869	170	1151.97720000000004	19
1114	15	3273	219	1176.32130000000006	26
1114	16	170	204	495.653200000000027	44
1114	17	7947	259	1011.29070000000002	43
1114	18	8761	111	235.458200000000005	47
1114	19	592	92	1179.32639999999992	27
1114	20	4255	209	1717.61819999999989	36
1114	21	3506	166	630.566299999999956	48
1114	22	2252	108	950.270599999999945	35
1114	23	5296	215	1564.31850000000009	2
1114	24	3498	259	1759.90660000000003	10
1114	25	3159	19	151.053400000000011	41
1114	26	5732	258	669.472800000000007	29
1114	27	3671	214	1186.53510000000006	12
1114	28	7938	207	1330.70309999999995	5
1114	29	6698	265	284.492599999999982	5
1114	30	4949	40	1487.80379999999991	40
1114	31	9099	65	506.398399999999981	29
1114	32	2365	5	798.228600000000029	24
1114	33	6788	84	413.574000000000012	15
1114	34	3874	210	209.092500000000001	17
1114	35	1238	42	645.734000000000037	33
1114	36	9013	73	60.1762999999999977	49
1114	37	6022	58	1256.23119999999994	4
1114	38	4760	93	151.9495	38
1114	39	9319	147	921.393100000000004	15
1114	40	3407	67	1206.9692	32
1115	1	6990	64	1738.75260000000003	46
1115	2	7441	154	558.236300000000028	27
1115	3	844	233	1033.31860000000006	17
1115	4	2081	188	227.970699999999994	36
1115	5	4632	171	392.841099999999983	10
1115	6	158	105	19.2150999999999996	9
1115	7	796	214	1070.78340000000003	2
1115	8	7717	143	1782.85279999999989	20
1115	9	1971	94	975.5548	19
1115	10	9649	261	492.125499999999988	28
1115	11	7216	282	1332.32120000000009	49
1115	12	8369	42	1949.00199999999995	46
1115	13	5938	180	1682.3762999999999	18
1115	14	3043	25	1103.60259999999994	11
1115	15	6966	225	518.964200000000005	11
1115	16	8207	42	90.9151999999999987	13
1115	17	1390	223	146.870200000000011	48
1115	18	7680	175	769.697499999999991	12
1115	19	9413	152	599.855800000000045	30
1115	20	6919	252	1378.96280000000002	35
1115	21	8022	257	1684.03629999999998	43
1115	22	5279	192	1286.3257000000001	49
1115	23	4382	26	1263.6536000000001	20
1115	24	2357	95	534.715400000000045	6
1115	25	5801	117	1422.89300000000003	3
1115	26	3544	180	190.354500000000002	49
1115	27	9760	110	1844.71849999999995	27
1115	28	7223	247	126.775199999999998	8
1115	29	3879	170	437.542899999999975	49
1115	30	312	98	1736.8755000000001	25
1115	31	9846	148	1532.57539999999995	8
1115	32	4690	236	566.390999999999963	40
1115	33	9362	51	714.218399999999974	16
1115	34	7417	284	1363.90959999999995	35
1115	35	5502	260	1210.38509999999997	33
1115	36	669	96	1768.22000000000003	18
1115	37	5546	157	550.694399999999973	28
1115	38	3827	66	842.812199999999962	16
1115	39	1716	89	908.696699999999964	48
1115	40	6613	252	606.440900000000056	40
1115	41	1006	102	312.461500000000001	26
1115	42	9995	132	234.317299999999989	20
1115	43	4769	79	205.453499999999991	29
1115	44	2394	185	101.700400000000002	33
1115	45	3199	137	659.024199999999951	42
1115	46	8166	86	1551.45630000000006	6
1116	1	6714	280	1200.57760000000007	23
1116	2	3050	52	1203.35989999999993	15
1116	3	8137	248	1303.36290000000008	38
1116	4	9571	29	1389.18039999999996	23
1116	5	7717	169	644.346099999999979	45
1116	6	9721	42	631.080900000000042	49
1116	7	5804	88	761.456199999999967	13
1116	8	6364	186	869.203700000000026	4
1116	9	1346	98	985.873000000000047	3
1116	10	7072	172	1929.02780000000007	34
1116	11	9034	281	661.690399999999954	17
1116	12	8691	214	635.564200000000028	39
1116	13	4266	20	1802.9523999999999	38
1116	14	3695	173	146.836800000000011	33
1116	15	2304	118	1942.62049999999999	38
1116	16	4499	293	1662.20039999999995	47
1116	17	9480	237	1802.43959999999993	25
1116	18	6251	267	676.74249999999995	9
1116	19	6264	22	422.010899999999992	18
1116	20	2284	163	1537.66889999999989	12
1116	21	4269	164	1932.62529999999992	18
1116	22	736	90	1387.87869999999998	34
1116	23	3923	85	1663.8291999999999	29
1116	24	8472	290	1193.90750000000003	18
1116	25	1977	116	992.152299999999968	5
1116	26	1150	211	358.693899999999985	42
1116	27	5480	161	1506.41390000000001	18
1116	28	5196	56	1076.3152	28
1116	29	3148	207	1110.03459999999995	46
1116	30	2079	72	1215.73839999999996	12
1116	31	1280	111	1990.3581999999999	4
1116	32	1886	24	927.832199999999943	33
1117	1	9066	197	843.424600000000055	2
1117	2	91	93	1121.25330000000008	41
1117	3	8649	77	1100.30490000000009	20
1117	4	352	104	266.760400000000004	7
1117	5	4059	14	109.334299999999999	5
1117	6	469	64	1419.48970000000008	5
1117	7	1906	256	867.164499999999975	33
1117	8	1100	201	1123.70460000000003	10
1117	9	6350	235	534.088100000000054	49
1117	10	9271	240	1704.38370000000009	6
1117	11	5380	269	493.414699999999982	33
1117	12	9804	106	525.979400000000055	4
1117	13	161	210	569.962999999999965	12
1117	14	1263	251	1078.05709999999999	41
1117	15	2848	193	1309.74189999999999	47
1117	16	128	12	993.1327	24
1117	17	9174	158	1338.20260000000007	3
1117	18	5781	166	774.236899999999991	40
1117	19	5956	5	797.217300000000023	39
1117	20	882	178	1138.68859999999995	8
1117	21	1624	50	574.503500000000031	25
1117	22	2775	147	571.334299999999985	28
1117	23	604	201	1529.27829999999994	45
1117	24	8796	80	722.219399999999951	28
1117	25	606	84	1727.97510000000011	9
1117	26	7523	116	1161.77230000000009	21
1117	27	4246	192	1540.86599999999999	12
1117	28	8710	91	686.96550000000002	15
1117	29	1399	25	905.708899999999971	22
1117	30	863	239	1372.61480000000006	13
1117	31	5444	52	1223.61799999999994	2
1117	32	3527	156	1610.6108999999999	33
1117	33	4896	202	1932.94299999999998	40
1117	34	1495	75	238.087700000000012	7
1117	35	8274	28	540.722999999999956	43
1117	36	7641	293	1759.97080000000005	31
1117	37	410	91	363.66149999999999	32
1117	38	7043	125	1651.76549999999997	2
1117	39	5327	166	555.458200000000033	4
1117	40	195	277	592.367600000000039	33
1117	41	8104	265	1193.45440000000008	11
1117	42	7171	296	1018.32169999999996	4
1117	43	5623	186	227.501000000000005	40
1117	44	7762	260	1362.97900000000004	46
1117	45	2894	251	302.350199999999973	9
1117	46	6924	278	1037.03659999999991	2
1117	47	9356	289	754.202400000000011	4
1117	48	326	256	1355.20450000000005	15
1117	49	5683	160	528.443200000000047	37
1117	50	3211	144	750.116499999999974	34
1117	51	6501	14	100.637799999999999	31
1117	52	276	29	412.908200000000022	28
1117	53	2076	177	44.892000000000003	24
1117	54	7175	116	308.868200000000002	15
1117	55	596	281	1100.54590000000007	6
1117	56	3187	17	1826.75949999999989	27
1117	57	3674	261	1204.57109999999989	16
1117	58	3420	136	387.183600000000013	27
1117	59	5949	268	1293.94190000000003	28
1117	60	7407	275	1537.72659999999996	16
1117	61	2167	0	1057.55870000000004	39
1117	62	7293	14	936.163300000000049	12
1117	63	5434	256	1390.59310000000005	42
1117	64	5974	163	163.532499999999999	26
1118	1	1804	86	1783.5954999999999	4
1118	2	2990	106	1322.55050000000006	26
1118	3	2957	247	1152.72749999999996	26
1118	4	695	120	90.9461000000000013	2
1118	5	5785	54	466.701599999999985	41
1118	6	2602	175	1522.98000000000002	33
1118	7	606	271	1964.48890000000006	46
1118	8	3971	7	348.219200000000001	29
1118	9	7543	298	1347.64920000000006	29
1118	10	1144	263	755.013199999999983	47
1118	11	4817	67	900.232499999999959	19
1118	12	3492	91	576.274700000000053	4
1118	13	3576	200	222.204800000000006	49
1118	14	9459	144	469.178999999999974	33
1118	15	8123	148	656.239699999999971	30
1118	16	7445	80	476.992999999999995	47
1118	17	818	240	1683.75340000000006	34
1118	18	8160	178	1734.95949999999993	24
1118	19	1159	60	314.427700000000016	6
1118	20	7604	278	999.377299999999991	9
1118	21	1226	85	963.658999999999992	23
1118	22	3187	226	1521.32889999999998	15
1118	23	6689	211	1719.92020000000002	18
1118	24	5312	146	1663.46029999999996	45
1118	25	3918	171	824.796600000000012	36
1118	26	9768	296	804.27800000000002	31
1118	27	147	208	224.580399999999997	45
1118	28	5548	0	1559.40949999999998	49
1118	29	2994	21	40.9191000000000003	49
1118	30	2398	68	1303.07580000000007	14
1118	31	2310	267	1198.42450000000008	10
1118	32	7633	162	98.2845999999999975	22
1118	33	2259	254	461.618600000000015	6
1118	34	1778	171	1100.4849999999999	31
1118	35	6686	199	1040.07960000000003	30
1118	36	8328	19	1420.12249999999995	18
1118	37	9719	44	496.106100000000026	6
1118	38	2613	19	1670.40679999999998	17
1118	39	7075	282	1731.22559999999999	5
1118	40	4268	93	1968.33760000000007	49
1118	41	6033	33	1816.00489999999991	38
1118	42	1859	151	397.788799999999981	35
1118	43	2077	239	1367.26160000000004	45
1118	44	1979	143	770.004299999999944	27
1118	45	3099	128	1816.93740000000003	20
1118	46	4340	119	1752.70679999999993	11
1118	47	3529	201	1229.0014000000001	7
1118	48	9037	159	128.760199999999998	45
1118	49	4060	185	1369.15329999999994	45
1118	50	3038	113	1802.41239999999993	5
1118	51	3862	291	1611.08519999999999	45
1118	52	5562	167	1362.54520000000002	1
1118	53	153	202	297.865200000000016	23
1118	54	6898	150	1556.00890000000004	26
1118	55	1341	109	333.95999999999998	34
1118	56	2991	31	1015.16229999999996	6
1118	57	5376	167	873.932900000000018	47
1118	58	9620	182	783.889699999999948	48
1118	59	8302	168	417.846099999999979	35
1118	60	7827	149	36.2556999999999974	48
1118	61	7488	246	1640.3098	24
1118	62	947	286	472.065999999999974	37
1118	63	8426	2	786.107099999999946	45
1118	64	9922	143	121.151499999999999	45
1118	65	582	211	1035.8094000000001	9
1118	66	3465	291	1207.9226000000001	15
1118	67	7199	269	1531.71579999999994	33
1118	68	9514	81	832.258000000000038	31
1118	69	2699	209	151.822599999999994	21
1118	70	817	55	1642.15120000000002	9
1118	71	9506	30	1331.94740000000002	25
1118	72	893	194	459.0154	40
1119	1	547	156	782.55619999999999	32
1119	2	9106	296	314.824400000000026	1
1119	3	7967	155	1981.02179999999998	40
1119	4	9303	163	225.647999999999996	24
1119	5	4817	235	348.490099999999984	15
1119	6	3148	229	1592.90380000000005	15
1119	7	4114	7	346.804700000000025	1
1119	8	8467	40	1130.40339999999992	5
1119	9	802	34	860.456800000000044	48
1119	10	3748	59	693.17330000000004	20
1119	11	9028	205	1211.66059999999993	6
1119	12	4935	23	400.588300000000004	45
1119	13	8040	239	1617.45010000000002	12
1119	14	6404	177	1226.22689999999989	33
1119	15	3719	232	65.3949000000000069	17
1119	16	7634	79	1118.06760000000008	47
1119	17	9211	135	619.87519999999995	31
1119	18	9864	220	740.145200000000045	41
1119	19	6657	170	1578.57539999999995	1
1119	20	9210	67	44.6118999999999986	5
1119	21	2364	20	1827.57279999999992	31
1119	22	2617	137	546.367600000000039	2
1119	23	9501	292	1294.84169999999995	39
1119	24	6025	282	1702.86869999999999	25
1119	25	1982	73	1266.02680000000009	18
1119	26	8078	246	401.980399999999975	48
1119	27	2211	70	1906.13930000000005	40
1119	28	1746	80	1718.24080000000004	30
1119	29	7198	185	1499.2174	41
1119	30	4027	72	1858.0902000000001	16
1119	31	8363	113	955.75630000000001	36
1119	32	7024	261	301.823300000000017	47
1119	33	757	278	1978.2831000000001	24
1119	34	5268	87	617.914999999999964	25
1119	35	6185	260	1832.5322000000001	13
1119	36	2884	127	1212.40969999999993	23
1119	37	541	62	1988.71749999999997	3
1119	38	2424	77	894.140099999999961	4
1119	39	4825	231	1555.44520000000011	6
1119	40	8620	197	908.076900000000023	47
1119	41	2615	154	1918.39229999999998	29
1120	1	393	220	703.221300000000042	33
1120	2	720	8	366.782699999999977	32
1120	3	6751	185	1438.37820000000011	42
1120	4	6983	84	1473.05569999999989	21
1120	5	9965	23	1485.71280000000002	36
1120	6	8872	16	178.657399999999996	37
1120	7	425	87	1328.32469999999989	24
1120	8	9190	74	474.394000000000005	2
1120	9	43	236	167.285799999999995	44
1120	10	2650	42	392.567499999999995	10
1120	11	370	123	1626.50909999999999	7
1120	12	8360	231	1057.36490000000003	48
1120	13	2281	87	760.498399999999947	31
1120	14	4369	5	1667.23559999999998	2
1120	15	1191	259	1070.40290000000005	35
1120	16	1829	89	1376.24270000000001	29
1120	17	8984	173	1099.12509999999997	7
1120	18	2497	115	533.263500000000022	45
1120	19	6963	88	1268.29220000000009	40
1120	20	8122	221	1865.47939999999994	47
1120	21	5708	135	319.571700000000021	40
1120	22	5300	4	36.0245999999999995	33
1120	23	1212	287	729.88900000000001	42
1120	24	8136	129	1870.58339999999998	20
1120	25	4567	53	1960.91030000000001	38
1120	26	3081	180	882.271499999999946	34
1120	27	4808	63	1729.38090000000011	29
1120	28	8155	121	1544.89920000000006	48
1120	29	6328	214	1692.0458000000001	11
1120	30	7536	45	1669.57249999999999	2
1120	31	9771	257	562.284200000000055	49
1120	32	5042	28	993.141700000000014	48
1120	33	1915	23	533.998399999999947	27
1120	34	5028	176	664.627399999999966	47
1120	35	7838	200	901.323999999999955	45
1120	36	8593	6	1523.88490000000002	41
1120	37	9159	182	257.757600000000025	30
1120	38	3042	0	472.276299999999992	21
1120	39	8116	114	547.291399999999953	1
1120	40	3179	163	660.423599999999965	14
1120	41	8656	248	1700.24569999999994	1
1120	42	2083	23	40.0521000000000029	21
1120	43	4213	273	1097.26479999999992	45
1120	44	1311	183	623.539300000000026	25
1120	45	9657	283	1869.5453	32
1120	46	4606	19	1241.78749999999991	18
1120	47	3253	203	1201.8248000000001	19
1120	48	3406	220	282.074099999999987	26
1120	49	1720	58	422.847899999999981	23
1120	50	7502	224	1948.15129999999999	12
1120	51	2633	39	1584.73250000000007	20
1120	52	8206	207	197.687900000000013	19
1120	53	4801	247	133.686700000000002	26
1120	54	1407	233	1296.1887999999999	5
1120	55	3926	133	319.845899999999972	13
1120	56	8051	209	109.552400000000006	48
1120	57	224	141	1938.59059999999999	12
1120	58	281	53	860.491499999999974	19
1120	59	3671	89	814.030899999999974	4
1120	60	8529	37	1284.75320000000011	49
1120	61	5655	127	1356.45949999999993	49
1120	62	8463	259	1572.72710000000006	42
1120	63	850	208	161.922500000000014	9
1120	64	7811	264	164.871499999999997	36
1120	65	1316	215	1843.20260000000007	24
1120	66	4255	295	380.523099999999999	19
1120	67	8768	233	898.261100000000056	33
1120	68	3205	163	1965.72700000000009	34
1120	69	5486	86	689.63779999999997	49
1120	70	7628	297	23.5904999999999987	35
1120	71	2560	106	1515.74679999999989	42
1120	72	2235	255	194.172799999999995	5
1120	73	8450	154	74.6089000000000055	6
1120	74	7785	17	485.074400000000026	6
1120	75	7848	100	1165.09410000000003	43
1120	76	5505	288	800.674200000000042	38
1120	77	8317	182	285.397899999999993	49
1120	78	2313	40	958.378299999999967	47
1120	79	7666	275	1398.91270000000009	34
1120	80	1436	153	128.498999999999995	5
1120	81	384	248	1915.72280000000001	12
1120	82	7143	86	988.919899999999984	15
1120	83	3842	81	344.22320000000002	34
1120	84	5778	165	63.4941000000000031	2
1120	85	1662	197	618.183099999999968	20
1120	86	5999	235	614.92330000000004	16
1120	87	3326	202	582.278999999999996	20
1120	88	5367	72	1230.9652000000001	49
1120	89	4501	42	618.705199999999991	3
1120	90	1275	208	1132.75240000000008	5
1120	91	3819	283	484.072400000000016	24
1120	92	1584	264	1404.47640000000001	33
1120	93	3374	159	1863.11190000000011	12
1120	94	5741	233	359.745799999999974	13
1121	1	555	142	720.82140000000004	49
1121	2	1412	227	267.842100000000016	29
1121	3	2809	270	291.858600000000024	1
1121	4	6261	133	1213.10200000000009	24
1122	1	3896	110	339.055499999999995	42
1122	2	6106	121	1908.64110000000005	9
1122	3	2538	263	302.22399999999999	17
1122	4	2516	101	492.894400000000019	19
1122	5	9122	193	1012.5838	23
1122	6	2583	167	66.0767000000000024	30
1122	7	7296	145	1690.41129999999998	16
1122	8	4053	85	1302.29600000000005	8
1122	9	9371	20	1485.61410000000001	9
1122	10	5078	283	1789.94520000000011	32
1122	11	3990	64	1691.06760000000008	4
1122	12	3018	129	1011.322	9
1122	13	6468	95	209.731400000000008	30
1122	14	9628	299	1219.42820000000006	3
1122	15	9801	103	812.197000000000003	13
1122	16	4719	49	27.7392000000000003	30
1122	17	4555	80	1700.06700000000001	36
1122	18	9225	96	1769.6898000000001	10
1122	19	8569	289	1978.48749999999995	14
1122	20	4198	286	374.600399999999979	25
1122	21	3274	12	787.86850000000004	37
1122	22	7451	286	1303.50639999999999	27
1122	23	4247	7	1388.2518	37
1122	24	8887	246	593.086599999999976	32
1122	25	7445	190	1980.43830000000003	9
1122	26	4369	249	1288.67110000000002	6
1122	27	3124	239	204.363699999999994	1
1122	28	637	143	238.955900000000014	46
1122	29	4237	107	1012.20079999999996	2
1122	30	3861	202	558.403299999999945	43
1122	31	2623	272	1476.97900000000004	1
1122	32	7074	169	762.478799999999978	18
1122	33	8554	189	1167.41030000000001	14
1122	34	2585	279	1490.00440000000003	30
1122	35	8692	80	189.747800000000012	31
1122	36	5843	123	1561.16930000000002	11
1122	37	5726	210	1870.62779999999998	28
1122	38	9507	148	520.578200000000038	15
1122	39	4274	196	501.465199999999982	45
1122	40	5982	50	1252.04150000000004	23
1122	41	8162	126	167.151999999999987	21
1122	42	3368	167	1917.73270000000002	14
1122	43	9317	55	1166.69260000000008	9
1122	44	8693	225	1549.0956000000001	48
1122	45	2058	240	1033.18869999999993	19
1122	46	7405	283	703.013400000000047	4
1122	47	836	256	480.463799999999992	18
1122	48	30	35	448.586200000000019	12
1122	49	9671	55	1083.99849999999992	18
1122	50	5773	92	1526.69430000000011	47
1122	51	359	65	1067.1699000000001	34
1122	52	5986	236	233.928400000000011	45
1122	53	9722	216	809.440500000000043	19
1122	54	5742	276	886.624199999999973	10
1122	55	8509	4	847.858699999999999	22
1122	56	4615	112	1944.24389999999994	49
1122	57	4947	135	301.795099999999991	9
1122	58	5135	34	1872.90020000000004	36
1122	59	1902	287	188.435100000000006	39
1122	60	2945	156	1899.4226000000001	22
1122	61	949	142	1271.154	28
1122	62	8203	82	168.881	30
1122	63	122	181	483.6798	24
1122	64	6057	291	371.700499999999977	2
1122	65	2127	73	181.943600000000004	5
1122	66	9080	106	977.150700000000029	47
1122	67	8087	97	351.192099999999982	3
1122	68	7795	218	1055.375	31
1122	69	6379	209	942.34069999999997	34
1122	70	8974	53	884.633799999999951	31
1122	71	3504	111	784.74879999999996	42
1122	72	6091	93	1162.10789999999997	25
1122	73	1981	3	1300.38609999999994	37
1122	74	6638	13	943.855699999999956	33
1122	75	7451	161	1719.7817	9
1122	76	5608	128	223.071499999999986	1
1122	77	7812	120	1997.6536000000001	7
1122	78	6013	66	193.672200000000004	28
1122	79	5671	32	1474.08300000000008	3
1122	80	2912	117	734.719200000000001	27
1122	81	5618	241	1719.81619999999998	6
1122	82	1751	122	743.416100000000029	9
1122	83	8556	150	1452.73070000000007	12
1122	84	3168	56	1519.04269999999997	29
1122	85	1272	177	864.088200000000029	49
1122	86	4428	223	1853.49039999999991	17
1122	87	3716	47	389.507999999999981	34
1122	88	2135	114	1491.06850000000009	8
1122	89	8404	141	1354.91010000000006	38
1122	90	4668	152	1087.79790000000003	5
1122	91	7218	280	1736.84680000000003	10
1122	92	418	203	665.978700000000003	9
1122	93	9503	37	1839.20229999999992	38
1122	94	6976	236	1143.06349999999998	19
1122	95	6702	68	73.5745000000000005	12
1123	1	384	221	83.3080000000000069	35
1123	2	3095	272	1497.28430000000003	45
1123	3	916	73	1630.31660000000011	11
1123	4	3247	259	298.048099999999977	20
1123	5	798	87	1135.05880000000002	39
1123	6	5226	137	189.649699999999996	39
1123	7	590	274	451.974100000000021	28
1123	8	9721	226	1898.61259999999993	4
1123	9	7252	59	84.4206999999999965	17
1123	10	7336	6	1193.85940000000005	22
1123	11	9422	76	180.244799999999998	37
1123	12	8416	95	331.522899999999993	48
1123	13	4225	287	1876.54379999999992	47
1123	14	4170	189	1571.1235999999999	34
1123	15	1159	284	271.950300000000027	12
1123	16	8580	176	979.13390000000004	24
1123	17	8176	90	939.669800000000009	2
1123	18	5166	68	1651.68049999999994	20
1123	19	5011	190	1281.06840000000011	44
1123	20	6635	110	1814.13969999999995	44
1123	21	6713	37	310.482199999999978	19
1123	22	2714	262	1715.21080000000006	41
1123	23	6507	295	1822.53440000000001	26
1123	24	7793	265	1702.8146999999999	15
1123	25	2291	199	591.537400000000048	19
1123	26	7528	266	512.201999999999998	38
1123	27	4990	243	1378.50379999999996	49
1123	28	5501	238	996.482799999999997	48
1123	29	165	140	259.700600000000009	48
1123	30	7111	137	1429.15470000000005	24
1123	31	6547	148	1412.0498	5
1123	32	4087	58	1028.7657999999999	18
1123	33	4157	156	147.899000000000001	1
1124	1	6753	39	1395.25780000000009	22
1124	2	4943	287	1743.17599999999993	26
1124	3	8597	151	570.771200000000022	15
1124	4	2090	57	711.582599999999957	39
1124	5	9392	65	1125.60410000000002	20
1124	6	2053	14	1309.01939999999991	29
1124	7	2035	72	71.5801000000000016	25
1124	8	6463	277	1636.25680000000011	40
1124	9	9891	138	1142.49600000000009	16
1124	10	7175	45	1999.18049999999994	48
1124	11	4974	48	979.34050000000002	30
1124	12	3605	240	976.319499999999948	31
1124	13	3247	249	644.008299999999963	42
1124	14	3190	24	454.788099999999986	40
1124	15	4344	232	661.053199999999947	36
1124	16	6272	195	1096.10159999999996	39
1124	17	6857	247	509.922799999999995	8
1124	18	762	127	1790.78670000000011	44
1125	1	4501	190	454.067299999999989	47
1125	2	7418	61	514.460299999999961	31
1125	3	549	157	1515.82179999999994	9
1125	4	2075	115	1691.52729999999997	40
1125	5	9305	29	1447.3472999999999	49
1125	6	5722	30	1316.90020000000004	21
1125	7	5217	283	628.765700000000038	44
1125	8	4889	186	1730.26800000000003	4
1125	9	5173	286	416.920999999999992	16
1125	10	4701	43	68.8618000000000023	10
1125	11	9747	69	111.465199999999996	39
1125	12	5869	232	1541.36819999999989	30
1125	13	2135	82	1314.22569999999996	28
1125	14	1374	17	111.129300000000001	43
1125	15	9709	292	1423.76549999999997	25
1125	16	8753	4	344.747500000000002	7
1125	17	7614	202	647.078800000000001	17
1125	18	6990	148	1157.60709999999995	12
1125	19	4474	66	1693.40560000000005	17
1125	20	1925	170	240.080199999999991	1
1125	21	8187	243	1707.5322000000001	6
1125	22	7085	199	1411.11249999999995	14
1125	23	5006	59	143.244799999999998	24
1125	24	749	30	139.705999999999989	34
1125	25	7278	269	1040.10590000000002	25
1125	26	1193	154	1485.15200000000004	30
1125	27	9940	124	491.512699999999995	32
1125	28	6130	156	1355.33629999999994	48
1125	29	9803	111	1482.68949999999995	46
1125	30	9690	107	1937.46029999999996	27
1125	31	380	288	1240.01950000000011	42
1125	32	2857	252	826.043900000000008	38
1125	33	7905	248	1379.34650000000011	37
1125	34	7434	15	957.358799999999974	10
1125	35	2988	24	1799.7967000000001	43
1125	36	8530	88	493.77170000000001	14
1125	37	9309	168	1180.65990000000011	42
1125	38	5528	186	591.166799999999967	8
1125	39	1489	207	219.532499999999999	6
1125	40	805	44	1852.53449999999998	7
1125	41	8028	130	524.037199999999984	11
1125	42	8964	192	1916.05539999999996	9
1125	43	9159	219	1236.21499999999992	11
1125	44	9251	293	915.573300000000017	25
1125	45	8179	152	564.641899999999964	5
1125	46	2598	165	261.887800000000027	47
1125	47	3913	233	1912.58699999999999	14
1125	48	9386	105	251.817100000000011	21
1125	49	3134	18	357.838599999999985	32
1125	50	4516	295	226.1233	3
1125	51	6262	58	563.177099999999996	23
1125	52	4018	53	1389.42650000000003	40
1125	53	4286	3	951.247700000000009	45
1125	54	6678	20	1172.56089999999995	16
1125	55	4933	167	729.203399999999988	2
1125	56	7194	291	1626.25099999999998	40
1125	57	998	215	1359.73180000000002	40
1125	58	8869	277	1324.96990000000005	17
1125	59	5279	237	621.435100000000034	8
1125	60	3096	124	784.295600000000036	17
1125	61	9548	180	1225.6223	26
1125	62	8383	147	1592.17419999999993	4
1125	63	8221	75	326.475500000000011	46
1125	64	369	265	1145.07500000000005	11
1125	65	4846	203	1387.38249999999994	46
1125	66	4037	254	157.013800000000003	44
1125	67	8189	147	1212.48450000000003	22
1125	68	271	243	531.739599999999996	8
1125	69	2620	44	1559.2802999999999	29
1125	70	3411	21	1479.84860000000003	2
1125	71	1828	112	878.076800000000048	3
1125	72	4909	125	1149.19509999999991	46
1125	73	3023	86	840.149700000000053	39
1125	74	1787	15	1620.59619999999995	29
1125	75	7389	170	488.848700000000008	35
1125	76	3087	242	1472.89959999999996	5
1125	77	633	117	1203.50410000000011	10
1125	78	2099	72	632.246200000000044	44
1125	79	3749	84	751.060100000000034	41
1125	80	2047	280	823.521299999999997	30
1125	81	9425	238	798.424399999999991	19
1125	82	4749	281	1542.9511	32
1125	83	7354	9	1312.44309999999996	13
1125	84	2773	46	1806.72350000000006	30
1125	85	9681	153	35.1616	5
1126	1	4074	124	1452.65039999999999	30
1126	2	4560	18	1575.25999999999999	7
1126	3	9075	92	1102.6572000000001	31
1126	4	8717	290	729.322700000000054	20
1126	5	2320	21	451.343399999999974	19
1126	6	3027	239	88.1645000000000039	20
1126	7	8626	165	1896.75410000000011	11
1126	8	6137	24	262.638699999999972	8
1126	9	746	257	185.821300000000008	42
1126	10	4866	55	321.978700000000003	19
1126	11	2209	94	523.631200000000035	1
1126	12	609	39	1379.01870000000008	28
1126	13	4381	29	1987.58960000000002	2
1126	14	6319	278	680.619000000000028	21
1126	15	5269	89	1177.42239999999993	18
1126	16	3329	299	860.649400000000014	9
1126	17	6633	83	1938.6862000000001	35
1126	18	1229	266	1298.43740000000003	26
1126	19	4017	91	404.617399999999975	48
1126	20	5829	289	1147.53440000000001	21
1126	21	4686	189	771.051799999999957	33
1126	22	8400	41	75.1543000000000063	13
1126	23	4893	34	1597.10629999999992	7
1126	24	224	102	598.878100000000018	29
1126	25	2376	251	1792.88650000000007	39
1126	26	7926	230	1696.23099999999999	49
1126	27	2714	130	213.847499999999997	11
1126	28	9432	245	1716.80330000000004	26
1126	29	3701	203	911.979199999999992	32
1126	30	1214	36	513.294300000000021	46
1126	31	7613	44	1158.18180000000007	41
1126	32	1260	82	258.631899999999973	16
1126	33	2124	125	1332.06230000000005	34
1126	34	9805	148	910.554200000000037	11
1126	35	6980	7	1205.07429999999999	12
1126	36	9921	192	291.879999999999995	25
1126	37	3546	212	1487.04009999999994	35
1126	38	7712	120	1374.4348	48
1126	39	4108	298	1870.32050000000004	24
1126	40	2481	47	1711.66599999999994	37
1126	41	2991	150	32.4570000000000007	16
1126	42	4563	281	165.501299999999986	10
1126	43	5414	165	941.52819999999997	40
1126	44	9602	103	624.566500000000019	40
1126	45	4201	253	974.519499999999994	45
1126	46	5384	27	1728.27359999999999	43
1126	47	5238	248	1453.57709999999997	37
1126	48	6233	217	1984.05790000000002	39
1126	49	6674	234	1438.14750000000004	28
1126	50	3119	140	1904.91339999999991	33
1126	51	5586	82	432.908000000000015	6
1126	52	7733	125	1276.09009999999989	25
1126	53	104	219	114.647800000000004	5
1126	54	4527	281	1499.24540000000002	15
1126	55	4673	267	650.786100000000033	1
1126	56	6782	230	947.362499999999955	36
1126	57	315	9	530.889999999999986	26
1126	58	4425	221	808.230199999999968	41
1126	59	8426	128	418.224300000000028	36
1126	60	6472	219	1715.47039999999993	42
1126	61	5320	91	264.588099999999997	38
1126	62	7832	234	1081.33159999999998	12
1126	63	7864	183	1072.60519999999997	13
1126	64	8429	84	508.850399999999979	40
1126	65	6426	254	334.659100000000024	44
1126	66	6704	241	1388.46049999999991	2
1126	67	3641	273	1188.69959999999992	44
1126	68	7891	77	715.941599999999994	13
1126	69	1415	188	168.646800000000013	33
1126	70	537	227	847.997600000000034	1
1126	71	7274	28	466.422000000000025	35
1126	72	9955	174	1080.64429999999993	12
1126	73	4818	65	923.955100000000016	38
1126	74	7103	77	1074.51649999999995	13
1126	75	3477	204	530.819200000000023	48
1126	76	1423	244	811.663599999999974	13
1126	77	8971	257	1308.4867999999999	39
1126	78	8723	59	1255.03580000000011	12
1126	79	4479	175	1471.47759999999994	35
1126	80	8160	157	634.75509999999997	43
1126	81	3273	68	1112.32189999999991	9
1126	82	21	82	565.756700000000023	25
1126	83	5295	30	1944.04140000000007	32
1126	84	5036	241	1870.01790000000005	1
1126	85	4901	54	1715.50980000000004	42
1126	86	4646	113	736.299399999999991	47
1127	1	31	44	1122.96350000000007	5
1127	2	6283	145	1643.61950000000002	16
1127	3	5009	227	716.552400000000034	30
1127	4	6717	113	438.184500000000014	22
1127	5	9154	22	1123.41570000000002	43
1127	6	7923	16	1935.44309999999996	8
1127	7	3648	62	1850.90290000000005	47
1127	8	5909	208	1343.48019999999997	2
1127	9	6779	247	665.504500000000007	49
1127	10	3598	0	766.152600000000007	26
1127	11	4426	289	836.664300000000026	43
1127	12	1485	100	835.528299999999945	16
1127	13	1845	132	272.039300000000026	46
1127	14	7597	254	914.530899999999974	17
1127	15	9715	288	108.8596	15
1127	16	5339	19	742.66840000000002	39
1127	17	5166	282	215.18119999999999	40
1127	18	6668	263	1161.74639999999999	47
1127	19	8030	247	1197.75360000000001	43
1127	20	2441	222	44.0641999999999996	11
1127	21	9127	86	1450.80700000000002	22
1127	22	4397	222	277.09129999999999	41
1127	23	7282	9	481.806100000000015	33
1127	24	882	192	262.407600000000002	44
1127	25	872	1	111.574600000000004	18
1127	26	5595	30	1776.87509999999997	33
1127	27	620	124	1593.33349999999996	6
1127	28	9818	221	768.155600000000049	12
1127	29	4246	296	849.286600000000021	35
1127	30	5440	238	911.564399999999978	32
1127	31	5365	117	436.455499999999972	6
1127	32	8341	133	586.634400000000028	47
1128	1	9692	255	1499.63799999999992	6
1128	2	8223	129	63.4281999999999968	39
1128	3	8185	211	1027.27719999999999	39
1128	4	600	156	1673.26649999999995	21
1128	5	5478	36	1331.98569999999995	21
1128	6	4085	98	210.957600000000014	30
1128	7	9289	7	103.226500000000001	12
1128	8	2708	221	1648.81140000000005	6
1128	9	3452	238	837.773500000000013	36
1128	10	3748	208	855.59820000000002	35
1128	11	7173	105	1014.02549999999997	15
1128	12	8363	66	116.329599999999999	33
1128	13	1160	113	1537.40300000000002	7
1128	14	14	216	444.449099999999987	13
1128	15	892	104	726.186000000000035	5
1128	16	5377	253	1004.39319999999998	22
1128	17	3640	49	1614.03999999999996	40
1128	18	618	117	1953.9516000000001	3
1128	19	39	57	1549.44489999999996	47
1128	20	4317	148	726.99210000000005	29
1128	21	5037	127	1344.71469999999999	29
1128	22	7116	50	682.63779999999997	11
1128	23	7577	163	1501.38660000000004	26
1128	24	5336	50	255.704399999999993	2
1128	25	3389	296	1570.97299999999996	47
1128	26	4284	154	696.707899999999995	48
1128	27	2036	168	251.067399999999992	44
1128	28	9631	254	1328.79209999999989	22
1128	29	7705	179	316.844200000000001	47
1128	30	2519	104	456.405599999999993	7
1128	31	8379	178	639.614100000000008	17
1128	32	7544	21	1371.58490000000006	37
1128	33	7199	83	1134.1860999999999	25
1128	34	6259	54	480.143500000000017	37
1128	35	9008	258	147.48429999999999	37
1128	36	7824	66	1462.03009999999995	11
1128	37	4366	160	1866.37030000000004	19
1128	38	3492	210	1518.70610000000011	48
1128	39	1410	149	1625.91329999999994	16
1128	40	7615	182	209.019200000000012	48
1128	41	597	63	1086.79770000000008	11
1128	42	3845	87	1732.25250000000005	42
1128	43	8795	238	619.978399999999965	27
1128	44	6267	90	987.009400000000028	29
1128	45	786	209	635.360400000000027	42
1128	46	7383	298	1352.59179999999992	33
1128	47	3034	51	1136.7826	30
1128	48	8716	8	1887.98870000000011	1
1128	49	8317	38	772.832199999999943	46
1128	50	2943	174	956.970400000000041	9
1128	51	3976	192	1338.50099999999998	1
1128	52	36	129	1953.73669999999993	25
1128	53	2870	295	1085.34789999999998	31
1128	54	7488	142	1258.20360000000005	49
1128	55	2564	144	1582.01240000000007	2
1128	56	7369	147	353.846799999999973	11
1128	57	9008	231	933.225500000000011	21
1128	58	2420	111	292.204900000000009	39
1128	59	5203	93	1314.01340000000005	24
1128	60	4799	266	1112.09799999999996	6
1128	61	5709	92	720.635800000000017	29
1128	62	3540	163	694.414099999999962	37
1128	63	4773	272	1761.5299	22
1128	64	6647	164	165.262799999999999	39
1128	65	4177	255	1598.69830000000002	46
1128	66	464	265	563.041799999999967	48
1128	67	3129	234	1504.69470000000001	43
1128	68	9149	160	1415.44879999999989	30
1128	69	1082	244	274.507799999999975	23
1128	70	3003	185	1441.60390000000007	18
1128	71	2113	269	571.143199999999979	11
1128	72	2392	220	614.940000000000055	30
1128	73	5949	88	1514.70059999999989	10
1128	74	3968	118	1880.42499999999995	16
1128	75	7915	13	593.572099999999978	31
1128	76	3652	207	1331.64580000000001	25
1128	77	2697	116	372.250800000000027	48
1128	78	1470	149	905.379900000000021	40
1128	79	2050	242	1408.55819999999994	43
1129	1	4433	117	1369.06500000000005	28
1129	2	1161	128	995.069299999999998	32
1129	3	3155	180	881.604100000000017	26
1129	4	9972	240	1130.83359999999993	13
1129	5	7213	276	1149.77299999999991	5
1129	6	3286	42	443.041299999999978	11
1129	7	8419	176	133.347000000000008	25
1129	8	4893	9	1236.05749999999989	14
1129	9	3146	5	279.165599999999984	33
1129	10	5808	292	1018.74279999999999	38
1129	11	988	123	1802.67959999999994	20
1129	12	3979	129	1945.67820000000006	34
1130	1	1101	64	1627.49479999999994	40
1130	2	8964	204	150.047899999999998	38
1130	3	6171	96	445.083700000000022	36
1130	4	3284	165	1208.64049999999997	39
1130	5	6918	166	1110.9529	48
1130	6	6049	231	699.852399999999989	33
1130	7	9935	154	1132.3605	44
1130	8	4998	246	1402.19779999999992	41
1130	9	3512	163	555.05460000000005	1
1130	10	2606	18	42.7526999999999973	35
1130	11	2714	262	964.343399999999974	38
1130	12	8587	74	1562.6395	43
1130	13	5583	24	1673.97479999999996	42
1130	14	2184	124	121.242500000000007	49
1130	15	6217	284	467.79849999999999	42
1130	16	7992	207	1804.5764999999999	15
1130	17	7934	124	1691.17039999999997	14
1130	18	1294	37	1479.92599999999993	16
1130	19	4946	192	1404.84159999999997	46
1130	20	8015	202	1819.44239999999991	4
1130	21	3207	243	303.797300000000007	40
1130	22	9079	64	1529.96289999999999	1
1130	23	6011	150	1849.77359999999999	2
1130	24	6140	53	1756.58349999999996	30
1130	25	7379	104	902.519999999999982	18
1130	26	8635	159	606.458999999999946	6
1130	27	8198	20	1597.78590000000008	27
1130	28	8207	212	73.5725000000000051	38
1130	29	749	142	622.461500000000001	44
1130	30	9513	3	1894.55330000000004	36
1130	31	981	79	696.053999999999974	26
1130	32	134	152	396.115700000000004	9
1130	33	9882	155	129.089699999999993	41
1130	34	3056	61	1097.05359999999996	37
1130	35	7521	191	1286.02500000000009	20
1130	36	6469	1	715.990199999999959	44
1130	37	2504	297	1142.98710000000005	43
1130	38	3328	1	1713.29449999999997	35
1130	39	7310	52	1600.60490000000004	30
1130	40	9100	147	257.272100000000023	4
1130	41	4237	259	115.967500000000001	25
1130	42	1570	223	103.015600000000006	36
1130	43	306	227	1653.47330000000011	42
1130	44	145	16	1755.59909999999991	21
1130	45	1104	166	1029.46350000000007	24
1130	46	2222	15	440.592499999999973	8
1130	47	5336	266	21.1219000000000001	40
1130	48	9943	10	795.187099999999987	44
1130	49	1538	289	1294.80230000000006	19
1130	50	5620	215	1447.61359999999991	6
1130	51	5217	152	1869.07629999999995	44
1130	52	7196	177	1842.48559999999998	43
1130	53	5440	209	1787.89850000000001	23
1130	54	3490	148	181.691399999999987	42
1130	55	1456	41	196.946699999999993	11
1130	56	7601	61	1822.77369999999996	27
1130	57	8499	159	1841.04500000000007	45
1130	58	2770	193	1280.79500000000007	23
1130	59	2984	149	669.342599999999948	12
1130	60	9432	221	1451.44280000000003	26
1130	61	2958	200	1120.72530000000006	23
1130	62	8456	206	1951.73039999999992	27
1130	63	312	221	1001.14229999999998	40
1130	64	5740	237	50.5328999999999979	9
1130	65	3327	71	270.955199999999991	10
1130	66	8303	28	1767.9541999999999	6
1130	67	5870	226	169.144900000000007	33
1130	68	8883	29	718.61749999999995	27
1130	69	988	103	703.140700000000038	16
1130	70	4557	35	1364.25250000000005	46
1130	71	3251	288	339.091400000000021	48
1130	72	922	26	59.2259999999999991	6
1130	73	3207	220	1151.49219999999991	37
1130	74	8155	102	789.93769999999995	5
1130	75	7510	146	1789.82179999999994	22
1130	76	9727	102	1946.25060000000008	16
1130	77	2190	265	995.014900000000011	38
1130	78	694	98	1301.57130000000006	22
1130	79	2375	91	1271.44370000000004	18
1130	80	9483	94	1678.78400000000011	42
1130	81	5481	72	1161.23649999999998	17
1130	82	2132	168	193.625799999999998	26
1130	83	5485	264	1777.47330000000011	9
1130	84	2596	295	418.0077	42
1130	85	6182	197	1402.17090000000007	18
1131	1	3144	1	405.577600000000018	38
1131	2	6242	18	1439.81400000000008	22
1131	3	1203	35	463.228000000000009	36
1131	4	5286	220	1685.22649999999999	25
1131	5	5679	27	995.638799999999947	30
1131	6	5160	274	1067.19049999999993	39
1131	7	4923	30	1691.03860000000009	16
1131	8	5100	244	1699.69319999999993	38
1131	9	8895	67	1659.11259999999993	22
1131	10	7132	22	1653.6862000000001	44
1131	11	3258	115	1231.80799999999999	22
1131	12	1723	188	1497.41110000000003	8
1131	13	8886	121	1577.11500000000001	12
1132	1	9051	110	376.657800000000009	47
1132	2	7638	212	1870.52009999999996	11
1132	3	4618	289	421.206399999999974	6
1132	4	6670	40	1188.11729999999989	5
1132	5	943	295	1681.36200000000008	21
1132	6	7135	42	31.6137000000000015	41
1132	7	8438	101	1748.43100000000004	15
1132	8	3254	187	477.814900000000023	2
1132	9	8838	114	1089.6271999999999	14
1132	10	6863	162	1873.52119999999991	30
1132	11	4563	125	786.973899999999958	45
1132	12	6024	270	497.741100000000017	33
1132	13	202	11	1229.17409999999995	33
1132	14	331	241	1724.23430000000008	32
1132	15	7106	216	496.655100000000004	44
1132	16	42	178	1023.06939999999997	33
1132	17	5783	100	614.444399999999973	21
1132	18	1842	134	1278.72659999999996	11
1132	19	2889	155	1593.22289999999998	45
1132	20	2818	140	1503.67669999999998	25
1132	21	3571	179	1806.62959999999998	35
1132	22	5953	104	608.224399999999946	8
1132	23	5651	86	230.578100000000006	34
1132	24	7143	232	92.1326999999999998	10
1132	25	7948	93	1810.94399999999996	15
1132	26	8328	21	1686.25900000000001	35
1132	27	9455	150	1459.66589999999997	6
1132	28	7296	41	1234.1108999999999	2
1132	29	5845	129	230.029699999999991	42
1132	30	7740	243	1210.47350000000006	5
1132	31	2149	134	1644.0293999999999	28
1132	32	5035	6	264.038400000000024	38
1132	33	5019	39	877.68769999999995	41
1132	34	8673	72	1452.79099999999994	6
1132	35	657	77	1273.09059999999999	6
1132	36	8588	212	672.21410000000003	16
1132	37	7971	158	777.671399999999949	21
1132	38	8601	16	565.792500000000018	42
1132	39	6360	67	1152.01219999999989	2
1132	40	6279	32	751.694899999999961	44
1132	41	7661	254	149.675999999999988	12
1132	42	5651	136	415.822900000000004	47
1132	43	706	192	218.113400000000013	46
1132	44	3144	278	712.152399999999943	37
1132	45	9425	257	1003.99459999999999	13
1132	46	2198	180	211.56280000000001	14
1132	47	8322	8	1513.8098	13
1132	48	1508	119	1999.7165	20
1132	49	3551	240	336.752700000000004	25
1132	50	6542	165	1385.59580000000005	33
1132	51	9655	265	1092.78490000000011	12
1132	52	5621	15	1441.4378999999999	6
1132	53	413	265	1214.06629999999996	7
1132	54	7776	201	1817.65180000000009	9
1133	1	5445	33	909.689899999999966	43
1133	2	6546	144	267.77679999999998	24
1133	3	4411	35	1019.55510000000004	37
1133	4	9732	233	1228.45190000000002	43
1133	5	3561	205	780.134699999999953	43
1133	6	5048	94	389.574900000000014	46
1133	7	9941	11	1207.73389999999995	24
1133	8	6866	261	800.156399999999962	17
1133	9	3109	279	202.88839999999999	27
1133	10	4423	145	1248.36640000000011	5
1133	11	6308	289	865.134900000000016	36
1133	12	8548	33	500.861699999999985	21
1133	13	1505	67	901.587099999999964	42
1133	14	7889	106	15.0868000000000002	17
1133	15	8630	104	1700.33809999999994	35
1133	16	8280	227	1060.52970000000005	16
1133	17	4202	293	1062.39650000000006	33
1133	18	2864	192	586.852499999999964	6
1133	19	1031	299	941.557900000000018	6
1133	20	6036	57	1424.77019999999993	43
1133	21	3493	114	852.940000000000055	12
1133	22	2901	280	525.510800000000017	49
1133	23	1183	263	1487.3429000000001	31
1133	24	9404	152	1437.92380000000003	27
1133	25	5765	192	826.361400000000003	14
1133	26	1664	216	869.832300000000032	40
1133	27	9329	176	181.874099999999999	2
1133	28	782	224	875.890800000000013	47
1133	29	7813	292	754.081800000000044	39
1133	30	7802	115	1711.78369999999995	29
1133	31	6327	41	1669.31179999999995	35
1133	32	7609	279	1161.5603000000001	15
1133	33	3404	128	1280.33320000000003	49
1133	34	2171	90	1197.18720000000008	12
1133	35	1960	5	1655.17640000000006	20
1133	36	8900	166	1805.93280000000004	24
1133	37	3035	233	972.361200000000053	5
1133	38	4194	115	1938.23209999999995	46
1133	39	2814	201	1883.69789999999989	2
1133	40	7002	193	1976.30439999999999	14
1133	41	2823	155	531.884300000000053	21
1133	42	501	145	1751.93290000000002	35
1133	43	9107	51	742.939499999999953	49
1133	44	9815	73	354.32510000000002	26
1133	45	4369	257	1766.24129999999991	38
1133	46	832	59	1442.14910000000009	31
1133	47	7837	73	509.861800000000017	13
1133	48	308	276	580.056900000000041	32
1133	49	8179	214	313.17919999999998	36
1133	50	8775	21	592.82510000000002	6
1133	51	3169	111	103.395799999999994	37
1133	52	7394	267	1846.6690000000001	18
1133	53	6855	158	1147.82690000000002	32
1133	54	3739	183	376.661400000000015	26
1133	55	5000	9	1403.83729999999991	47
1133	56	8534	164	650.10590000000002	10
1133	57	7349	95	1158.82009999999991	13
1133	58	2407	111	1589.64329999999995	2
1133	59	4628	161	248.765299999999996	8
1133	60	1016	158	536.476199999999949	47
1133	61	9234	257	1251.86339999999996	10
1133	62	265	226	282.56189999999998	21
1133	63	7866	210	1412.50440000000003	26
1133	64	5763	130	1025.13200000000006	13
1133	65	5473	235	214.360800000000012	47
1133	66	137	8	1124.34840000000008	23
1133	67	3062	243	471.245799999999974	3
1133	68	4445	30	1064.87020000000007	39
1133	69	9960	284	1613.23199999999997	15
1133	70	5466	283	22.3634999999999984	1
1133	71	4679	76	452.321500000000015	14
1133	72	4407	200	804.732899999999972	3
1133	73	4533	196	1350.92370000000005	20
1133	74	6978	280	64.1770999999999958	29
1133	75	7578	25	988.855099999999993	13
1134	1	595	231	260.130899999999997	35
1134	2	2002	128	552.692000000000007	22
1134	3	7423	137	1749.94430000000011	14
1134	4	2940	40	1565.25649999999996	43
1134	5	5982	122	1189.2822000000001	8
1134	6	4102	6	1101.74129999999991	12
1134	7	3266	269	967.141600000000039	47
1135	1	5133	31	1152.8918000000001	30
1135	2	8521	86	297.006599999999992	33
1135	3	4695	235	1907.77449999999999	18
1135	4	9996	190	1601.75999999999999	15
1135	5	3762	240	1611.00109999999995	24
1135	6	4825	43	1288.94200000000001	28
1135	7	1441	115	611.423999999999978	12
1135	8	7388	271	1515.12349999999992	7
1135	9	9840	278	1193.2958000000001	33
1135	10	8184	279	1554.1081999999999	3
1135	11	4937	221	855.638599999999997	13
1135	12	4199	181	450.064799999999991	41
1135	13	114	275	410.056100000000015	12
1135	14	3111	237	573.239000000000033	38
1135	15	2953	280	495.701799999999992	45
1135	16	2227	43	750.38149999999996	5
1135	17	3841	216	183.10990000000001	49
1135	18	8352	44	50.5075000000000003	48
1135	19	9798	69	1421.84950000000003	47
1135	20	767	123	593.03589999999997	7
1135	21	7689	268	1382.38609999999994	3
1135	22	1621	238	108.815399999999997	20
1135	23	9053	116	621.643900000000031	46
1135	24	2339	103	274.711500000000001	11
1135	25	4746	44	1812.0918999999999	12
1135	26	3870	184	704.366200000000049	26
1135	27	6991	43	1102.39679999999998	42
1135	28	254	207	1047.72029999999995	7
1135	29	475	99	271.440699999999993	42
1135	30	3129	19	1164.51350000000002	37
1135	31	4988	206	138.687700000000007	20
1135	32	3616	38	714.895899999999983	25
1135	33	437	278	435.635699999999986	37
1135	34	2401	111	1596.94830000000002	2
1135	35	3591	132	1397.0938000000001	42
1135	36	8389	173	725.403999999999996	14
1135	37	2005	255	291.48599999999999	17
1135	38	318	178	1245.3436999999999	30
1135	39	893	92	417.466999999999985	49
1135	40	7963	252	1178.89239999999995	39
1135	41	2346	265	1291.04089999999997	32
1135	42	2112	18	1431.89370000000008	27
1135	43	7700	88	992.111599999999953	25
1135	44	524	280	1586.51250000000005	4
1135	45	3020	152	1423.60110000000009	38
1135	46	8033	288	1770.88599999999997	29
1135	47	2342	124	600.541699999999992	31
1135	48	7086	159	1039.14509999999996	6
1135	49	3362	110	1359.7831000000001	29
1135	50	4975	143	1024.85220000000004	17
1136	1	1328	282	410.990700000000004	22
1136	2	6828	277	27.5329000000000015	33
1136	3	4236	6	969.88779999999997	34
1136	4	3109	184	1264.47209999999995	30
1136	5	5904	239	1103.4840999999999	47
1136	6	8827	85	1104.56439999999998	45
1136	7	1101	132	871.605199999999968	41
1136	8	5574	258	281.948399999999992	20
1136	9	7967	83	1415.30369999999994	26
1136	10	57	121	1372.99829999999997	32
1136	11	6881	76	1295.20839999999998	13
1136	12	2817	20	1848.16370000000006	28
1136	13	1090	251	1281.2795000000001	34
1136	14	7367	30	1890.74600000000009	5
1136	15	8675	234	637.282100000000014	7
1136	16	1552	219	1798.54269999999997	49
1136	17	1885	203	1990.28289999999993	23
1136	18	8872	35	71.9930999999999983	37
1136	19	2926	151	1598.79310000000009	39
1136	20	9820	154	1632.39149999999995	37
1136	21	807	183	497.186399999999992	2
1136	22	7012	258	1468.9543000000001	10
1136	23	1603	98	800.37620000000004	38
1136	24	5618	262	600.565900000000056	2
1136	25	3128	89	852.632200000000012	9
1136	26	3752	273	26.0075000000000003	23
1136	27	4092	205	519.769699999999943	26
1136	28	4426	71	514.829700000000003	36
1136	29	521	196	1093.55349999999999	33
1136	30	5339	151	1654.03089999999997	1
1136	31	2973	224	42.7676000000000016	45
1136	32	3953	166	247.743899999999996	32
1136	33	2223	189	188.322399999999988	9
1136	34	9286	68	774.63919999999996	45
1136	35	5619	16	694.44380000000001	34
1136	36	4461	208	876.752399999999966	21
1136	37	2756	43	126.059600000000003	3
1136	38	5548	62	1929.20090000000005	21
1136	39	2207	36	1304.41450000000009	7
1136	40	4537	80	1615.16370000000006	29
1136	41	3982	136	554.76400000000001	29
1136	42	5661	100	372.738699999999994	19
1136	43	331	178	1627.03860000000009	12
1136	44	4545	298	805.258299999999963	2
1136	45	3402	218	191.264499999999998	35
1136	46	2413	1	450.251700000000028	35
1136	47	2094	196	1142.99459999999999	24
1136	48	5460	112	1268.63799999999992	22
1136	49	8174	243	946.304399999999987	44
1136	50	801	254	1398.5773999999999	33
1136	51	6125	291	451.146900000000016	16
1136	52	9122	62	1355.58230000000003	14
1136	53	8552	182	938.156299999999987	44
1136	54	384	89	525.466800000000035	47
1136	55	1817	146	1065.2183	20
1136	56	6916	249	551.800799999999981	48
1136	57	4826	281	1448.20479999999998	16
1136	58	8954	218	1658.79500000000007	24
1136	59	334	231	69.9969999999999999	48
1136	60	6131	171	1414.66280000000006	22
1136	61	634	132	116.726799999999997	18
1136	62	9872	230	664.616800000000012	13
1136	63	3242	86	1762.19229999999993	19
1136	64	5255	121	1401.96820000000002	15
1136	65	6616	188	1600.16560000000004	13
1136	66	8207	186	1135.51700000000005	29
1136	67	3213	184	343.507999999999981	13
1136	68	8416	213	848.002700000000004	38
1136	69	9264	277	835.323200000000043	37
1136	70	2070	1	292.132999999999981	17
1136	71	4475	73	402.827600000000018	11
1136	72	9225	21	635.166200000000003	19
1136	73	4116	239	75.0618999999999943	23
1136	74	3043	151	1001.33640000000003	17
1136	75	5875	282	375.039800000000014	7
1136	76	1721	179	1940.64769999999999	34
1136	77	5544	158	1821.95880000000011	48
1136	78	1109	268	619.85590000000002	20
1136	79	1419	54	1454.8746000000001	15
1136	80	8134	79	1291.29780000000005	7
1136	81	7507	217	913.44539999999995	40
1136	82	6096	159	346.607399999999984	35
1136	83	9355	102	1172.10140000000001	32
1136	84	4519	199	899.715299999999957	5
1136	85	2112	108	1178.42440000000011	17
1136	86	4823	250	1881.98049999999989	21
1136	87	7520	28	405.866899999999987	48
1136	88	1967	216	802.121099999999956	32
1136	89	324	38	451.690200000000004	24
1136	90	2557	106	916.047699999999963	30
1136	91	3747	275	1395.97949999999992	46
1136	92	6284	89	1559.03179999999998	30
1136	93	6789	16	1314.70540000000005	41
1136	94	4809	99	377.379900000000021	18
1136	95	6313	2	1291.04639999999995	47
1136	96	8948	220	1226.71090000000004	5
1136	97	3698	90	1514.45579999999995	40
1136	98	3953	61	1157.4206999999999	7
1137	1	3414	133	728.836199999999963	41
1137	2	2281	135	1961.2360000000001	5
1137	3	4110	6	1760.19000000000005	10
1137	4	294	164	26.3325999999999993	12
1137	5	8714	13	1810.84120000000007	2
1137	6	6364	101	384.833500000000015	22
1137	7	6331	260	377.005600000000015	34
1137	8	7403	66	1537.93810000000008	19
1137	9	3287	271	997.316000000000031	39
1137	10	5207	28	1786.89979999999991	2
1137	11	1308	174	1315.4378999999999	49
1137	12	2698	56	1636.702	20
1137	13	3113	104	1790.2518	30
1137	14	8433	5	273.560400000000016	32
1137	15	2165	96	1175.77620000000002	37
1137	16	6547	83	758.63779999999997	36
1137	17	6457	46	1351.30079999999998	41
1137	18	4228	105	1107.7038	31
1137	19	8530	84	276.781400000000019	47
1137	20	7852	272	756.487600000000043	14
1137	21	5313	131	178.024900000000002	10
1137	22	4783	230	986.5625	5
1137	23	8494	110	1020.30089999999996	27
1137	24	889	190	1236.05889999999999	5
1137	25	8580	88	320.644999999999982	1
1137	26	5223	223	1318.41529999999989	12
1137	27	4237	138	818.291699999999992	21
1137	28	2500	97	1697.10580000000004	40
1137	29	4997	29	1788.07300000000009	24
1137	30	6315	28	1064.96980000000008	16
1137	31	8962	79	1431.50690000000009	20
1137	32	9702	184	469.414400000000001	23
1137	33	6472	137	945.871800000000007	4
1137	34	3387	11	364.109199999999987	30
1137	35	7892	253	1333.82799999999997	11
1137	36	8424	219	1316.81269999999995	4
1137	37	5078	113	1778.93720000000008	36
1137	38	8819	184	1829.94859999999994	36
1137	39	801	91	746.23599999999999	21
1137	40	8302	159	651.518500000000017	28
1137	41	6046	75	1094.49350000000004	6
1137	42	8160	173	1997.25009999999997	3
1137	43	655	242	739.44640000000004	16
1137	44	6118	190	906.286600000000021	8
1137	45	3113	195	671.202800000000025	33
1137	46	5025	115	1867.61920000000009	27
1137	47	789	245	1249.4683	34
1137	48	3090	62	432.876700000000028	25
1137	49	9159	284	1875.45790000000011	17
1137	50	4695	279	903.576599999999985	6
1137	51	940	296	392.685400000000016	8
1137	52	6745	221	90.7794999999999987	24
1137	53	5771	33	178.95750000000001	23
1137	54	8174	210	1496.3288	49
1137	55	7986	289	973.024800000000027	3
1137	56	8537	274	128.0565	8
1137	57	4367	102	839.516100000000051	14
1137	58	4919	61	1853.06359999999995	45
1137	59	6538	94	1305.53600000000006	24
1137	60	1327	81	1242.57420000000002	20
1137	61	5697	0	843.267600000000016	23
1137	62	1718	145	1537.96589999999992	23
1137	63	6675	159	423.105000000000018	34
1137	64	1049	221	420.082899999999995	28
1137	65	2779	263	1065.11689999999999	16
1137	66	2406	15	755.541100000000029	41
1137	67	1408	36	1025.91589999999997	2
1137	68	3334	80	821.866399999999999	22
1137	69	7637	129	127.418899999999994	5
1137	70	6481	166	1178.45689999999991	12
1137	71	2402	219	642.127299999999991	16
1137	72	6920	268	1651.51340000000005	45
1137	73	317	246	267.581500000000005	33
1137	74	6421	23	1283.97640000000001	33
1137	75	5	2	1382.22600000000011	44
1137	76	6777	44	572.483600000000024	24
1138	1	4199	262	646.020800000000008	10
1138	2	2550	239	1786.45190000000002	5
1138	3	7576	143	1412.6092000000001	5
1138	4	7429	195	1368.54880000000003	4
1138	5	1565	29	1393.41720000000009	16
1138	6	254	224	601.124400000000037	32
1138	7	3372	212	948.236999999999966	44
1138	8	4986	63	295.094899999999996	22
1138	9	9275	249	1100.39850000000001	43
1138	10	1490	111	332.836200000000019	41
1138	11	7537	130	718.094699999999989	16
1138	12	8188	236	1327.71129999999994	16
1138	13	574	103	1974.13000000000011	4
1138	14	7069	248	958.449700000000007	34
1138	15	7805	233	948.368399999999951	49
1138	16	6427	17	1381.12329999999997	39
1138	17	683	43	878.16700000000003	40
1138	18	8404	108	863.219900000000052	49
1138	19	1107	250	728.985599999999977	40
1138	20	3935	261	416.916499999999985	18
1138	21	907	67	1767.97280000000001	24
1138	22	8239	83	597.511499999999955	22
1138	23	957	59	524.633500000000026	18
1138	24	9770	271	28.0121000000000002	16
1138	25	1591	114	1122.90120000000002	15
1138	26	1799	33	1146.89550000000008	28
1138	27	9387	295	1376.85490000000004	36
1139	1	75	23	1167.41239999999993	20
1139	2	9803	220	1925.17640000000006	2
1139	3	7709	62	106.689499999999995	25
1139	4	7234	280	440.555799999999977	37
1139	5	9997	29	595.789200000000051	44
1139	6	3409	185	1802.95129999999995	31
1139	7	1757	27	114.386700000000005	13
1139	8	8978	45	312.541699999999992	2
1139	9	8756	175	182.582300000000004	20
1139	10	7692	171	865.854900000000043	31
1139	11	5126	244	106.587000000000003	25
1139	12	5924	99	1790.44190000000003	26
1139	13	5849	104	1910.44669999999996	9
1139	14	8305	99	153.65809999999999	31
1139	15	9553	43	1372.16679999999997	30
1139	16	1658	206	1718.09249999999997	18
1139	17	6341	4	1813.18540000000007	46
1139	18	6394	141	251.136300000000006	16
1139	19	2735	33	1588.21890000000008	20
1139	20	5253	96	902.515599999999949	42
1139	21	4256	186	1648.52430000000004	34
1139	22	2147	63	84.359099999999998	7
1139	23	2159	106	1996.47929999999997	46
1139	24	6826	63	938.951299999999947	29
1139	25	5034	97	1618.92859999999996	32
1139	26	54	222	1196.18380000000002	47
1139	27	4197	208	916.961900000000014	42
1139	28	5386	196	1033.33819999999992	1
1139	29	279	139	111.151899999999998	13
1139	30	5061	163	947.923999999999978	49
1139	31	3444	60	840.442400000000021	12
1139	32	8898	67	763.282400000000052	22
1139	33	9973	89	402.88330000000002	42
1139	34	9177	66	1836.68499999999995	11
1139	35	8314	193	168.482799999999997	19
1139	36	1553	53	359.939200000000028	26
1139	37	6363	130	672.77189999999996	36
1139	38	3372	280	1831.46620000000007	29
1139	39	4034	42	1331.48720000000003	8
1139	40	2778	273	1712.41730000000007	38
1139	41	5389	93	1307.76870000000008	30
1139	42	9358	68	1743.95669999999996	15
1139	43	955	233	1980.22289999999998	18
1139	44	1852	255	1938.51019999999994	31
1139	45	6653	141	1325.92869999999994	4
1139	46	117	197	1914.0018	24
1139	47	5238	231	1456.52479999999991	23
1139	48	7054	69	703.832099999999969	21
1139	49	6827	95	743.242200000000025	25
1139	50	7904	266	855.048599999999965	21
1139	51	7261	48	1969.79199999999992	39
1139	52	6729	176	1812.4982	28
1139	53	8184	18	1241.03109999999992	22
1139	54	7121	195	394.537699999999973	7
1139	55	1333	165	746.911600000000021	22
1140	1	4994	59	602.902600000000007	9
1140	2	8403	207	1559.09609999999998	40
1140	3	7050	0	1013.51750000000004	26
1140	4	3263	52	1403.1862000000001	23
1140	5	4911	272	702.945900000000051	21
1140	6	957	46	1195.82040000000006	16
1140	7	8304	299	296.637499999999989	40
1140	8	5083	88	1626.67370000000005	31
1140	9	3214	228	1200.80220000000008	40
1140	10	4060	13	1862.51019999999994	7
1140	11	7648	59	1776.02109999999993	44
1140	12	9220	31	1312.69579999999996	12
1140	13	1704	62	554.764099999999985	5
1140	14	8694	245	1631.86410000000001	4
1140	15	4766	181	1812.64789999999994	43
1140	16	438	251	1363.36860000000001	17
1140	17	5645	296	1015.59490000000005	27
1140	18	7377	174	727.091000000000008	11
1140	19	2871	88	394.127099999999984	29
1140	20	2445	83	298.54910000000001	11
1140	21	5199	43	579.379099999999994	28
1140	22	3941	233	1239.12040000000002	49
1140	23	4810	233	1487.07060000000001	17
1140	24	4941	263	620.00649999999996	15
1140	25	9236	51	1289.58369999999991	13
1140	26	8302	80	1921.92579999999998	44
1140	27	848	74	465.875499999999988	7
1140	28	8213	121	1854.30899999999997	31
1140	29	6565	87	1967.43299999999999	32
1140	30	845	209	1002.47050000000002	26
1140	31	6583	77	836.425299999999993	34
1140	32	5672	150	228.713400000000007	18
1140	33	1353	155	1552.63979999999992	10
1140	34	8781	51	239.190300000000008	11
1140	35	8365	67	1294.36930000000007	16
1140	36	4431	77	1255.05709999999999	48
1140	37	8718	38	1259.62049999999999	18
1140	38	7551	173	790.349600000000009	37
1140	39	3406	81	886.970800000000054	2
1140	40	2276	202	333.863299999999981	13
1140	41	4587	139	391.290200000000027	43
1140	42	7715	132	1355.19039999999995	19
1140	43	7381	88	1299.2632000000001	34
1140	44	9761	111	1982.0972999999999	11
1140	45	8269	188	758.750800000000027	10
1140	46	597	86	979.377700000000004	11
1140	47	4986	268	1345.56490000000008	2
1140	48	3440	58	1206.34860000000003	18
1140	49	2117	85	78.6979999999999933	49
1140	50	7906	154	572.474699999999984	16
1140	51	3878	264	1297.04410000000007	28
1140	52	5875	126	459.453199999999981	14
1140	53	8245	8	934.092999999999961	39
1140	54	8693	49	1992.46289999999999	10
1141	1	8871	36	1612.42879999999991	3
1141	2	8263	262	700.488299999999981	38
1141	3	9752	278	884.137100000000032	32
1141	4	4740	245	1345.04040000000009	31
1141	5	7956	147	794.030300000000011	44
1141	6	7760	190	955.213100000000054	2
1141	7	6559	263	1813.05430000000001	5
1141	8	9160	191	232.821699999999993	40
1141	9	5340	236	826.566299999999956	48
1141	10	9154	249	817.820799999999963	8
1141	11	4903	118	521.333200000000033	22
1141	12	1863	274	1797.22890000000007	21
1141	13	9889	190	756.150399999999991	35
1141	14	3335	2	1418.92550000000006	35
1141	15	4754	149	135.306099999999986	26
1141	16	7983	191	1168.2684999999999	11
1141	17	9570	91	1981.57410000000004	18
1141	18	127	255	1804.00360000000001	26
1141	19	1973	195	1982.84449999999993	23
1141	20	8039	126	1560.2998	3
1141	21	2870	16	1004.08989999999994	3
1141	22	5231	42	84.7314999999999969	30
1141	23	1364	100	72.1123999999999938	31
1141	24	9578	128	1767.13670000000002	23
1141	25	6973	227	1694.33979999999997	11
1141	26	7381	198	488.742799999999988	28
1141	27	8645	41	311.519400000000019	39
1141	28	222	289	19.8602999999999987	6
1141	29	1601	190	1176.0005000000001	41
1141	30	82	243	1235.60599999999999	16
1141	31	608	194	24.1297999999999995	14
1141	32	4184	266	812.582599999999957	38
1141	33	6325	101	195.030000000000001	42
1141	34	6938	39	518.72709999999995	24
1141	35	7391	66	791.896200000000022	38
1141	36	6137	190	1116.57179999999994	47
1141	37	4202	286	817.861200000000053	31
1141	38	5365	276	795.458799999999997	45
1141	39	4888	267	1374.90190000000007	23
1141	40	9395	243	286.197600000000023	13
1141	41	8533	71	975.299600000000055	17
1141	42	5237	285	1334.08159999999998	48
1141	43	1196	178	372.904200000000003	5
1141	44	5784	286	351.425000000000011	37
1141	45	9234	7	1496.86989999999992	17
1141	46	6331	87	1529.39159999999993	29
1141	47	7121	241	1059.19959999999992	24
1141	48	2956	97	1683.32850000000008	15
1141	49	529	27	248.234499999999997	14
1141	50	1102	90	1644.61310000000003	22
1142	1	6320	151	1559.3148000000001	3
1142	2	5567	63	1639.27019999999993	44
1142	3	6365	260	1003.00969999999995	30
1142	4	8689	140	1749.28330000000005	46
1142	5	7860	242	1932.44900000000007	45
1142	6	3942	76	1414.70530000000008	12
1142	7	3705	235	1718.58680000000004	32
1142	8	5251	44	755.615699999999947	27
1142	9	7631	113	165.8262	45
1142	10	2121	175	1610.24970000000008	4
1142	11	7230	255	889.149999999999977	20
1142	12	7780	168	1933.08660000000009	16
1142	13	3977	108	1651.54690000000005	12
1142	14	8391	56	395.859500000000025	44
1142	15	747	177	1943.81950000000006	49
1142	16	5645	239	1310.7668000000001	25
1142	17	380	199	1279.88940000000002	16
1142	18	2121	245	1837.91239999999993	17
1142	19	7413	239	1671.6889000000001	13
1142	20	8387	21	990.099399999999946	30
1142	21	544	33	445.259500000000003	42
1142	22	8964	284	1981.61040000000003	25
1142	23	8096	54	582.921699999999987	19
1142	24	5797	146	1917.70299999999997	12
1142	25	9501	40	129.533999999999992	36
1142	26	9427	24	1566.14529999999991	32
1142	27	5038	119	1928.99900000000002	4
1142	28	7984	160	1451.44589999999994	35
1142	29	855	117	650.216199999999958	41
1142	30	6345	75	1149.76209999999992	47
1142	31	7492	53	1737.82140000000004	27
1142	32	2335	255	511.348799999999983	9
1142	33	1542	288	507.331799999999987	1
1142	34	7116	206	1998.53629999999998	4
1142	35	3170	198	1012.47349999999994	18
1142	36	8836	209	1711.71019999999999	39
1142	37	8033	106	850.027000000000044	14
1142	38	4277	222	1624.5462	18
1142	39	5758	128	358.560299999999984	36
1142	40	5685	235	1275.2527	12
1142	41	9691	77	1266.7328	13
1142	42	2427	210	1841.29019999999991	4
1142	43	5707	4	1392.78729999999996	19
1142	44	3502	290	1462.2213999999999	47
1142	45	3524	189	488.822699999999998	6
1142	46	1051	286	1518.72679999999991	30
1142	47	3682	227	1003.91959999999995	36
1142	48	985	208	1799.92360000000008	4
1142	49	4910	126	1893.68290000000002	32
1142	50	7426	96	1389.22869999999989	23
1142	51	2596	231	899.972899999999981	31
1142	52	7711	63	821.789899999999989	5
1142	53	125	91	242.124099999999999	17
1142	54	5828	97	1118.42859999999996	23
1142	55	5857	169	1291.44810000000007	41
1142	56	7054	200	966.673400000000015	14
1142	57	8120	256	1115.47340000000008	35
1142	58	7759	240	1954.94160000000011	19
1142	59	3388	10	351.012699999999995	46
1142	60	4297	9	1380.75780000000009	9
1142	61	9474	57	792.648299999999949	7
1142	62	1707	231	1249.79860000000008	30
1142	63	8186	196	1776.78160000000003	24
1142	64	4406	174	67.8110999999999962	49
1142	65	7768	86	166.022999999999996	34
1142	66	31	70	1422.95550000000003	41
1142	67	6335	3	643.052299999999946	8
1142	68	3894	210	1736.9547	12
1142	69	6835	22	1130.93720000000008	19
1142	70	8259	23	821.897299999999973	21
1142	71	1715	125	143.798900000000003	26
1142	72	2466	13	117.1584	20
1142	73	2563	179	643.791799999999967	16
1142	74	7701	68	346.372700000000009	11
1142	75	6522	179	1815.24430000000007	48
1142	76	2002	158	1653.71319999999992	37
1142	77	4620	76	1187.14400000000001	43
1142	78	5368	286	609.961999999999989	40
1142	79	8405	53	1367.61310000000003	10
1142	80	7604	51	302.767299999999977	26
1142	81	9181	268	1120.95100000000002	5
1142	82	420	180	1391.68209999999999	17
1142	83	872	127	1865.76970000000006	27
1142	84	8338	109	775.11850000000004	49
1142	85	149	74	1894.23919999999998	19
1142	86	7594	145	712.513500000000022	2
1142	87	358	143	1101.28279999999995	19
1142	88	4488	295	1339.75690000000009	39
1142	89	4533	155	172.964100000000002	4
1142	90	8234	176	1627.56539999999995	46
1142	91	8955	107	1014.71289999999999	4
1142	92	4166	170	1998.70170000000007	19
1143	1	5756	49	380.781799999999976	21
1143	2	6556	160	992.564499999999953	1
1143	3	8027	152	338.959699999999998	44
1143	4	6910	287	1682.44049999999993	42
1143	5	5509	55	1809.23829999999998	16
1143	6	2041	64	1626.97769999999991	40
1143	7	2981	145	1550.0963999999999	30
1143	8	7706	37	1458.96060000000011	36
1143	9	9129	148	478.249799999999993	38
1143	10	3909	188	1370.81690000000003	42
1143	11	3810	206	1914.19910000000004	19
1143	12	2063	69	1729.11370000000011	28
1143	13	1825	42	372.565999999999974	17
1143	14	1405	120	1237.16030000000001	26
1143	15	2364	119	1443.2355	47
1143	16	6613	56	1980.86819999999989	14
1143	17	7766	42	409.317600000000027	26
1143	18	9621	260	388.062099999999987	32
1143	19	4117	146	1412.03500000000008	2
1143	20	7520	45	1585.43540000000007	17
1143	21	4158	39	1316.15309999999999	9
1143	22	7013	242	1863.8447000000001	15
1143	23	5285	99	948.765300000000025	28
1143	24	3341	88	587.908400000000029	28
1143	25	35	5	498.153500000000008	49
1143	26	6068	44	267.374700000000018	16
1143	27	6741	164	382.40300000000002	1
1143	28	2305	38	114.618899999999996	41
1143	29	6476	205	155.313799999999986	23
1143	30	281	147	1436.66840000000002	16
1143	31	6655	258	1646.7847999999999	23
1143	32	1737	266	1519.69820000000004	21
1143	33	7648	193	519.339399999999955	16
1143	34	4036	36	320.455699999999979	1
1143	35	3360	234	1986.96769999999992	45
1143	36	699	94	1434.24510000000009	44
1143	37	5003	294	1016.70519999999999	6
1143	38	763	148	1053.35699999999997	33
1143	39	7235	148	200.010500000000008	41
1143	40	2869	188	915.802800000000047	19
1143	41	5532	137	1855.64339999999993	1
1143	42	5177	95	223.400399999999991	35
1143	43	8311	56	1840.57870000000003	33
1143	44	2859	125	1284.06130000000007	34
1143	45	894	153	1652.84320000000002	34
1143	46	7298	171	888.936599999999999	18
1143	47	2912	177	172.181700000000006	44
1143	48	3697	163	1108.32429999999999	3
1143	49	1810	23	220.1541	1
1143	50	5035	171	613.346499999999992	19
1143	51	9854	39	1514.81639999999993	23
1143	52	1930	252	1916.11899999999991	20
1143	53	9136	96	728.236300000000028	47
1143	54	1643	102	1323.16190000000006	20
1143	55	5906	111	364.381700000000023	23
1143	56	3110	118	1002.50329999999997	13
1143	57	2424	283	156.994200000000006	5
1143	58	7110	27	1088.9063000000001	23
1143	59	8850	90	1041.26289999999995	28
1143	60	8775	110	1368.57870000000003	13
1143	61	5796	285	294.08280000000002	16
1143	62	4737	52	1542.30970000000002	44
1143	63	180	151	63.2237000000000009	23
1143	64	6452	138	590.273199999999974	1
1143	65	854	156	1933.04829999999993	25
1143	66	123	202	1495.93080000000009	41
1143	67	8677	145	1768.03019999999992	38
1143	68	6922	83	258.581799999999987	5
1143	69	4716	9	122.910200000000003	36
1143	70	1064	16	529.941400000000044	1
1143	71	6659	284	237.897099999999995	16
1143	72	6282	107	1244.375	22
1143	73	2967	49	1312.40879999999993	17
1143	74	1750	78	1595.28880000000004	42
1143	75	1937	25	1080.92409999999995	42
1143	76	2767	101	1069.05729999999994	18
1143	77	5865	285	1436.81680000000006	39
1143	78	9944	87	1373.17530000000011	13
1143	79	741	69	1968.88560000000007	7
1143	80	216	90	1555.76279999999997	10
1143	81	9915	271	1476.72749999999996	18
1143	82	7635	199	507.37299999999999	19
1143	83	3860	227	1747.1554000000001	16
1143	84	5926	253	1266.06230000000005	49
1144	1	1886	11	1191.10549999999989	4
1144	2	4112	90	1722.66129999999998	6
1144	3	7	159	1864.15730000000008	40
1144	4	7464	148	389.764700000000005	9
1144	5	3620	160	36.3950000000000031	49
1144	6	5671	48	414.308299999999974	23
1144	7	389	176	492.614599999999996	8
1144	8	8032	175	932.449499999999944	17
1144	9	6970	82	246.85499999999999	32
1144	10	9030	100	1206.60100000000011	49
1144	11	8080	222	595.876899999999978	31
1144	12	3245	84	110.878500000000003	21
1144	13	6104	130	316.18180000000001	24
1144	14	2094	80	1650.43229999999994	47
1144	15	2798	25	1822.07780000000002	13
1144	16	7027	42	765.659800000000018	14
1144	17	7089	33	1571.1386	9
1144	18	6613	198	1079.75949999999989	40
1144	19	8256	280	168.2911	30
1144	20	7646	250	161.330099999999987	47
1144	21	1503	99	823.132600000000025	13
1144	22	4247	174	96.6749999999999972	24
1144	23	5215	244	1173.17419999999993	33
1144	24	958	160	1173.37899999999991	42
1144	25	9978	185	796.715900000000033	44
1144	26	4355	27	732.794300000000021	47
1144	27	6427	231	1193.91219999999998	26
1144	28	7254	182	1324.57310000000007	28
1144	29	4299	241	1953.88220000000001	13
1144	30	6725	92	364.797799999999995	46
1145	1	9232	278	863.495999999999981	5
1145	2	7719	75	1861.98540000000003	44
1145	3	6409	192	88.212299999999999	4
1145	4	1767	47	1333.71229999999991	6
1145	5	2861	289	1276.97289999999998	36
1145	6	3062	65	33.2554999999999978	16
1145	7	656	161	1959.14969999999994	38
1145	8	3839	73	942.288000000000011	17
1145	9	7457	165	395.474100000000021	17
1145	10	8683	271	1172.99610000000007	40
1145	11	1705	43	1651.83189999999991	33
1145	12	8812	75	1444.96599999999989	45
1145	13	7012	176	299.230799999999988	5
1145	14	7010	258	1410.74929999999995	45
1145	15	2679	205	1895.94759999999997	36
1145	16	6392	77	399.287300000000016	12
1145	17	715	214	1405.83850000000007	39
1145	18	2753	104	105.269099999999995	33
1145	19	269	163	1062.86030000000005	45
1146	1	4111	260	439.216000000000008	45
1146	2	8255	223	833.585100000000011	37
1146	3	296	174	1929.41120000000001	41
1146	4	4836	32	1026.94859999999994	1
1146	5	4893	130	1022.60940000000005	47
1146	6	4158	138	998.166000000000054	13
1146	7	5878	20	471.141200000000026	32
1146	8	2827	182	1109.32420000000002	43
1146	9	6723	189	1868.16789999999992	26
1146	10	8561	59	1361.48199999999997	21
1146	11	7660	179	739.133100000000013	32
1146	12	5711	37	1741.61500000000001	9
1146	13	6930	215	1600.15059999999994	16
1146	14	7769	281	603.958399999999983	28
1146	15	1781	75	572.818599999999947	9
1146	16	3022	70	1425.95090000000005	18
1146	17	1866	265	365.85250000000002	32
1146	18	810	105	1215.89650000000006	6
1146	19	6339	283	231.009999999999991	36
1146	20	865	221	348.015300000000025	29
1146	21	8003	17	679.011899999999969	12
1146	22	5117	285	385.440400000000011	25
1146	23	1803	286	983.708200000000033	34
1146	24	6876	295	1843.1223	14
1146	25	221	161	1616.20650000000001	47
1146	26	2786	73	974.391200000000026	3
1146	27	3774	190	334.961099999999988	41
1146	28	3096	157	557.575699999999983	47
1146	29	2574	29	1108.10069999999996	44
1146	30	9812	249	303.279100000000028	44
1146	31	3505	3	1570.1110000000001	11
1146	32	7233	109	1321.18010000000004	47
1146	33	6321	145	305.613900000000001	19
1146	34	7089	236	1746.75890000000004	12
1146	35	5210	78	1860.39989999999989	30
1146	36	2204	121	1018.55290000000002	39
1146	37	3812	104	1514.88120000000004	18
1146	38	3239	231	1956.0598	44
1146	39	7714	222	707.491399999999999	27
1146	40	9080	280	1761.68579999999997	16
1146	41	1900	9	1364.45080000000007	19
1146	42	3333	209	1924.66260000000011	25
1146	43	133	80	957.10209999999995	6
1146	44	7607	115	312.318899999999985	40
1146	45	8568	109	1244.40339999999992	37
1146	46	807	152	85.600200000000001	1
1146	47	9950	135	798.310299999999984	42
1146	48	7694	207	891.934099999999944	38
1146	49	7643	181	1899.19730000000004	31
1146	50	937	202	1747.81079999999997	25
1146	51	3799	237	1602.57240000000002	32
1146	52	9046	74	909.945900000000051	31
1146	53	5283	5	1999.4686999999999	29
1146	54	2909	298	1017.04719999999998	15
1146	55	9410	32	1658.10439999999994	40
1146	56	7121	144	1104.12879999999996	37
1146	57	7170	16	1537.20920000000001	16
1146	58	8943	108	388.102599999999995	12
1146	59	9474	290	503.931300000000022	29
1146	60	5875	149	383.684199999999976	5
1147	1	6929	42	1550.86550000000011	43
1147	2	3625	223	349.690600000000018	3
1147	3	1185	104	1989.65280000000007	38
1147	4	6042	128	370.159600000000012	3
1147	5	5883	128	1248.38779999999997	8
1147	6	7438	48	853.377100000000041	48
1147	7	7603	26	1353.15869999999995	1
1147	8	9046	141	167.838699999999989	15
1147	9	642	46	78.6835999999999984	8
1147	10	1796	267	41.4478000000000009	4
1147	11	2082	37	491.480500000000006	20
1147	12	1063	221	412.062900000000013	17
1147	13	4067	84	956.949399999999969	5
1147	14	4664	92	1922.71730000000002	35
1147	15	610	204	425.784800000000018	42
1147	16	3031	244	893.95920000000001	32
1147	17	2134	56	406.103099999999984	41
1147	18	6542	39	544.789200000000051	33
1147	19	3986	60	886.379299999999944	11
1147	20	6087	88	1334.10310000000004	48
1147	21	8462	228	647.578899999999976	30
1147	22	9932	296	845.455900000000042	7
1148	1	6435	229	1370.26340000000005	39
1148	2	5432	3	645.125300000000038	30
1148	3	334	141	743.254699999999957	6
1148	4	4899	79	1423.24890000000005	36
1148	5	2392	187	1291.98780000000011	23
1148	6	4836	163	919.480999999999995	22
1148	7	8580	295	1263.80520000000001	30
1148	8	3442	230	497.324200000000019	43
1148	9	7734	6	694.422199999999975	1
1148	10	1280	231	1601.39049999999997	8
1148	11	5193	55	1143.27549999999997	32
1148	12	7205	218	814.45780000000002	26
1148	13	5710	8	1046.5021999999999	34
1148	14	2536	164	1458.1400000000001	34
1148	15	6223	175	1313.76160000000004	35
1148	16	4542	232	1098.84410000000003	42
1148	17	5535	242	964.67999999999995	20
1148	18	9396	22	1438.37380000000007	15
1148	19	1419	269	600.32000000000005	34
1148	20	9709	158	1476.12519999999995	47
1148	21	1009	256	1842.04520000000002	5
1148	22	8559	253	75.4669999999999987	3
1148	23	3479	30	1932.23669999999993	36
1148	24	6122	76	359.773700000000019	28
1148	25	432	267	735.849199999999996	44
1148	26	2172	80	256.977199999999982	44
1148	27	8898	202	1856.93260000000009	47
1148	28	7885	210	852.241599999999949	34
1148	29	3618	17	203.190599999999989	44
1148	30	2687	294	582.513100000000009	31
1148	31	2750	97	258.156799999999976	37
1148	32	1543	270	1703.53400000000011	42
1148	33	3472	277	1223.83290000000011	1
1148	34	562	250	1756.2530999999999	43
1148	35	4064	280	1388.07179999999994	6
1148	36	5577	72	162.330000000000013	20
1148	37	3157	168	1325.78610000000003	2
1148	38	5089	278	1447.91139999999996	36
1148	39	1951	31	480.951000000000022	21
1148	40	5381	126	748.909200000000055	47
1148	41	8675	29	642.770200000000045	19
1148	42	7533	107	1239.70849999999996	44
1148	43	3926	284	236.750200000000007	21
1148	44	8041	212	356.425200000000018	28
1148	45	1547	88	1942.78610000000003	32
1148	46	8261	262	1674.61059999999998	2
1148	47	5155	79	1799.32400000000007	17
1148	48	1525	104	1890.04829999999993	20
1148	49	3897	77	555.086199999999963	4
1148	50	9764	291	488.199999999999989	17
1148	51	9955	190	1655.13580000000002	28
1148	52	2298	256	1755.54430000000002	30
1148	53	9550	97	1712.13349999999991	14
1148	54	449	53	137.033299999999997	35
1148	55	9122	198	1377.8248000000001	16
1148	56	8219	140	1953.33899999999994	9
1148	57	3768	174	1131.29379999999992	20
1148	58	9342	5	1486.96149999999989	40
1148	59	5469	52	578.035200000000032	4
1148	60	2597	118	1311.67820000000006	8
1148	61	285	217	536.786899999999946	45
1148	62	1625	198	1264.63470000000007	31
1148	63	4421	32	1709.20790000000011	16
1148	64	7211	64	1800.67609999999991	41
1148	65	1876	203	1091.73900000000003	22
1148	66	3544	145	651.911899999999946	41
1148	67	4903	21	173.946799999999996	2
1148	68	638	99	1056.04060000000004	47
1148	69	7659	268	1848.67949999999996	4
1149	1	7357	71	636.120900000000006	7
1149	2	4271	111	740.927599999999984	20
1149	3	388	163	599.863299999999981	36
1149	4	418	178	226.548000000000002	38
1149	5	8465	252	913.252200000000016	27
1149	6	2452	191	1783.89529999999991	26
1149	7	2756	4	1696.17830000000004	25
1149	8	8995	7	1285.89959999999996	10
1149	9	2329	12	1467.1101000000001	15
1149	10	6861	74	721.561000000000035	38
1149	11	8007	186	1141.76469999999995	37
1149	12	3023	295	571.216400000000021	2
1149	13	5925	150	1347.04269999999997	42
1149	14	2513	243	919.788099999999986	30
1149	15	8300	128	350.46550000000002	39
1149	16	2477	256	863.013400000000047	3
1149	17	4820	205	927.281600000000026	24
1149	18	1776	222	1743.66589999999997	17
1149	19	8240	7	436.863999999999976	43
1149	20	7894	10	686.608399999999961	47
1149	21	5114	71	1371.529	30
1149	22	8897	85	74.2496000000000009	49
1149	23	6247	117	1642.43090000000007	10
1149	24	6142	134	103.2958	12
1149	25	7830	99	1776.84539999999993	25
1149	26	2911	69	1108.08799999999997	10
1149	27	1837	259	1397.54320000000007	18
1149	28	563	27	288.918499999999995	16
1149	29	7368	258	149.919299999999993	9
1149	30	6360	138	21.9541000000000004	14
1149	31	7587	145	1385.78179999999998	4
1149	32	6404	184	1461.57009999999991	30
1149	33	1665	1	449.481100000000026	8
1149	34	7324	65	151.540699999999987	3
1149	35	7667	155	1549.94000000000005	34
1149	36	1390	40	213.906800000000004	4
1149	37	4624	90	1603.60310000000004	38
1149	38	119	191	251.234800000000007	6
1149	39	6727	206	1222.89670000000001	1
1150	1	1936	161	451.142499999999984	47
1150	2	2725	16	97.4393000000000029	47
1150	3	9941	260	1765.58619999999996	26
1150	4	7096	269	279.087400000000002	6
1150	5	2127	275	659.600000000000023	46
1150	6	8907	75	662.417500000000018	19
1150	7	2137	152	584.90160000000003	18
1150	8	4571	25	1028.51150000000007	34
1150	9	2231	261	1654.43049999999994	34
1150	10	7069	188	1930.62910000000011	3
1150	11	3083	228	613.410399999999981	49
1150	12	8961	15	783.319399999999973	43
1150	13	5453	142	481.235099999999989	20
1150	14	6402	199	585.035600000000045	22
1150	15	8455	253	1697.20550000000003	2
1150	16	7172	296	1001.21230000000003	14
1150	17	5167	207	1740.95319999999992	9
1150	18	1917	291	914.542699999999968	48
1150	19	8205	215	1285.72190000000001	5
1150	20	6249	159	1231.1090999999999	40
1150	21	3890	167	1689.50890000000004	31
1150	22	4536	291	71.7651000000000039	5
1150	23	1157	28	1300.13069999999993	22
1150	24	9634	62	1225.35509999999999	43
1150	25	8147	257	904.493200000000002	31
1150	26	6855	223	815.644900000000007	3
1150	27	2842	114	1251.10149999999999	14
1150	28	3961	209	1151.05539999999996	30
1150	29	6091	225	708.324899999999957	21
1150	30	8836	115	861.57000000000005	46
1150	31	9273	242	1722.00469999999996	20
1150	32	8157	138	1075.42699999999991	31
1150	33	3968	239	435.96690000000001	41
1150	34	2769	228	1583.9991	33
1150	35	7395	48	313.823800000000006	7
1150	36	3846	136	117.275599999999997	27
1150	37	8350	71	613.810299999999984	24
1150	38	1139	2	1823.73000000000002	45
1150	39	6314	286	546.899599999999964	15
1150	40	3495	26	1914.32760000000007	30
1150	41	6927	213	77.6299000000000063	49
1150	42	7189	70	888.666299999999978	46
1150	43	8407	49	1635.82210000000009	4
1150	44	5132	139	445.455399999999997	10
1150	45	8878	177	1624.1549	30
1150	46	8980	260	1166.44170000000008	46
1150	47	7433	3	1844.73960000000011	28
1150	48	5114	64	1288.19920000000002	26
1150	49	9873	159	1514.64419999999996	40
1150	50	9574	132	651.729600000000005	16
1150	51	1697	178	1178.44000000000005	47
1150	52	2336	272	1782.14429999999993	1
1150	53	7840	11	1797.32979999999998	25
1150	54	253	154	253.398799999999994	19
1150	55	6015	164	1996.28150000000005	15
1150	56	9326	247	826.579200000000014	34
1150	57	8996	37	1728.6717000000001	4
1150	58	4830	186	1627.58660000000009	6
1150	59	6861	218	728.967399999999998	37
1150	60	2461	179	73.033299999999997	28
1150	61	2862	34	61.1910000000000025	4
1150	62	3572	241	1572.96119999999996	48
1150	63	1514	115	1622.54169999999999	31
1150	64	2553	269	798.841599999999971	38
1150	65	1256	71	18.5249999999999986	34
1150	66	7139	126	1403.6096	6
1150	67	8176	254	384.761500000000012	32
1150	68	2921	136	1068.5123000000001	24
1150	69	1239	269	1739.39740000000006	15
1150	70	6857	25	999.913800000000037	22
1150	71	2213	4	1060.6706999999999	48
1150	72	1145	132	1574.68910000000005	6
1150	73	5104	292	206.949000000000012	49
1150	74	1720	11	601.856099999999969	28
1150	75	2426	114	1181.96260000000007	33
1150	76	5670	119	763.566400000000044	24
1150	77	5299	101	148.716800000000006	39
1150	78	1761	226	1993.24350000000004	30
1150	79	2196	73	691.158800000000042	36
1150	80	2023	224	757.3048	33
1150	81	8884	64	251.196499999999986	40
1150	82	4920	286	942.120999999999981	47
1150	83	8695	289	1099.09879999999998	46
1150	84	8364	164	140.428400000000011	34
1150	85	8573	245	462.864500000000021	23
1150	86	3042	112	1522.25279999999998	17
1150	87	3407	29	1464.39799999999991	36
1150	88	7305	222	1182.97129999999993	20
1150	89	7660	267	1159.59660000000008	38
1150	90	1828	67	770.622799999999984	4
1150	91	7634	75	215.307999999999993	11
1150	92	842	26	1047.19810000000007	12
1150	93	3982	146	1654.54919999999993	6
1151	1	3628	45	186.391199999999998	33
1151	2	6861	42	295.794800000000009	16
1151	3	8020	17	855.51520000000005	2
1151	4	8602	46	1742.89020000000005	45
1151	5	709	285	766.266399999999976	14
1151	6	4628	24	1226.01089999999999	19
1151	7	8522	275	218.380400000000009	25
1151	8	2608	219	1979.46759999999995	33
1151	9	1732	27	1440.10349999999994	47
1151	10	3642	284	598.705900000000042	6
1151	11	2948	292	1836.0313000000001	18
1151	12	4350	287	510.714200000000005	23
1151	13	7593	114	287.770600000000002	44
1151	14	6399	261	1867.55950000000007	32
1151	15	8433	276	876.53430000000003	14
1151	16	7983	267	566.018699999999967	48
1151	17	4389	55	1071.3741	47
1151	18	2093	12	1926.94540000000006	14
1151	19	862	31	1178.95620000000008	11
1151	20	9634	295	220.657399999999996	6
1151	21	9123	65	403.73399999999998	39
1151	22	6550	163	1829.78719999999998	20
1151	23	340	246	572.088799999999992	25
1151	24	7610	56	1426.83030000000008	12
1151	25	1696	148	909.969600000000014	2
1151	26	4302	164	1175.32120000000009	39
1151	27	3902	57	1325.14609999999993	18
1151	28	6336	225	1958.69160000000011	9
1151	29	6284	59	1842.53060000000005	44
1151	30	160	47	1742.72839999999997	6
1151	31	1188	4	174.09020000000001	27
1151	32	9855	34	1892.63869999999997	30
1151	33	8809	261	1081.4701	33
1151	34	833	271	257.981899999999996	3
1151	35	4306	285	1142.55899999999997	23
1151	36	9725	210	1419.06799999999998	10
1151	37	1909	55	26.8967999999999989	41
1151	38	676	188	153.934500000000014	2
1151	39	504	203	1532.78620000000001	34
1151	40	9537	288	555.442699999999945	37
1151	41	9243	225	107.792299999999997	34
1151	42	6441	270	1963.7487000000001	8
1151	43	8109	127	880.68240000000003	35
1151	44	1927	18	794.182800000000043	41
1151	45	528	268	136.818000000000012	31
1151	46	8609	254	184.848700000000008	44
1151	47	2510	149	850.783000000000015	45
1151	48	7728	30	1375.85159999999996	45
1151	49	105	235	1498.01839999999993	39
1151	50	4906	120	1957.41360000000009	22
1151	51	1596	293	1675.51119999999992	9
1151	52	9290	292	952.994299999999953	3
1151	53	6913	57	1844.32719999999995	14
1151	54	4372	265	167.823000000000008	11
1151	55	9433	174	1445.79729999999995	24
1151	56	9119	251	1253.14689999999996	6
1151	57	6400	206	369.605500000000006	9
1151	58	3384	1	1713.45790000000011	10
1152	1	4945	287	1135.05300000000011	23
1152	2	4587	185	436.269999999999982	5
1152	3	7685	225	469.458700000000022	13
1152	4	9712	99	1880.96430000000009	7
1152	5	6355	182	1514.5598	28
1152	6	8874	273	1524.04320000000007	43
1152	7	6218	154	1703.76790000000005	39
1152	8	875	137	1390.54079999999999	34
1152	9	4407	128	1806.04770000000008	44
1153	1	1215	134	1152.83169999999996	44
1153	2	1729	154	113.984999999999999	22
1153	3	6460	85	154.187999999999988	25
1153	4	9621	264	1604.6373000000001	20
1153	5	9336	55	1347.1706999999999	49
1153	6	165	240	455.40870000000001	6
1153	7	7292	144	1413.10249999999996	17
1153	8	8307	242	1336.19100000000003	39
1153	9	2226	24	589.475400000000036	19
1153	10	8857	6	293.828199999999981	30
1153	11	2316	173	1322.22550000000001	43
1153	12	9587	101	1351.75810000000001	9
1153	13	7990	186	757.839600000000019	18
1153	14	5956	266	848.389599999999973	8
1153	15	3864	244	1187.4670000000001	12
1153	16	2155	107	325.932399999999973	12
1153	17	7997	143	192.571300000000008	32
1153	18	556	290	1522.51369999999997	45
1153	19	5233	266	1676.56359999999995	41
1154	1	151	180	792.231300000000033	43
1154	2	6761	294	1084.2197000000001	38
1154	3	9544	154	444.641399999999976	42
1154	4	4072	243	1924.0009	37
1154	5	6688	52	1640.60899999999992	4
1154	6	4449	237	1248.31490000000008	24
1154	7	3368	21	533.96429999999998	30
1154	8	6110	31	1579.2826	38
1154	9	752	217	757.659400000000005	41
1154	10	400	86	1830.71379999999999	7
1154	11	5095	20	1299.92270000000008	45
1154	12	3438	40	345.002599999999973	38
1154	13	7755	202	1604.68399999999997	40
1154	14	489	203	948.747299999999996	22
1154	15	3257	252	466.016300000000001	5
1154	16	5978	7	227.497700000000009	42
1154	17	1292	73	1305.23139999999989	14
1154	18	288	69	106.322699999999998	33
1154	19	6580	17	40.9641999999999982	13
1154	20	5256	110	1788.47029999999995	19
1154	21	5120	182	1838.27659999999992	45
1154	22	7801	197	1642.42460000000005	42
1154	23	3176	9	1492.55989999999997	39
1154	24	565	296	1359.44049999999993	39
1154	25	4015	42	581.762699999999995	46
1154	26	8705	14	90.2830000000000013	5
1154	27	8237	143	622.725599999999986	11
1154	28	262	234	254.087299999999999	20
1154	29	9608	24	1043.18000000000006	9
1154	30	2928	102	124.400700000000001	15
1154	31	2563	149	1484.25029999999992	1
1154	32	349	274	464.918299999999988	8
1154	33	4066	211	851.711900000000014	48
1154	34	5101	265	1077.82799999999997	18
1154	35	3063	50	387.3476	21
1154	36	1295	238	1897.83739999999989	19
1154	37	5115	179	1254.6241	39
1154	38	6223	82	300.469400000000007	49
1154	39	5956	4	1414.55899999999997	14
1154	40	1995	24	735.415899999999965	44
1154	41	501	47	1259.3741	19
1154	42	3198	89	1707.72399999999993	49
1154	43	3718	273	730.634199999999964	4
1154	44	5361	0	1553.10549999999989	25
1154	45	5322	167	238.333400000000012	32
1154	46	2535	193	245.204800000000006	31
1154	47	2192	144	935.384500000000003	35
1154	48	7309	161	1596.95959999999991	39
1154	49	5275	71	1489.58269999999993	17
1155	1	8878	184	1116.76440000000002	47
1155	2	3887	102	303.264599999999973	46
1155	3	4352	83	164.53540000000001	45
1155	4	6159	261	898.495300000000043	18
1155	5	2567	76	371.814799999999991	29
1155	6	1225	207	570.636200000000031	25
1155	7	1448	256	757.418000000000006	22
1155	8	4472	172	456.472399999999993	31
1155	9	5802	41	1247.34699999999998	29
1155	10	9993	201	433.203100000000006	6
1155	11	4026	190	1640.12339999999995	16
1155	12	2922	83	384.439000000000021	27
1155	13	6240	221	859.980800000000045	14
1155	14	9988	286	1762.54079999999999	1
1155	15	5190	204	702.982399999999984	13
1155	16	8880	14	1565.19309999999996	2
1155	17	8589	16	1495.87249999999995	9
1155	18	4396	138	1656.36889999999994	25
1155	19	3793	241	1810.15470000000005	35
1155	20	5449	177	1302.3110999999999	6
1155	21	4828	144	132.655900000000003	34
1155	22	6679	233	1885.71350000000007	20
1155	23	8858	140	1271.33909999999992	33
1155	24	9683	262	710.216000000000008	3
1155	25	8687	3	426.932700000000011	12
1155	26	4884	191	1580.9876999999999	10
1155	27	9609	273	113.635300000000001	10
1155	28	4643	33	1535.82359999999994	36
1155	29	7098	82	1523.63519999999994	18
1155	30	9313	164	388.536800000000028	37
1155	31	8253	99	1948.62059999999997	18
1155	32	2198	292	824.004299999999944	9
1155	33	9619	274	1875.54089999999997	19
1155	34	7738	170	1255.71569999999997	4
1155	35	6055	46	815.033800000000042	9
1155	36	6668	225	1040.02500000000009	39
1155	37	5644	210	298.2149	46
1155	38	9855	138	281.947299999999984	38
1155	39	3309	10	637.435399999999959	4
1155	40	8748	56	596.211500000000001	38
1155	41	1038	39	1726.42370000000005	7
1155	42	9773	56	88.1640000000000015	15
1155	43	5070	118	1267.82670000000007	40
1155	44	5085	250	478.109300000000019	22
1155	45	4418	188	1745.87249999999995	13
1155	46	183	286	900.740000000000009	21
1155	47	5311	255	1172.77890000000002	9
1155	48	6795	279	506.807500000000005	24
1155	49	2033	126	234.299200000000013	11
1156	1	1064	65	1401.37789999999995	7
1156	2	1572	150	678.344399999999951	2
1156	3	136	68	1540.12969999999996	33
1156	4	2078	30	1005.14089999999999	38
1156	5	545	287	181.268900000000002	27
1156	6	3753	166	82.8988999999999976	16
1156	7	2669	222	1188.22550000000001	48
1156	8	4804	39	609.778599999999983	38
1156	9	3993	273	1582.3617999999999	10
1156	10	6629	181	1429.49199999999996	25
1156	11	3805	14	360.045700000000011	29
1156	12	5929	158	1234.73029999999994	6
1156	13	4565	37	939.57669999999996	2
1156	14	4315	265	288.500200000000007	24
1156	15	3734	193	1895.65470000000005	23
1156	16	4193	90	1763.33200000000011	23
1156	17	2656	178	118.9709	36
1156	18	9542	44	559.022500000000036	26
1156	19	8764	291	462.831700000000012	22
1156	20	3769	269	771.489100000000008	39
1156	21	943	44	1567.93509999999992	47
1156	22	6609	174	1317.20569999999998	46
1156	23	9003	122	1738.04860000000008	4
1156	24	5348	122	677.859900000000039	23
1156	25	342	31	1028.44789999999989	14
1156	26	1841	52	1291.51980000000003	23
1156	27	9267	149	673.301500000000033	16
1156	28	197	15	256.272899999999993	43
1156	29	2483	106	1789.91529999999989	20
1156	30	1458	28	793.776399999999967	35
1156	31	4336	140	1994.10470000000009	38
1156	32	1098	51	1953.22039999999993	23
1156	33	82	87	1957.40959999999995	47
1156	34	378	288	354.554100000000005	3
1156	35	5870	188	1596.65679999999998	42
1156	36	2442	297	390.005600000000015	11
1156	37	7906	214	784.539999999999964	19
1156	38	6879	114	1578.22170000000006	2
1156	39	7252	168	1739.21029999999996	25
1156	40	2121	255	1016.16800000000001	40
1156	41	8885	168	620.690600000000018	38
1156	42	9791	50	1598.18119999999999	15
1156	43	5072	87	981.488799999999969	33
1156	44	6995	211	905.150499999999965	13
1156	45	451	53	1459.2491	12
1156	46	6514	262	801.940699999999993	28
1156	47	1477	98	931.173900000000003	22
1156	48	7371	143	393.315999999999974	20
1156	49	3293	240	1250.86860000000001	36
1156	50	3511	157	810.744699999999966	7
1156	51	5072	94	168.288600000000002	22
1156	52	5387	214	468.611899999999991	31
1156	53	6540	103	418.939399999999978	31
1156	54	1072	34	932.692000000000007	36
1156	55	4760	73	715.328899999999976	4
1156	56	1410	299	1442.59850000000006	8
1156	57	4158	175	1128.45859999999993	12
1156	58	8537	222	1144.33770000000004	44
1156	59	8994	166	1839.96010000000001	28
1156	60	6617	65	1921.55230000000006	10
1156	61	5999	64	1350.11490000000003	3
1156	62	7669	9	1151.00240000000008	5
1156	63	9408	287	1000.48860000000002	8
1156	64	8043	182	68.1140000000000043	2
1156	65	6042	197	680.538199999999961	16
1156	66	930	211	1754.08330000000001	9
1157	1	5195	88	1993.01919999999996	8
1157	2	1228	272	1283.16180000000008	22
1157	3	2328	209	869.094100000000026	38
1157	4	2370	69	847.582300000000032	1
1157	5	9749	112	599.932300000000055	21
1157	6	2912	143	1771.58760000000007	30
1157	7	1985	272	186.782299999999992	4
1157	8	943	31	728.237700000000018	8
1157	9	539	70	87.596500000000006	21
1157	10	3562	61	1172.21599999999989	11
1157	11	6607	90	1398.02659999999992	41
1157	12	8587	14	1264.49109999999996	17
1157	13	7353	280	1387.13509999999997	43
1157	14	5011	97	337.325199999999995	40
1157	15	4306	209	365.013599999999997	12
1157	16	7097	79	258.163900000000012	31
1157	17	6015	106	758.870599999999968	10
1157	18	6480	196	946.95169999999996	42
1157	19	5154	229	1113.95990000000006	29
1157	20	8596	172	1804.67609999999991	48
1157	21	7727	200	726.448499999999967	19
1157	22	2945	232	1655.68159999999989	15
1157	23	4423	55	1778.98980000000006	12
1157	24	3298	280	821.893000000000029	49
1157	25	3952	197	369.398500000000013	13
1157	26	7767	110	1459.70650000000001	32
1157	27	4937	259	1451.46910000000003	31
1157	28	7099	55	852.128699999999981	2
1157	29	1890	156	1139.90640000000008	41
1157	30	6907	281	537.091000000000008	46
1157	31	3258	129	716.50750000000005	38
1157	32	1837	236	1953.37950000000001	33
1157	33	3434	184	1193.0942	13
1157	34	2650	114	1738.8001999999999	44
1157	35	2412	78	102.672300000000007	3
1157	36	3513	34	1140.03780000000006	44
1157	37	718	67	170.935699999999997	39
1157	38	3536	40	1365.03950000000009	43
1157	39	2435	49	1600.01379999999995	3
1157	40	5767	127	1353.94730000000004	49
1157	41	8422	248	637.463700000000017	34
1157	42	5280	206	484.603499999999997	15
1157	43	3909	117	1635.29639999999995	29
1157	44	4294	63	427.657100000000014	14
1157	45	2827	179	50.0953999999999979	23
1157	46	2583	83	1254.93990000000008	40
1157	47	6216	284	372.653500000000008	43
1157	48	4659	271	841.294499999999971	37
1157	49	277	134	881.861499999999978	31
1157	50	8640	6	371.166200000000003	15
1157	51	1885	261	1230.42789999999991	16
1157	52	1406	232	1153.67380000000003	13
1157	53	8001	182	1750.72620000000006	5
1157	54	3862	167	1205.94110000000001	37
1157	55	2658	52	1473.72350000000006	22
1157	56	2315	291	446.815600000000018	2
1157	57	3663	156	1917.17740000000003	16
1157	58	5321	223	1387.69260000000008	48
1157	59	8005	212	1080.06600000000003	48
1157	60	9980	252	482.4846	35
1157	61	7327	253	134.900700000000001	4
1157	62	316	259	1621.13959999999997	19
1157	63	5563	58	1409.58490000000006	27
1157	64	1169	205	962.833399999999983	37
1157	65	5673	233	1016.2921	19
1157	66	1662	83	1893.73559999999998	49
1157	67	2478	154	800.467800000000011	38
1157	68	6076	249	1796.23489999999993	43
1158	1	6116	106	1439.62830000000008	44
1158	2	4185	178	1916.46550000000002	1
1158	3	1927	75	223.831799999999987	26
1158	4	7403	252	119.282499999999999	18
1158	5	1577	81	1680.19689999999991	13
1158	6	9307	180	1603.14390000000003	15
1158	7	3477	2	1989.548	35
1158	8	4592	17	899.210699999999974	4
1158	9	4677	136	892.975599999999986	10
1158	10	9141	292	1567.41840000000002	20
1158	11	4481	227	1056.15079999999989	45
1158	12	4612	24	1410.21270000000004	34
1158	13	6616	287	1241.33210000000008	16
1158	14	2954	285	1150.01369999999997	10
1158	15	3797	252	1277.2043000000001	5
1158	16	5267	168	662.415100000000052	11
1158	17	5894	181	1011.34659999999997	1
1158	18	8036	286	1864.0447999999999	36
1158	19	7831	134	270.826399999999978	9
1158	20	4087	194	354.079000000000008	8
1158	21	4603	292	492.715800000000002	22
1158	22	2822	284	1804.28500000000008	6
1158	23	4789	231	1098.53680000000008	26
1158	24	6434	101	965.159599999999955	49
1158	25	8523	126	982.81230000000005	20
1158	26	2841	55	1241.53710000000001	9
1158	27	6273	14	848.286699999999996	33
1158	28	8937	186	1418.77299999999991	27
1158	29	4280	104	224.997299999999996	47
1158	30	580	14	1336.0474999999999	3
1158	31	964	182	973.711199999999963	24
1158	32	4860	204	568.836500000000001	27
1158	33	4539	289	438.421600000000012	28
1158	34	3923	85	532.235599999999977	37
1158	35	7301	277	898.146200000000022	44
1158	36	1641	98	385.013500000000022	16
1158	37	8817	247	707.110500000000002	22
1158	38	2879	45	24.4893000000000001	10
1158	39	5744	34	1126.24050000000011	36
1158	40	181	251	1799.64200000000005	16
1158	41	5653	21	628.795700000000011	5
1158	42	8735	223	644.481899999999996	29
1158	43	1952	115	449.551600000000008	20
1158	44	634	297	543.721700000000055	29
1158	45	7741	68	341.772299999999973	11
1158	46	9329	299	503.972899999999981	29
1158	47	1109	97	539.050700000000006	23
1158	48	6103	11	132.671899999999994	30
1158	49	440	201	997.812000000000012	6
1158	50	6387	144	1469.84819999999991	29
1158	51	8411	221	1451.45540000000005	28
1158	52	2732	85	439.899200000000008	35
1158	53	2109	188	271.830300000000022	22
1158	54	5701	2	1822.5963999999999	41
1158	55	2962	130	965.701900000000023	38
1158	56	9652	33	1745.71280000000002	30
1158	57	2222	71	1793.58210000000008	39
1158	58	9315	99	320.935000000000002	42
1158	59	1938	162	1529.91239999999993	5
1158	60	5032	287	389.873800000000017	36
1158	61	9217	190	626.880300000000034	19
1158	62	1747	160	1125.3913	5
1158	63	7628	41	661.340199999999982	33
1158	64	7094	144	831.637200000000007	25
1158	65	5802	80	1844.48520000000008	37
1158	66	4301	192	1977.17489999999998	39
1158	67	4829	126	111.373099999999994	22
1158	68	2941	228	917.344399999999951	23
1158	69	8883	52	849.770599999999945	29
1158	70	2711	164	104.3977	23
1158	71	3922	19	462.365700000000004	35
1158	72	941	213	1666.22579999999994	27
1158	73	843	243	586.157600000000002	25
1158	74	7090	129	1338.10279999999989	31
1158	75	3414	102	1011.08900000000006	44
1158	76	2280	25	1496.1697999999999	3
1158	77	2453	124	1129.6074000000001	27
1158	78	4078	29	1633.827	14
1158	79	1804	76	844.367600000000039	27
1158	80	8153	202	1391.78009999999995	21
1158	81	3611	29	528.95150000000001	35
1159	1	2622	150	1444.48710000000005	5
1159	2	8682	287	544.70780000000002	39
1159	3	5529	35	602.432800000000043	41
1159	4	3415	35	1474.43640000000005	34
1160	1	3366	253	1894.8152	27
1160	2	2848	240	1880.44110000000001	38
1160	3	2596	119	234.071799999999996	21
1160	4	2023	80	1712.04050000000007	26
1160	5	9601	283	710.163999999999987	28
1160	6	5749	99	1078.34850000000006	29
1160	7	4315	0	546.108100000000036	11
1160	8	1554	128	1106.22430000000008	3
1160	9	9692	144	631.187099999999987	39
1160	10	7801	266	1192.1699000000001	8
1160	11	8564	275	1949.05130000000008	24
1160	12	4555	190	60.7179000000000002	46
1160	13	772	244	1061.95790000000011	16
1160	14	7185	261	875.904899999999998	43
1160	15	6808	119	282.35390000000001	27
1160	16	4988	134	1641.91589999999997	15
1160	17	1849	66	193.97059999999999	40
1160	18	2386	250	1583.95229999999992	49
1160	19	159	34	1437.3614	34
1160	20	7457	286	785.756899999999973	40
1160	21	4279	164	519.619500000000016	29
1160	22	858	26	583.133500000000026	19
1160	23	5948	298	398.869000000000028	30
1160	24	8925	240	852.740699999999947	38
1160	25	7250	13	781.792800000000057	11
1160	26	4751	18	1172.58670000000006	13
1160	27	960	207	1001.34490000000005	37
1160	28	2927	80	1262.20029999999997	17
1160	29	1702	1	918.341999999999985	40
1160	30	2200	171	1258.17149999999992	44
1160	31	417	62	1466.21800000000007	42
1160	32	5742	54	1465.77109999999993	15
1160	33	358	64	153.422799999999995	41
1160	34	1040	249	1883.72640000000001	47
1160	35	4272	141	1907.03580000000011	8
1160	36	4950	94	1550.75080000000003	36
1160	37	5512	68	171.596100000000007	36
1160	38	1528	292	1060.60369999999989	11
1160	39	4223	205	15.5195000000000007	21
1160	40	6760	92	861.686400000000049	10
1160	41	5262	205	882.928400000000011	2
1160	42	8731	201	1671.48399999999992	39
1160	43	8144	81	170.842500000000001	32
1160	44	9083	15	648.930799999999977	46
1160	45	3507	134	1027.2962	27
1160	46	2661	209	1578.58799999999997	37
1160	47	2123	105	161.813299999999998	1
1160	48	3423	61	452.987000000000023	13
1161	1	9708	125	1111.71319999999992	13
1161	2	5272	227	146.595200000000006	20
1161	3	9325	242	1968.67769999999996	3
1161	4	9788	37	43.1167999999999978	40
1161	5	3927	184	85.526600000000002	3
1161	6	241	57	1907.86940000000004	14
1161	7	5011	152	1306.08310000000006	6
1161	8	822	227	671.044499999999971	5
1161	9	3071	284	1804.93849999999998	33
1161	10	8706	270	1040.87159999999994	9
1161	11	242	119	322.353799999999978	32
1161	12	6909	27	1263.0775000000001	29
1161	13	6402	183	1397.25729999999999	48
1161	14	1847	32	1408.19869999999992	47
1161	15	5042	20	1396.75209999999993	1
1161	16	3343	265	1110.3916999999999	25
1161	17	8678	31	909.617200000000025	2
1161	18	2533	285	1060.50189999999998	30
1161	19	5338	256	1686.03089999999997	44
1161	20	5414	198	1509.28150000000005	34
1161	21	5638	17	1068.0005000000001	5
1161	22	7366	144	1300.49360000000001	15
1161	23	4617	274	1370.92570000000001	30
1161	24	7461	68	19.1866999999999983	8
1161	25	7011	297	1453.07210000000009	21
1161	26	9868	204	280.264599999999973	38
1161	27	4061	44	1559.8424	39
1161	28	9877	155	705.655999999999949	43
1161	29	1569	201	1770.39329999999995	31
1161	30	4702	220	1769.0594000000001	48
1161	31	771	212	398.512800000000027	2
1161	32	7227	130	337.181100000000015	12
1161	33	1589	232	927.126600000000053	17
1161	34	6623	214	1674.00970000000007	10
1161	35	8096	3	554.063499999999976	10
1161	36	1192	86	1473.3723	7
1161	37	6180	258	88.3004999999999995	46
1161	38	4457	11	1551.91849999999999	44
1161	39	9637	200	1175.27809999999999	15
1161	40	6323	283	1813.35750000000007	11
1161	41	7314	270	337.366399999999999	11
1161	42	2392	100	1652.10699999999997	49
1161	43	4372	265	942.721199999999953	30
1161	44	5348	148	1799.39879999999994	38
1161	45	6039	86	178.345400000000012	6
1161	46	6279	294	1413.84899999999993	12
1161	47	9411	23	1404.91799999999989	24
1161	48	8768	196	1310.84660000000008	30
1161	49	1048	123	1684.64840000000004	28
1161	50	17	246	1506.46640000000002	19
1161	51	6520	191	1351.13409999999999	6
1161	52	1361	115	1238.53099999999995	7
1161	53	2540	31	1091.99569999999994	3
1161	54	4434	273	331.67349999999999	11
1161	55	6824	16	118.289000000000001	5
1161	56	7192	157	99.2593999999999994	33
1161	57	1483	117	1153.03970000000004	20
1161	58	6830	6	1630.45710000000008	31
1161	59	3031	17	1359.63809999999989	29
1161	60	86	225	1274.01890000000003	43
1161	61	8686	262	1884.56240000000003	22
1161	62	134	251	287.555600000000027	3
1161	63	9066	233	1356.93200000000002	37
1161	64	5845	45	712.198700000000031	1
1161	65	8621	101	1563.15149999999994	10
1161	66	6540	10	105.258700000000005	32
1161	67	1694	249	182.03370000000001	13
1161	68	1005	116	728.162100000000009	1
1161	69	8690	157	1216.12400000000002	10
1161	70	3690	172	835.096000000000004	49
1161	71	2955	21	138.543700000000001	5
1161	72	8741	162	1794.8415	6
1161	73	6020	75	487.679100000000005	24
1161	74	4638	291	1846.3572999999999	31
1161	75	9353	192	1718.73859999999991	20
1161	76	8631	104	675.098700000000008	21
1161	77	5483	62	913.166799999999967	38
1161	78	7371	41	623.847200000000043	5
1161	79	4983	77	500.629300000000001	38
1162	1	4324	68	334.753100000000018	44
1162	2	5672	63	931.564300000000003	45
1162	3	6096	157	1299.6878999999999	6
1162	4	313	133	1014.23050000000001	27
1162	5	4695	280	1612.19340000000011	3
1162	6	9771	77	914.860199999999963	41
1162	7	9056	274	679.630499999999984	3
1162	8	8824	160	1423.27240000000006	8
1162	9	935	215	1273.66930000000002	13
1163	1	9434	286	1062.94669999999996	47
1163	2	1623	260	1500.47440000000006	20
1163	3	3555	139	1701.1114	40
1163	4	9207	229	585.230999999999995	12
1164	1	3330	281	821.980300000000057	20
1164	2	2749	18	794.760300000000029	15
1164	3	2102	120	741.657400000000052	16
1164	4	8189	177	900.347300000000018	47
1164	5	9401	90	1834.94280000000003	2
1164	6	2803	130	1164.51939999999991	1
1164	7	183	106	1948.21270000000004	6
1164	8	4249	256	1751.46949999999993	18
1164	9	9764	102	465.436699999999973	46
1164	10	4397	75	1364.1114	20
1164	11	5191	270	1580.09429999999998	29
1164	12	7436	205	470.026599999999974	26
1164	13	3716	73	1887.41229999999996	20
1164	14	443	244	1123.1851999999999	47
1164	15	4078	51	739.987600000000043	12
1164	16	3564	12	1527.79310000000009	19
1164	17	95	9	1155.92419999999993	7
1164	18	7505	287	359.121899999999982	8
1164	19	3148	267	1679.12470000000008	36
1164	20	965	10	1462.86799999999994	10
1164	21	7321	140	395.80540000000002	46
1164	22	188	46	1004.58730000000003	2
1164	23	7234	71	407.068100000000015	17
1164	24	689	228	1142.13889999999992	9
1164	25	6003	199	1972.04410000000007	22
1164	26	8978	106	1067.42959999999994	12
1164	27	8875	245	1818.4514999999999	3
1164	28	6803	254	1149.67750000000001	33
1164	29	2269	76	1167.34079999999994	17
1164	30	306	51	1855.7494999999999	45
1164	31	214	235	1715.6724999999999	44
1164	32	1703	20	211.0214	39
1164	33	5520	73	262.75709999999998	39
1164	34	7840	108	869.043499999999995	46
1164	35	4165	171	1029.25189999999998	17
1164	36	4879	5	947.851099999999974	6
1164	37	1055	198	1372.51440000000002	2
1164	38	6336	101	919.203700000000026	30
1164	39	1705	227	974.508100000000013	5
1164	40	3623	211	413.363999999999976	21
1164	41	5471	192	914.03959999999995	31
1164	42	9937	151	1888.6527000000001	36
1164	43	1281	115	1127.89400000000001	17
1164	44	9434	91	931.145099999999957	44
1164	45	7362	271	62.1987999999999985	29
1164	46	6876	279	1646.28670000000011	42
1164	47	6320	210	1660.49980000000005	43
1164	48	5576	216	515.49109999999996	13
1164	49	2023	10	1328.98469999999998	39
1164	50	2368	132	1291.97209999999995	8
1165	1	6499	114	553.228899999999953	5
1165	2	812	138	1668.12670000000003	38
1165	3	6066	49	1834.36670000000004	39
1165	4	2323	46	42.3374999999999986	18
1165	5	1256	251	615.211099999999988	3
1165	6	1530	164	1550.39450000000011	47
1165	7	3507	154	238.240399999999994	11
1165	8	36	58	490.385899999999992	27
1165	9	4326	12	412.365000000000009	47
1165	10	7127	46	1743.52230000000009	31
1165	11	4635	22	676.723499999999945	17
1165	12	1810	177	171.4255	34
1165	13	3249	72	1419.4239	10
1165	14	4490	30	1379.96550000000002	49
1165	15	3237	23	910.997899999999959	35
1165	16	3474	247	709.476099999999974	7
1165	17	10	233	1488.59940000000006	20
1165	18	3154	137	203.404500000000013	43
1166	1	9581	24	1964.38699999999994	49
1166	2	5626	246	319.603999999999985	47
1166	3	7316	52	400.449400000000026	49
1166	4	3805	75	1771.27399999999989	28
1166	5	652	152	1065.03710000000001	11
1166	6	5114	30	1725.0902000000001	16
1166	7	4931	36	1752.52410000000009	21
1166	8	9586	36	403.566500000000019	26
1166	9	3613	275	101.926199999999994	40
1166	10	3053	112	1370.80960000000005	18
1166	11	2734	105	274.090100000000007	23
1166	12	9860	3	923.195500000000038	41
1166	13	1519	239	1888.98990000000003	31
1166	14	7350	256	364.708300000000008	12
1166	15	1236	222	78.1093000000000046	9
1166	16	3288	192	1450.16560000000004	4
1166	17	3113	125	1805.75659999999993	29
1166	18	496	245	620.307300000000055	18
1166	19	624	71	1953.08960000000002	39
1166	20	8569	91	1185.21360000000004	35
1166	21	1844	226	582.173800000000028	5
1166	22	1338	236	336.749199999999973	43
1166	23	3814	5	1190.80320000000006	19
1166	24	6785	49	979.834600000000023	47
1166	25	2439	116	1323.36640000000011	33
1166	26	461	48	726.878500000000031	8
1166	27	8257	9	217.532000000000011	18
1166	28	7269	178	790.684799999999996	10
1166	29	4979	195	1766.33789999999999	21
1166	30	6163	214	650.086699999999951	7
1166	31	6346	66	1795.45119999999997	31
1166	32	8568	124	893.796299999999974	37
1166	33	999	188	1510.3001999999999	38
1166	34	159	230	1587.13499999999999	39
1166	35	130	263	1779.04520000000002	22
1166	36	7423	29	1776.18560000000002	3
1166	37	5323	277	1291.44650000000001	7
1166	38	4610	82	1390.98790000000008	9
1166	39	2013	246	1209.83750000000009	17
1166	40	3386	9	241.383600000000001	12
1166	41	5226	248	615.201000000000022	43
1166	42	8343	299	1238.53440000000001	18
1166	43	9107	65	525.955299999999966	26
1166	44	6140	137	667.710000000000036	5
1166	45	6217	200	900.142200000000003	29
1166	46	1824	115	466.409400000000005	36
1166	47	8813	133	1303.33619999999996	6
1166	48	9439	191	804.262899999999945	2
1166	49	6321	74	1836.23929999999996	45
1166	50	3410	280	1171.36609999999996	25
1167	1	6675	152	1002.91949999999997	49
1167	2	2592	10	679.224500000000035	28
1167	3	6002	235	315.842399999999998	7
1167	4	1385	245	333.270600000000002	2
1167	5	7075	126	935.056799999999953	31
1167	6	5360	219	1785.61519999999996	9
1167	7	6797	158	1978.90509999999995	11
1167	8	7875	39	1858.72409999999991	20
1167	9	4865	28	1475.04220000000009	29
1167	10	1632	253	1917.6126999999999	45
1167	11	4770	67	1798.9516000000001	27
1167	12	5271	197	924.230300000000057	37
1167	13	5897	47	49.4510000000000005	27
1167	14	9816	242	1803.65139999999997	10
1167	15	2419	171	811.509099999999989	7
1167	16	2937	175	1410.3463999999999	25
1167	17	1731	52	220.880200000000002	27
1167	18	5907	249	1657.36349999999993	8
1167	19	4134	125	1134.5616	32
1167	20	1264	185	144.11930000000001	32
1167	21	4893	106	1698.32999999999993	24
1167	22	5506	116	624.991499999999974	15
1167	23	4665	284	68.3292000000000002	40
1167	24	2470	48	1698.12310000000002	48
1167	25	8167	232	830.193599999999947	29
1167	26	5747	62	1822.20820000000003	14
1167	27	8214	162	931.335000000000036	14
1167	28	519	273	1417.4054000000001	6
1167	29	4666	291	416.474699999999984	3
1167	30	4088	180	642.785999999999945	6
1167	31	451	121	1119.05359999999996	8
1167	32	5141	266	1021.62540000000001	1
1167	33	4757	279	1708.90499999999997	12
1167	34	2261	36	321.588199999999972	16
1167	35	7931	38	1063.00530000000003	38
1167	36	3560	247	922.550100000000043	12
1167	37	3575	222	842.133600000000001	44
1167	38	8640	192	256.400899999999979	37
1167	39	6286	205	556.35310000000004	37
1167	40	7968	169	1085.35410000000002	32
1167	41	9224	205	1819.58400000000006	33
1167	42	8431	177	1676.65699999999993	49
1167	43	2213	202	782.997200000000021	25
1167	44	4143	203	224.748199999999997	44
1167	45	6172	41	1929.07950000000005	38
1167	46	9105	257	1736.74360000000001	44
1167	47	1247	30	932.350099999999998	11
1167	48	2675	155	107.328400000000002	20
1167	49	4934	214	644.72180000000003	23
1167	50	5757	87	577.237499999999955	41
1167	51	3610	255	1967.94309999999996	27
1167	52	1726	16	366.12360000000001	26
1167	53	5200	76	649.114299999999957	6
1167	54	2580	75	873.527799999999957	20
1167	55	7688	161	472.079400000000021	42
1167	56	1454	191	977.131200000000035	16
1167	57	1663	171	737.767399999999952	40
1167	58	8717	276	404.494599999999991	3
1167	59	4002	122	822.497600000000034	48
1167	60	8834	296	51.3391999999999982	25
1167	61	6335	10	72.4525000000000006	8
1167	62	3085	40	1903.68170000000009	35
1167	63	6927	271	1305.29860000000008	36
1167	64	5330	228	110.691599999999994	4
1167	65	825	199	401.752900000000011	26
1167	66	936	249	835.761399999999981	28
1167	67	1945	68	386.359399999999994	3
1167	68	2691	32	1934.03269999999998	46
1167	69	1539	141	996.913199999999961	26
1167	70	8495	286	1778.41360000000009	19
1167	71	7208	50	206.851599999999991	14
1167	72	6239	295	517.036899999999946	38
1167	73	5541	217	963.835500000000025	31
1167	74	9156	197	1307.08739999999989	7
1167	75	9768	12	114.960999999999999	49
1167	76	9251	172	763.578899999999976	34
1167	77	4967	67	100.409300000000002	25
1167	78	8102	156	1635.43640000000005	26
1167	79	1802	140	803.327999999999975	49
1167	80	1618	260	205.668299999999988	24
1167	81	1942	157	306.358299999999986	4
1167	82	6963	282	1840.76440000000002	35
1167	83	1808	43	199.280599999999993	39
1167	84	6703	263	1155.44309999999996	42
1167	85	6408	157	546.358200000000011	42
1167	86	5818	86	1980.96010000000001	33
1167	87	3301	285	1653.25029999999992	25
1167	88	7396	103	1033.20119999999997	29
1167	89	3319	279	738.641499999999951	5
1167	90	4329	49	1502.1246000000001	12
1167	91	9314	157	937.229199999999992	36
1167	92	2355	31	125.379000000000005	16
1167	93	1780	12	612.129800000000046	9
1167	94	1949	132	396.211999999999989	48
1167	95	262	299	788.432900000000018	20
1168	1	5584	48	115.522300000000001	34
1168	2	3313	112	1535.70409999999993	7
1168	3	9309	23	161.851799999999997	25
1168	4	3462	161	1460.6563000000001	42
1168	5	26	15	49.6927000000000021	19
1168	6	6484	196	360.002299999999991	24
1168	7	8704	110	1111.0009	25
1168	8	4710	42	1946.16930000000002	46
1168	9	8536	256	1571.26839999999993	7
1168	10	7232	185	175.807299999999998	29
1168	11	1707	292	713.557900000000018	29
1168	12	1679	249	1104.1092000000001	29
1168	13	4701	60	1107.32060000000001	19
1168	14	8350	15	159.395900000000012	10
1168	15	9903	170	1801.74890000000005	41
1168	16	9127	202	381.33499999999998	22
1168	17	5098	41	1457.23119999999994	45
1168	18	6544	181	1806.76350000000002	22
1168	19	3075	183	463.953100000000006	29
1168	20	2019	233	534.079700000000003	13
1168	21	9319	72	1407.44290000000001	46
1168	22	7165	289	1438.21370000000002	49
1168	23	7072	47	932.201900000000023	28
1168	24	7992	13	554.243000000000052	1
1168	25	710	289	1781.88079999999991	5
1168	26	3397	115	1309.19569999999999	23
1168	27	1754	1	987.211000000000013	44
1168	28	5308	265	422.48599999999999	17
1168	29	4572	137	1240.71180000000004	17
1168	30	3996	168	698.820799999999963	11
1168	31	357	129	1841.00759999999991	32
1168	32	3517	175	818.721900000000005	41
1169	1	5397	290	1729.26649999999995	27
1169	2	313	54	1286.34709999999995	32
1169	3	4862	234	1210.8155999999999	40
1169	4	838	171	970.396200000000022	6
1169	5	884	279	1591.52140000000009	24
1169	6	1514	205	584.610300000000052	34
1169	7	4087	142	1943.09410000000003	45
1169	8	4784	169	318.537399999999991	9
1169	9	2295	276	1017.48500000000001	39
1169	10	1622	40	181.006100000000004	48
1169	11	6839	176	290.822099999999978	8
1169	12	1316	231	1435.0012999999999	40
1169	13	7735	101	1166.54199999999992	9
1169	14	6555	238	1653.29230000000007	7
1169	15	911	218	1005.84749999999997	5
1169	16	6434	82	283.504599999999982	7
1169	17	8905	159	42.9500999999999991	45
1169	18	2255	210	58.9142999999999972	10
1169	19	3476	6	996.067999999999984	47
1169	20	1787	113	1025.5003999999999	47
1169	21	3433	290	1468.6866	41
1169	22	4780	233	1010.90340000000003	48
1169	23	5187	129	312.673999999999978	37
1169	24	9201	253	1975.17720000000008	16
1169	25	9921	21	1268.94070000000011	27
1169	26	8688	177	1954.34140000000002	6
1169	27	5057	25	817.492200000000025	12
1169	28	7264	181	1499.4529	18
1169	29	437	79	161.133299999999991	39
1169	30	3965	112	695.5154	16
1169	31	2822	192	1470.89949999999999	33
1169	32	2715	160	1359.7340999999999	18
1169	33	3609	103	1670.45090000000005	16
1169	34	5884	132	1703.67620000000011	49
1169	35	6633	88	1122.84269999999992	37
1169	36	1863	255	838.676699999999983	2
1169	37	5836	106	965.67470000000003	3
1169	38	8887	182	714.427400000000034	29
1169	39	5286	139	129.919299999999993	37
1169	40	8699	132	52.0752000000000024	49
1169	41	4597	112	1411.09870000000001	14
1169	42	3325	5	1227.6422	27
1169	43	4396	185	1161.83490000000006	28
1169	44	8223	46	1000.49030000000005	9
1169	45	4784	127	102.618300000000005	18
1169	46	7419	162	1271.89709999999991	43
1169	47	9660	216	1733.06189999999992	9
1169	48	8697	295	385.029600000000016	24
1169	49	8189	167	954.092800000000011	44
1169	50	6101	194	962.191400000000044	32
1169	51	9620	207	1422.30009999999993	17
1169	52	5141	229	1429.79240000000004	19
1169	53	9327	45	1508.08110000000011	45
1169	54	4610	174	1165.17270000000008	36
1169	55	3841	209	1299.29230000000007	39
1169	56	4040	63	752.355800000000045	27
1169	57	216	56	1617.76189999999997	45
1169	58	789	161	1855.08130000000006	29
1169	59	5090	29	375.40809999999999	18
1169	60	8418	167	1288.99219999999991	24
1169	61	8749	148	191.911300000000011	47
1169	62	9333	120	761.717499999999973	44
1169	63	305	165	52.1884999999999977	29
1169	64	4706	220	1563.33660000000009	17
1169	65	9684	19	1717.85359999999991	31
1169	66	6387	242	1972.28860000000009	12
1169	67	7212	99	447.201199999999972	47
1169	68	5072	172	1881.14879999999994	22
1169	69	7587	151	291.735299999999995	28
1169	70	4642	86	950.566599999999994	21
1169	71	4808	0	654.601499999999987	25
1169	72	386	219	1613.37599999999998	48
1169	73	3689	145	367.814900000000023	5
1169	74	6349	20	703.08159999999998	9
1169	75	9170	28	604.76520000000005	2
1169	76	8889	40	1690.03410000000008	40
1169	77	5051	27	826.102300000000014	38
1169	78	8369	136	1313.24620000000004	33
1169	79	6042	52	1380.78510000000006	4
1169	80	2217	108	1770.83249999999998	3
1169	81	1075	50	905.118900000000053	31
1169	82	5372	12	1461.28970000000004	5
1169	83	7234	65	1338.53960000000006	12
1169	84	857	104	1699.02579999999989	41
1169	85	4932	106	501.863600000000019	19
1169	86	7324	261	1023.32780000000002	5
1169	87	1550	55	789.424999999999955	2
1169	88	5221	7	1585.35470000000009	18
1169	89	2407	117	766.302199999999971	6
1169	90	7517	205	988.393900000000031	36
1169	91	718	204	1188.31459999999993	41
1169	92	5269	250	1924.75430000000006	30
1169	93	2210	172	1599.14940000000001	28
1170	1	198	215	1898.5181	11
1170	2	1482	68	871.466300000000047	16
1170	3	3800	228	232.697399999999988	12
1170	4	2475	280	1779.1905999999999	8
1170	5	7656	17	1540.83969999999999	41
1170	6	5006	166	41.7588000000000008	36
1170	7	1683	84	956.159099999999967	8
1170	8	4896	216	1204.69579999999996	19
1170	9	1141	117	1760.50399999999991	23
1170	10	8482	11	1593.1694	4
1170	11	4818	104	1641.32420000000002	37
1170	12	5879	115	1387.27970000000005	25
1170	13	3127	186	431.401700000000005	39
1170	14	2924	158	1254.41360000000009	13
1171	1	9624	191	1421.27880000000005	33
1171	2	9668	297	1975.99790000000007	48
1171	3	9966	265	378.004099999999994	30
1171	4	8941	110	589.515999999999963	8
1171	5	6981	200	1608.48610000000008	38
1171	6	6704	263	509.157399999999996	9
1171	7	5069	194	1097.11670000000004	6
1171	8	3491	291	1187.39660000000003	15
1171	9	6988	45	1447.53539999999998	6
1171	10	5243	268	1651.75900000000001	30
1171	11	457	237	972.51419999999996	2
1171	12	1006	71	372.934799999999996	45
1172	1	5941	24	180.36930000000001	8
1172	2	9247	81	1849.0809999999999	4
1172	3	1731	81	1491.89380000000006	34
1172	4	5331	19	374.597899999999981	44
1172	5	5288	171	1024.30349999999999	42
1172	6	4935	228	996.588300000000004	39
1172	7	4511	124	1944.37509999999997	42
1172	8	7158	40	489.729800000000012	40
1172	9	2764	87	104.622600000000006	14
1172	10	9076	126	1246.21640000000002	14
1172	11	4753	184	760.865199999999959	13
1172	12	5552	250	894.3048	5
1172	13	9949	277	358.591600000000028	1
1172	14	3093	184	287.974499999999978	14
1172	15	6891	100	1803.27119999999991	15
1172	16	2353	98	1940.30749999999989	41
1172	17	4171	188	1844.41290000000004	48
1172	18	6315	250	861.612899999999968	24
1172	19	8383	129	1765.25320000000011	21
1172	20	7656	132	728.81899999999996	24
1172	21	7213	175	1496.8755000000001	13
1172	22	7981	23	1061.10220000000004	44
1172	23	5711	97	1976.69879999999989	48
1172	24	7023	130	1423.78019999999992	46
1172	25	46	224	289.963300000000004	20
1172	26	9820	126	1426.80989999999997	19
1172	27	686	264	1781.45810000000006	39
1172	28	7479	16	1874.97489999999993	39
1172	29	4876	128	913.253900000000044	4
1172	30	4349	261	112.7864	27
1172	31	1750	242	1502.26330000000007	38
1172	32	8758	210	615.966499999999996	33
1172	33	8669	84	674.682999999999993	32
1172	34	9674	18	1737.8723	42
1172	35	881	223	1911.06719999999996	14
1172	36	8500	82	891.805799999999977	9
1172	37	1890	82	1177.452	20
1172	38	4562	246	851.323099999999954	15
1172	39	5836	120	968.04830000000004	22
1172	40	1231	108	1355.9819	45
1172	41	5662	281	1541.82259999999997	9
1172	42	2630	280	1742.7632000000001	48
1172	43	7941	85	583.31129999999996	6
1172	44	9801	207	167.9495	4
1172	45	9561	64	820.77290000000005	28
1172	46	7323	47	1905.35930000000008	6
1172	47	3959	104	361.218200000000024	39
1172	48	2484	177	1809.48669999999993	32
1172	49	7788	37	1310.72769999999991	22
1172	50	815	124	842.897699999999986	19
1172	51	7519	206	1920.00859999999989	19
1172	52	722	104	526.473799999999983	11
1172	53	7299	230	1537.83570000000009	10
1172	54	5080	270	1109.06189999999992	23
1172	55	6879	74	634.588700000000017	14
1172	56	1005	105	224.006400000000014	40
1172	57	5012	59	488.235299999999995	25
1172	58	927	9	242.673699999999997	45
1172	59	7611	263	164.580299999999994	40
1172	60	7917	206	1635.90730000000008	15
1172	61	8781	25	1031.03620000000001	36
1172	62	1667	165	1889.56179999999995	37
1172	63	300	46	515.860400000000027	5
1172	64	2517	57	591.470500000000015	4
1172	65	5248	132	602.829200000000014	21
1172	66	3008	133	1653.13650000000007	27
1172	67	9114	30	596.848700000000008	11
1172	68	8094	102	1803.06610000000001	30
1172	69	3816	162	1999.10989999999993	4
1173	1	8849	61	1928.09609999999998	8
1173	2	9302	203	1993.63439999999991	41
1173	3	2426	215	1007.83699999999999	40
1173	4	2749	19	1814.81709999999998	9
1173	5	3427	236	568.651899999999955	10
1173	6	9239	260	1642.17039999999997	39
1173	7	7528	281	1654.15370000000007	41
1173	8	1620	134	1190.14930000000004	40
1173	9	1441	128	211.601100000000002	8
1173	10	3826	222	271.44319999999999	30
1173	11	1487	196	960.185200000000009	6
1173	12	6011	299	1844.57089999999994	15
1173	13	2316	186	1997.34059999999999	9
1173	14	8832	133	1910.10560000000009	12
1173	15	9060	273	1324.16270000000009	32
1173	16	917	90	404.144000000000005	26
1173	17	7370	85	190.6036	16
1173	18	4854	101	1728.81539999999995	32
1173	19	375	284	1702.10269999999991	6
1173	20	5531	168	1091.28549999999996	6
1173	21	5254	167	969.333700000000022	1
1173	22	8372	253	1276.81649999999991	35
1173	23	15	37	782.8125	1
1173	24	3312	206	515.5471	3
1173	25	7392	81	109.807299999999998	22
1173	26	101	216	1818.16650000000004	31
1173	27	5584	81	1971.12509999999997	34
1173	28	2736	49	351.115900000000011	13
1173	29	2492	129	1630.0915	12
1173	30	7824	269	928.855199999999968	40
1173	31	6672	87	42.7404999999999973	45
1173	32	1593	272	69.3787999999999982	41
1173	33	2425	163	341.805200000000013	13
1173	34	6416	206	1356.83770000000004	34
1173	35	6633	38	767.012699999999995	35
1173	36	5296	253	225.745399999999989	19
1174	1	6557	69	1207.06999999999994	12
1174	2	8965	184	176.751900000000006	20
1174	3	6711	185	241.993200000000002	34
1174	4	9213	255	1869.94650000000001	30
1174	5	1863	10	1436.92979999999989	19
1174	6	8581	225	1656.52240000000006	37
1174	7	6414	91	1347.74389999999994	26
1174	8	1988	63	278.969499999999982	30
1174	9	8170	197	1253.76970000000006	24
1174	10	8347	269	999.127899999999954	41
1174	11	315	62	299.140499999999975	19
1174	12	5146	239	519.369500000000016	24
1175	1	9931	157	1171.00029999999992	23
1175	2	8071	141	721.15179999999998	2
1175	3	508	196	784.793800000000033	19
1175	4	5727	172	1652.79999999999995	25
1175	5	5761	73	1418.69340000000011	3
1175	6	5279	287	1900.51929999999993	20
1175	7	6316	291	717.480599999999981	33
1175	8	4201	40	1859.33829999999989	11
1175	9	2052	250	792.274599999999964	43
1175	10	7214	178	560.07770000000005	35
1175	11	9896	154	1784.11670000000004	9
1175	12	3808	56	788.874900000000025	38
1175	13	4534	26	859.810600000000022	22
1175	14	2948	75	1773.46419999999989	32
1175	15	8333	128	1578.67219999999998	6
1176	1	4896	126	81.4688000000000017	33
1176	2	5843	12	1355.58050000000003	16
1176	3	6560	242	1423.63719999999989	34
1176	4	600	245	1944.24440000000004	22
1176	5	8270	258	1136.0612000000001	40
1176	6	1804	286	1868.09690000000001	35
1176	7	8875	48	284.778500000000008	48
1176	8	6770	264	948.856899999999996	14
1176	9	8531	180	385.599699999999984	25
1176	10	2514	143	1044.81739999999991	30
1176	11	7855	104	334.763699999999972	19
1176	12	3193	271	1172.80919999999992	49
1176	13	9227	163	1971.07009999999991	31
1176	14	9970	76	1943.2777000000001	4
1176	15	3872	109	1109.56060000000002	12
1176	16	7482	200	601.387100000000032	22
1176	17	1635	267	191.520399999999995	46
1176	18	8712	191	1937.32580000000007	13
1178	1	636	147	1720.80310000000009	1
1178	2	9347	118	1538.60149999999999	3
1178	3	8337	200	1299.23610000000008	38
1178	4	7127	260	1046.54060000000004	29
1178	5	2465	180	1323.20689999999991	21
1178	6	328	225	1332.02250000000004	46
1178	7	3644	145	19.7801000000000009	45
1178	8	4502	195	400.769000000000005	30
1178	9	1141	276	732.231300000000033	9
1178	10	4338	121	320.973299999999995	46
1178	11	7893	47	539.329700000000003	22
1178	12	9352	181	758.95169999999996	34
1178	13	6453	39	912.718600000000038	18
1178	14	4903	282	1779.88090000000011	43
1178	15	9473	250	1318.46229999999991	19
1178	16	6747	214	1946.78440000000001	3
1178	17	4463	144	916.243200000000002	48
1178	18	8118	48	1168.86950000000002	32
1178	19	9718	168	305.912800000000004	6
1178	20	9405	24	1671.47689999999989	43
1178	21	4061	80	724.086500000000001	19
1178	22	6258	244	1783.9858999999999	19
1178	23	1430	101	1562.83510000000001	23
1178	24	1109	240	1090.77739999999994	12
1178	25	8069	270	1702.7523000000001	48
1178	26	3430	106	641.217999999999961	5
1178	27	5577	183	1593.16869999999994	4
1178	28	3909	26	1613.10899999999992	15
1178	29	3746	92	703.394499999999994	37
1178	30	6914	149	1663.2944	11
1178	31	361	222	1790.55529999999999	18
1178	32	4047	10	655.165399999999977	36
1178	33	8048	129	284.149800000000027	11
1178	34	7646	105	1878.86120000000005	15
1178	35	9819	245	1898.99499999999989	45
1178	36	2687	210	1047.86030000000005	27
1178	37	6169	17	237.504999999999995	24
1178	38	4289	184	1024.91560000000004	43
1178	39	2651	55	1285.41869999999994	15
1178	40	3395	29	1302.97150000000011	15
1178	41	1699	44	518.858699999999999	29
1178	42	5269	158	1203.61570000000006	33
1178	43	8174	143	799.165300000000002	31
1178	44	9577	78	1321.05529999999999	7
1178	45	2615	89	1997.81140000000005	16
1178	46	6116	149	1935.52250000000004	21
1178	47	2019	167	1083.94380000000001	32
1178	48	6818	234	144.139800000000008	13
1178	49	8251	174	885.552800000000047	37
1178	50	5185	180	1371.12580000000003	31
1178	51	1355	133	87.7395999999999958	1
1178	52	662	110	912.858399999999961	25
1178	53	7648	79	1181.09979999999996	29
1178	54	4746	30	961.245199999999954	25
1178	55	974	137	282.176400000000001	32
1178	56	4372	224	1407.6377	1
1178	57	3062	296	487.264599999999973	38
1178	58	841	134	1583.72959999999989	36
1178	59	5829	97	241.042000000000002	46
1178	60	6884	108	1041.6878999999999	39
1178	61	1915	138	1083.67180000000008	42
1178	62	4608	211	1223.99499999999989	19
1178	63	7877	107	1723.56799999999998	37
1178	64	765	135	178.96629999999999	44
1178	65	4379	185	1144.85130000000004	30
1178	66	1171	145	1521.51960000000008	22
1178	67	4899	216	1396.96730000000002	4
1178	68	8526	275	1172.59899999999993	31
1178	69	5058	85	997.552800000000047	19
1178	70	2279	129	286.706099999999992	35
1178	71	3336	133	1646.88889999999992	36
1178	72	1573	244	509.045399999999972	42
1178	73	4770	295	1446.11789999999996	9
1178	74	6982	294	1952.05050000000006	14
1178	75	7021	274	1608.10200000000009	32
1178	76	8469	199	1323.54680000000008	49
1178	77	2117	265	1166.95669999999996	47
1178	78	4176	280	1986.76880000000006	46
1178	79	119	36	689.043999999999983	43
1178	80	4481	210	232.862300000000005	38
1178	81	7402	293	362.380600000000015	43
1178	82	1287	108	183.485700000000008	30
1178	83	866	283	568.990699999999947	23
1178	84	5425	205	1610.35699999999997	36
1178	85	4795	202	684.308400000000006	38
1178	86	853	14	1656.22319999999991	14
1178	87	755	287	1317.48559999999998	41
1178	88	9135	2	568.909999999999968	45
1178	89	1619	17	1751.35030000000006	48
1178	90	5817	141	1133.39409999999998	10
1178	91	7173	101	134.856599999999986	17
1179	1	7130	32	698.129199999999969	42
1179	2	3576	140	1795.91640000000007	1
1179	3	9679	112	131.202499999999986	19
1179	4	7389	93	1356.95180000000005	31
1179	5	4220	168	1853.17440000000011	17
1179	6	9774	285	139.804000000000002	37
1179	7	95	172	1892.74440000000004	19
1179	8	6790	83	1857.74669999999992	18
1179	9	247	25	1434.75260000000003	43
1179	10	3315	49	390.115900000000011	10
1179	11	3120	170	1657.56330000000003	22
1179	12	8792	294	1529.46170000000006	38
1179	13	7501	257	1866.4713999999999	46
1179	14	7143	83	1502.2014999999999	44
1179	15	3815	70	1126.04860000000008	1
1179	16	5592	52	972.988699999999994	33
1179	17	9763	227	801.632200000000012	28
1179	18	2249	144	72.296999999999997	28
1179	19	1673	12	826.860599999999977	42
1179	20	3078	20	67.9334999999999951	37
1179	21	2915	3	575.81880000000001	30
1179	22	4277	174	1181.46399999999994	6
1179	23	2662	62	1578.86699999999996	14
1179	24	7021	26	1886.29960000000005	20
1179	25	2989	15	736.068399999999997	8
1179	26	975	33	1173.52379999999994	24
1179	27	4212	55	24.247399999999999	7
1179	28	5393	281	1705.47440000000006	27
1179	29	1510	275	1118.21019999999999	39
1179	30	5763	80	1886.76150000000007	10
1179	31	5130	203	1357.56840000000011	21
1179	32	136	236	1371.32999999999993	2
1179	33	904	257	873.237499999999955	44
1179	34	4310	166	689.783199999999965	28
1179	35	4453	283	1351.9556	21
1179	36	6514	254	874.255700000000047	21
1179	37	1320	293	1778.14589999999998	5
1179	38	9775	74	1108.93599999999992	19
1179	39	4377	222	793.45270000000005	18
1179	40	2834	226	853.253600000000006	2
1179	41	4918	215	1323.61069999999995	42
1179	42	4348	18	112.082800000000006	11
1179	43	7703	106	1747.30130000000008	49
1179	44	3659	148	1863.17049999999995	7
1179	45	677	47	206.089699999999993	42
1179	46	2667	58	623.975500000000011	47
1179	47	6536	150	447.8399	18
1179	48	9140	296	394.908000000000015	26
1179	49	3864	65	410.351999999999975	29
1179	50	1546	190	1764.8282999999999	12
1179	51	8930	224	337.141099999999994	28
1179	52	8325	132	1565.7663	7
1179	53	2739	217	1379.40010000000007	1
1179	54	3117	211	1702.93389999999999	38
1179	55	5262	103	386.521299999999997	14
1179	56	2695	22	742.688400000000001	19
1181	1	2155	21	261.469100000000026	49
1181	2	392	20	228.309899999999999	35
1181	3	3421	46	231.410599999999988	39
1181	4	6460	11	1914.77890000000002	26
1181	5	4888	188	705.624900000000025	24
1181	6	1932	38	220.174700000000001	35
1182	1	7503	201	408.252299999999991	9
1182	2	9114	28	399.183199999999999	49
1182	3	9416	269	1071.1697999999999	41
1182	4	9855	221	1218.36149999999998	1
1182	5	3706	46	913.375599999999963	30
1182	6	5572	247	680.534099999999967	25
1182	7	3752	250	1209.50729999999999	9
1182	8	5372	169	955.028900000000021	19
1182	9	5710	97	949.486499999999978	43
1182	10	3754	255	561.888900000000035	48
1182	11	3762	138	37.0531999999999968	9
1182	12	5315	231	264.237900000000025	4
1182	13	9796	147	1096.72859999999991	36
1182	14	5188	159	1578.73029999999994	22
1182	15	757	130	1430.77970000000005	18
1182	16	109	236	1934.06940000000009	33
1182	17	1128	51	1514.72330000000011	28
1182	18	1722	294	1833.81960000000004	20
1183	1	948	140	231.950299999999999	46
1183	2	1492	17	717.264300000000048	24
1183	3	3304	235	1109.80569999999989	18
1183	4	660	53	1212.15039999999999	18
1183	5	8267	147	1534.23739999999998	27
1183	6	3460	19	1147.10140000000001	31
1183	7	19	39	125.912599999999998	45
1183	8	1714	28	30.0387999999999984	36
1183	9	5788	219	1382.88460000000009	17
1183	10	5253	18	1017.92989999999998	23
1183	11	7428	224	489.602300000000014	38
1183	12	7423	26	1578.45910000000003	36
1183	13	4368	249	224.873400000000004	18
1183	14	773	122	1899.32619999999997	40
1183	15	1819	230	1052.44530000000009	39
1183	16	6197	183	1656.20880000000011	35
1183	17	4084	131	1584.6264000000001	48
1183	18	7268	46	59.0067999999999984	32
1183	19	2737	60	291.43689999999998	20
1183	20	2077	237	1333.78549999999996	33
1183	21	370	186	1933.9704999999999	4
1183	22	4589	255	1847.19609999999989	16
1183	23	4138	120	1371.41239999999993	14
1183	24	5023	34	1219.97319999999991	10
1183	25	6606	152	1981.63180000000011	46
1183	26	3340	265	853.674800000000005	43
1183	27	2646	15	357.101499999999987	13
1183	28	3758	273	627.650399999999991	7
1183	29	8530	225	950.960599999999999	45
1183	30	9141	232	1605.50430000000006	26
1183	31	4890	110	539.076999999999998	43
1183	32	2024	138	1392.3309999999999	24
1183	33	7935	76	1043.37989999999991	47
1183	34	781	178	1823.96070000000009	10
1183	35	7749	142	666.038499999999999	1
1184	1	7001	227	112.435599999999994	22
1184	2	1972	8	1255.89889999999991	19
1184	3	1005	14	1084.07680000000005	10
1184	4	2009	98	1758.9375	33
1184	5	1291	295	1208.33140000000003	4
1184	6	2261	13	176.676400000000001	43
1184	7	8940	172	687.546699999999987	46
1184	8	7138	181	658.141200000000026	36
1184	9	1073	288	1685.90930000000003	36
1184	10	8658	176	1003.02480000000003	44
1184	11	1512	229	22.5063999999999993	31
1184	12	3937	277	1075.61400000000003	25
1184	13	338	170	30.9408999999999992	2
1184	14	4830	96	1887.35380000000009	41
1184	15	7993	240	70.6833000000000027	40
1184	16	5346	160	782.784400000000005	35
1184	17	2269	145	361.112900000000025	12
1184	18	9900	215	1135.7337	8
1184	19	774	70	516.650099999999952	13
1184	20	6557	76	247.8947	47
1184	21	7340	290	33.2614999999999981	19
1184	22	6302	40	1315.41560000000004	18
1184	23	3173	262	310.463700000000017	29
1184	24	2357	78	790.416900000000055	13
1184	25	8661	11	968.406200000000013	39
1184	26	7829	68	1956.77680000000009	28
1184	27	2893	36	1422.28739999999993	1
1184	28	6846	0	1776.51170000000002	7
1184	29	2397	288	220.998400000000004	36
1184	30	9321	228	1139.80120000000011	23
1184	31	1722	86	1315.61370000000011	29
1184	32	334	221	1181.39519999999993	26
1184	33	7779	80	1475.88529999999992	16
1184	34	3947	71	1574.9996000000001	7
1184	35	905	39	569.811400000000049	45
1184	36	2806	264	1403.2650000000001	2
1184	37	1261	46	1715.08349999999996	13
1184	38	3470	148	313.893599999999992	38
1184	39	4816	275	245.940100000000001	27
1184	40	6066	28	1940.59570000000008	33
1184	41	1135	221	33.1657999999999973	5
1184	42	8396	46	1514.88270000000011	36
1184	43	2597	167	1585.59359999999992	18
1184	44	7479	132	1026.73209999999995	49
1184	45	7285	167	1889.02119999999991	25
1184	46	3402	153	1201.03179999999998	18
1184	47	715	164	1508.22499999999991	28
1184	48	7394	242	843.163800000000037	13
1184	49	8059	35	198.114100000000008	9
1184	50	5580	19	1088.53710000000001	18
1184	51	4744	207	1420.41570000000002	7
1184	52	9031	137	839.629000000000019	26
1184	53	1370	245	508.08929999999998	17
1184	54	748	72	697.500099999999975	22
1184	55	1867	67	539.923400000000015	41
1184	56	5541	152	67.6822999999999979	48
1184	57	406	99	540.826800000000048	49
1184	58	6394	279	1039.53449999999998	45
1184	59	2024	238	1287.86460000000011	10
1184	60	7538	131	1984.70209999999997	45
1184	61	6258	48	1917.42869999999994	34
1184	62	482	292	450.439200000000028	32
1184	63	9630	216	172.461000000000013	10
1184	64	7556	167	961.895599999999945	44
1184	65	4747	32	1145.62889999999993	4
1184	66	1828	51	1700.72379999999998	31
1184	67	2750	274	424.997299999999996	39
1184	68	4763	265	297.203800000000001	31
1184	69	3094	190	1680.25929999999994	29
1184	70	4190	181	1301.12580000000003	6
1184	71	288	162	1122.0471	7
1184	72	4880	198	1442.7992999999999	26
1184	73	580	31	1465.77130000000011	17
1184	74	7583	281	1082.48659999999995	8
1184	75	4356	178	254.684200000000004	41
1184	76	8395	69	545.994699999999966	3
1184	77	9340	59	446.3947	16
1184	78	6214	184	684.456000000000017	2
1184	79	5995	237	1573.11059999999998	28
1184	80	3068	66	1537.19329999999991	16
1184	81	2818	127	1052.46170000000006	17
1184	82	9850	124	1588.4713999999999	28
1184	83	6298	168	176.308999999999997	25
1184	84	8956	28	1397.41470000000004	16
1184	85	569	197	525.076400000000035	16
1184	86	4857	41	827.905899999999974	32
1185	1	5725	225	1338.88270000000011	18
1185	2	1076	221	1525.54829999999993	12
1185	3	7338	270	409.5899	33
1185	4	9118	91	339.617399999999975	44
1185	5	8336	74	153.294600000000003	31
1185	6	5814	240	607.646799999999985	41
1185	7	1886	188	1204.68239999999992	32
1185	8	3856	19	730.040700000000015	36
1185	9	8454	143	1975.83210000000008	9
1185	10	6870	199	644.813200000000052	39
1185	11	5437	27	1458.22779999999989	17
1185	12	3875	131	781.814499999999953	23
1185	13	3104	16	1159.82429999999999	40
1185	14	4064	106	230.410699999999991	2
1185	15	4886	255	1722.45849999999996	8
1185	16	9322	188	441.253899999999987	42
1185	17	4136	194	984.270200000000045	28
1185	18	3784	202	1634.44290000000001	27
1185	19	6389	172	70.0541999999999945	33
1185	20	4850	154	1052.58680000000004	40
1185	21	3898	294	1377.81549999999993	41
1185	22	4976	55	1307.5498	48
1185	23	8836	162	570.76400000000001	16
1185	24	4165	114	605.478500000000054	26
1185	25	6701	21	1371.08390000000009	28
1185	26	9111	185	961.944100000000049	43
1185	27	915	77	32.6439000000000021	36
1185	28	6708	100	1117.31670000000008	49
1185	29	7287	245	766.225599999999986	45
1185	30	4714	13	1947.73929999999996	47
1185	31	3535	13	460.272800000000018	10
1185	32	7539	115	684.536100000000033	4
1185	33	9972	105	652.009900000000016	40
1185	34	7183	290	339.379900000000021	8
1185	35	6988	7	1188.81369999999993	15
1185	36	3611	284	202.358499999999992	49
1185	37	5033	2	1324.6078	3
1185	38	1641	211	804.98580000000004	1
1185	39	5316	298	1181.68100000000004	29
1185	40	8535	206	866.094799999999964	34
1185	41	9329	254	890.912599999999998	8
1185	42	8388	52	1769.34580000000005	40
1185	43	4689	60	641.505800000000022	32
1185	44	7956	265	876.719100000000026	30
1185	45	3784	221	813.973499999999945	48
1185	46	6073	41	513.344600000000014	36
1185	47	7168	173	1526.82020000000011	23
1185	48	8823	150	1714.16920000000005	31
1185	49	2707	183	1335.22080000000005	13
1185	50	1286	291	996.067300000000046	9
1185	51	205	25	1111.5764999999999	5
1185	52	3002	47	195.20750000000001	47
1186	1	9996	148	175.04140000000001	47
1186	2	45	110	733.055700000000002	17
1186	3	9404	9	18.0414999999999992	29
1186	4	9544	61	1632.42229999999995	27
1186	5	6751	81	900.890899999999988	13
1186	6	9109	297	929.059600000000046	37
1186	7	2214	187	837.122499999999945	40
1186	8	6088	249	776.817099999999982	5
1186	9	2	104	967.25649999999996	25
1186	10	7977	98	1229.57150000000001	37
1186	11	1346	282	1613.76430000000005	5
1186	12	7641	53	1900.1105	10
1186	13	691	193	1253.69890000000009	22
1186	14	4415	169	921.256700000000023	43
1186	15	4459	208	1933.76440000000002	41
1186	16	3628	184	1653.08629999999994	11
1186	17	5598	139	24.8062000000000005	33
1186	18	1898	47	17.2625999999999991	12
1186	19	1943	23	409.50200000000001	41
1186	20	7041	239	1316.48250000000007	18
1186	21	9845	263	1336.92630000000008	16
1186	22	1968	247	195.708100000000002	12
1186	23	4004	0	1323.69329999999991	33
1186	24	2304	128	1733.03929999999991	42
1186	25	3799	14	1734.17579999999998	1
1186	26	3796	252	1128.72589999999991	6
1186	27	6064	167	429.337499999999977	21
1186	28	2647	161	1785.61560000000009	26
1186	29	9900	127	532.917599999999993	24
1187	1	7945	118	630.289200000000051	27
1187	2	3162	220	981.683800000000019	39
1187	3	3035	153	1220.10519999999997	16
1187	4	3341	54	1776.7663	28
1187	5	7966	140	25.5915999999999997	43
1187	6	7875	251	1222.4389000000001	28
1187	7	544	190	1877.33269999999993	9
1187	8	4003	90	1177.6237000000001	15
1187	9	7847	250	836.442800000000034	32
1187	10	3031	150	1650.56320000000005	13
1187	11	9022	83	615.385200000000054	23
1187	12	6045	191	73.1086999999999989	33
1187	13	8687	121	1921.03780000000006	37
1187	14	1011	200	1625.61490000000003	23
1187	15	7414	129	750.156500000000051	23
1187	16	2719	69	1115.73569999999995	4
1187	17	3277	157	1510.99309999999991	43
1187	18	2390	211	236.003800000000012	11
1187	19	6018	262	1435.39920000000006	45
1187	20	6185	275	1276.65030000000002	16
1187	21	9760	255	274.274299999999982	29
1187	22	5639	160	1930.34059999999999	33
1187	23	6889	255	1642.76999999999998	28
1187	24	4226	288	1587.15869999999995	33
1187	25	6252	7	41.0005000000000024	10
1187	26	2165	195	619.386100000000056	35
1187	27	2259	150	221.98490000000001	39
1187	28	2509	110	1844.8445999999999	16
1187	29	6324	274	1217.57770000000005	36
1187	30	4254	95	1268.10069999999996	25
1187	31	2800	102	1823.60249999999996	3
1187	32	3542	166	1953.99140000000011	30
1187	33	7463	215	1869.25890000000004	16
1187	34	7522	56	1657.93499999999995	5
1187	35	6666	125	1997.38220000000001	21
1187	36	4104	172	233.022999999999996	41
1187	37	7714	213	1958.48350000000005	26
1187	38	7232	39	64.4564000000000021	31
1187	39	2997	76	1109.01289999999995	39
1187	40	1687	251	1284.91560000000004	27
1187	41	1639	270	947.846099999999979	35
1187	42	1207	107	901.536600000000021	21
1187	43	6692	143	1473.9867999999999	37
1187	44	279	284	296.089800000000025	30
1187	45	4008	279	1312.33349999999996	14
1187	46	2869	161	157.283199999999994	44
1187	47	36	63	1145.64110000000005	29
1187	48	9902	281	1972.30120000000011	4
1187	49	7157	212	1390.84179999999992	47
1187	50	1422	295	1198.40740000000005	14
1187	51	2280	198	1464.34979999999996	16
1187	52	4118	242	1931.71060000000011	13
1187	53	4771	241	1135.57339999999999	10
1187	54	5041	102	191.642099999999999	31
1187	55	2365	224	852.963600000000042	43
1187	56	9905	94	1105.89619999999991	1
1187	57	4211	290	871.796399999999949	36
1187	58	6433	180	901.734699999999975	46
1187	59	1270	144	1098.31850000000009	1
1187	60	1878	161	1045.51029999999992	33
1187	61	5290	132	54.4549999999999983	29
1187	62	5070	116	868.274900000000002	37
1187	63	3511	175	1674.53440000000001	38
1187	64	6940	291	1511.15470000000005	3
1187	65	6530	274	1818.87300000000005	5
1187	66	393	149	277.809399999999982	49
1187	67	8717	239	1868.3732	26
1187	68	8251	238	1335.06709999999998	13
1187	69	8828	253	838.938400000000001	16
1187	70	4950	151	345.125	14
1187	71	1680	294	1029.46360000000004	2
1187	72	8188	223	730.2654	19
1187	73	7129	61	309.879200000000026	1
1187	74	7826	70	1240.6081999999999	9
1187	75	3529	238	1272.4858999999999	36
1187	76	3857	238	1329.27729999999997	9
1187	77	2257	254	1224.51479999999992	48
1187	78	2570	6	569.94259999999997	10
1187	79	3971	228	483.890499999999975	44
1188	1	1637	65	864.927900000000022	47
1188	2	8000	170	795.193099999999959	9
1188	3	3051	210	1547.37139999999999	19
1188	4	6164	11	501.848900000000015	46
1188	5	6100	276	369.220100000000002	8
1188	6	5389	228	25.8810000000000002	28
1188	7	1022	21	470.457299999999975	20
1188	8	7575	272	1811.79009999999994	31
1188	9	5453	154	1371.21659999999997	4
1188	10	3817	192	94.4676000000000045	34
1188	11	2834	24	947.086000000000013	46
1188	12	193	100	1466.46640000000002	12
1188	13	5466	114	1996.64450000000011	33
1188	14	2331	147	586.223499999999945	43
1188	15	3435	23	800.878199999999993	31
1188	16	7389	207	172.829100000000011	39
1188	17	4013	33	204.782900000000012	16
1188	18	9506	93	1614.64280000000008	14
1188	19	8201	82	1803.9085	12
1188	20	69	142	545.39670000000001	46
1188	21	4516	130	112.735799999999998	23
1188	22	9539	31	331.704600000000028	41
1188	23	5054	263	863.063300000000027	35
1188	24	2806	202	1309.69389999999999	27
1188	25	8840	152	1100.85050000000001	38
1188	26	3119	173	244.661100000000005	34
1188	27	6954	119	332.6952	25
1188	28	3379	79	936.553400000000011	8
1189	1	3116	45	1700.28430000000003	49
1189	2	9953	264	1785.44769999999994	31
1189	3	2722	169	1752.21710000000007	36
1189	4	7878	215	988.879699999999957	49
1189	5	9309	110	429.748899999999992	22
1189	6	46	230	1050.04029999999989	3
1189	7	9515	125	511.985500000000002	7
1189	8	84	281	1077.36680000000001	16
1189	9	6492	59	1653.2813000000001	37
1189	10	4981	234	1647.55770000000007	46
1189	11	5258	13	34.2819000000000003	47
1189	12	5395	109	1336.11259999999993	17
1189	13	8142	4	213.611400000000003	21
1189	14	1490	237	539.612100000000055	39
1189	15	2880	45	1872.43000000000006	49
1189	16	418	76	1732.24160000000006	1
1189	17	5239	135	208.851200000000006	32
1189	18	3928	294	607.298900000000003	39
1189	19	9286	17	1245.31130000000007	43
1189	20	8373	269	582.909800000000018	28
1189	21	8812	69	1950.9387999999999	29
1189	22	9484	133	817.931299999999965	38
1189	23	9260	16	1144.60719999999992	24
1189	24	8472	109	1549.66280000000006	4
1189	25	9072	46	865.18610000000001	15
1190	1	7739	99	1497.20630000000006	40
1190	2	4918	263	153.706299999999999	17
1190	3	512	211	1226.35030000000006	29
1190	4	240	265	141.517099999999999	30
1190	5	5080	60	597.52800000000002	26
1190	6	3472	98	1450.92440000000011	15
1190	7	4792	61	632.37480000000005	25
1190	8	1485	36	311.613499999999988	9
1190	9	8421	84	1586.4668999999999	36
1190	10	3638	55	538.685699999999997	6
1190	11	6775	244	1831.79340000000002	37
1190	12	1313	122	858.712200000000053	43
1190	13	7215	183	198.172899999999998	5
1190	14	2521	206	826.760999999999967	48
1190	15	3018	22	1961.98939999999993	5
1190	16	1804	269	1237.98949999999991	48
1190	17	786	17	1309.87020000000007	12
1190	18	789	135	1330.4511	38
1190	19	4790	174	1912.96599999999989	30
1190	20	8366	199	725.784099999999967	30
1190	21	8638	80	1761.18489999999997	46
1190	22	7825	14	1024.16360000000009	19
1190	23	4971	33	149.850300000000004	23
1190	24	8555	71	252.423100000000005	33
1190	25	7404	4	740.398900000000026	14
1190	26	5055	40	439.017999999999972	9
1190	27	7866	250	1336.89280000000008	45
1190	28	5239	183	1857.92409999999995	13
1190	29	596	173	775.233899999999949	34
1190	30	6489	21	55.0563000000000002	2
1190	31	196	33	1985.33490000000006	19
1190	32	9482	238	351.001100000000008	4
1190	33	2777	270	1612.06349999999998	17
1190	34	5541	69	242.249899999999997	34
1190	35	7796	229	1658.57889999999998	45
1190	36	1250	19	1064.59249999999997	28
1190	37	2565	18	320.503600000000006	24
1190	38	455	139	1123.98859999999991	9
1192	1	9611	35	1810.65149999999994	15
1192	2	9753	46	1720.77199999999993	33
1192	3	6810	79	506.185600000000022	9
1192	4	1282	193	1747.36889999999994	21
1192	5	5591	180	1304.41730000000007	15
1192	6	72	23	397.719400000000007	42
1192	7	3875	140	707.792599999999993	9
1192	8	9199	164	106.748000000000005	18
1192	9	2610	258	1847.03060000000005	36
1192	10	7464	204	932.656200000000013	15
1192	11	5927	119	1490.95779999999991	12
1192	12	7655	145	1679.52719999999999	48
1192	13	817	92	1314.40740000000005	8
1192	14	3767	112	592.693099999999959	10
1192	15	4934	59	265.688800000000015	22
1192	16	7597	266	1700.26309999999989	6
1192	17	3288	220	1390.88650000000007	46
1192	18	7185	217	1608.08870000000002	16
1192	19	8931	115	1424.58649999999989	15
1192	20	6808	9	447.470199999999977	5
1192	21	3705	41	388.460899999999981	45
1192	22	8200	15	1203.77510000000007	38
1192	23	9354	243	1354.56459999999993	45
1192	24	9417	224	303.79989999999998	8
1192	25	6797	189	1665.30680000000007	27
1192	26	8363	48	1443.3913	35
1192	27	8385	17	18.0624000000000002	46
1192	28	1778	286	1399.94650000000001	6
1193	1	5508	243	427.065800000000024	30
1193	2	1779	255	950.227999999999952	26
1193	3	2312	278	1823.35069999999996	32
1193	4	1953	41	1725.84960000000001	18
1193	5	7140	273	574.733299999999986	33
1193	6	6299	21	1545.14020000000005	11
1193	7	9602	127	771.399300000000039	2
1193	8	8277	150	1191.1434999999999	39
1193	9	9480	224	1450.28970000000004	1
1193	10	4260	54	845.906399999999962	46
1193	11	8424	251	891.68610000000001	34
1193	12	608	197	149.955199999999991	20
1193	13	7838	92	1517.4661000000001	32
1193	14	7877	55	754.486400000000003	46
1193	15	685	171	1024.74340000000007	47
1193	16	2496	98	1234.79420000000005	11
1193	17	1355	115	1277.22949999999992	8
1193	18	7989	88	910.970299999999952	34
1193	19	6922	228	484.911699999999996	13
1193	20	9593	96	915.960799999999949	33
1193	21	4982	275	179.316100000000006	9
1193	22	4190	226	1016.84680000000003	26
1193	23	5889	40	277.150500000000022	8
1193	24	7566	10	848.547500000000014	2
1193	25	4381	252	1891.21219999999994	10
1193	26	9578	62	1043.86200000000008	2
1193	27	2902	257	1264.67460000000005	20
1193	28	2258	210	242.178799999999995	15
1193	29	3385	276	300.337600000000009	18
1193	30	8339	144	510.503699999999981	25
1193	31	4239	46	1681.03639999999996	36
1193	32	6733	177	551.494100000000003	27
1193	33	614	74	1385.57449999999994	46
1193	34	1022	160	1004.71140000000003	42
1193	35	4985	33	470.701300000000003	32
1193	36	8961	91	959.020399999999995	18
1193	37	622	218	650.199700000000007	3
1193	38	3718	289	1471.8098	34
1193	39	2895	168	136.59729999999999	11
1193	40	6141	296	932.713600000000042	9
1193	41	2476	77	426.138899999999978	23
1193	42	218	201	1344.77320000000009	8
1193	43	7065	283	288.983000000000004	15
1193	44	1207	261	1061.46160000000009	35
1193	45	8452	66	1022.31640000000004	39
1193	46	8459	290	1421.38480000000004	5
1193	47	2522	299	948.572999999999979	3
1193	48	878	255	38.2912999999999997	44
1193	49	4823	4	1175.04310000000009	43
1193	50	4437	209	42.8462000000000032	43
1193	51	2687	59	506.537800000000004	12
1193	52	4562	276	1741.2983999999999	8
1193	53	2734	184	597.944499999999948	25
1193	54	7512	268	150.803699999999992	11
1193	55	8864	54	1382.40609999999992	47
1193	56	4774	291	283.958900000000028	32
1193	57	1827	273	1213.40229999999997	29
1193	58	9482	161	1635.52340000000004	8
1193	59	6059	184	1270.173	47
1193	60	4506	260	1649.77549999999997	32
1193	61	1930	96	1113.89889999999991	26
1193	62	4002	254	1300.89679999999998	31
1193	63	7631	222	1749.13200000000006	1
1193	64	1645	274	1021.09569999999997	18
1194	1	9253	32	147.432199999999995	29
1194	2	1506	83	1021.17349999999999	49
1194	3	5088	31	1457.00700000000006	30
1194	4	1397	145	680.980500000000006	3
1194	5	8821	213	1536.39460000000008	27
1194	6	77	262	1638.07189999999991	30
1194	7	6427	106	208.267200000000003	23
1194	8	433	151	98.8549000000000007	14
1194	9	5880	94	1673.00279999999998	29
1194	10	148	159	58.5140000000000029	45
1194	11	2432	173	732.728399999999965	38
1194	12	8043	207	1835.26999999999998	19
1194	13	12	142	946.6404	1
1194	14	9296	252	1582.16709999999989	31
1194	15	5717	112	1190.7355	8
1194	16	3593	282	352.691399999999987	43
1194	17	3434	154	431.679899999999975	28
1194	18	1558	168	1996.80160000000001	7
1194	19	6423	21	1993.21599999999989	28
1194	20	1797	212	185.000799999999998	20
1194	21	6117	233	1398.32729999999992	47
1194	22	562	161	1175.70790000000011	36
1194	23	3453	278	1811.29899999999998	42
1194	24	6976	131	575.563400000000001	17
1194	25	4069	267	199.68950000000001	42
1194	26	2730	93	1593.4842000000001	14
1194	27	8873	10	1576.47739999999999	3
1194	28	1344	271	606.619199999999978	10
1194	29	403	45	1251.30089999999996	29
1194	30	7754	45	1253.73910000000001	18
1194	31	962	263	1920.48949999999991	39
1194	32	4063	40	940.648900000000026	24
1194	33	2592	116	1478.49129999999991	29
1194	34	5641	123	1969.28109999999992	12
1194	35	4354	64	1935.92939999999999	31
1194	36	8857	181	1990.19800000000009	46
1194	37	5774	212	1424.61750000000006	6
1194	38	7462	270	1982.85339999999997	38
1194	39	96	43	728.930899999999951	24
1194	40	8645	42	912.648299999999949	7
1194	41	5078	121	806.051799999999957	21
1194	42	3931	0	165.141799999999989	6
1194	43	2268	214	1204.13629999999989	14
1194	44	7771	260	571.511200000000031	23
1194	45	1172	120	474.218700000000013	2
1194	46	2274	13	1240.23090000000002	16
1194	47	8190	72	1924.61290000000008	32
1194	48	1864	207	1234.86449999999991	12
1194	49	6894	158	42.6069000000000031	4
1194	50	9918	69	1053.6733999999999	3
1194	51	9530	68	1278.77379999999994	43
1194	52	8802	232	422.955800000000011	14
1194	53	2924	22	269.239399999999989	15
1194	54	2315	184	850.544899999999984	25
1194	55	93	184	612.926399999999944	24
1194	56	846	195	29.9817999999999998	38
1194	57	3999	35	509.086400000000026	27
1194	58	8603	294	1877.29119999999989	13
1194	59	2147	109	607.324799999999982	28
1194	60	9333	280	1910.14920000000006	24
1194	61	7118	170	1741.95119999999997	38
1194	62	5513	6	606.586699999999951	40
1194	63	5926	213	1387.0501999999999	38
1194	64	394	250	1211.95820000000003	6
1194	65	5891	274	1337.64159999999993	48
1194	66	7689	155	985.934099999999944	11
1194	67	8551	127	450.718299999999999	4
1194	68	3387	265	74.5493000000000023	46
1194	69	2301	156	220.397799999999989	5
1194	70	2669	225	565.933200000000056	25
1194	71	7326	239	707.750599999999963	6
1194	72	7444	60	86.3302000000000049	30
1194	73	9168	175	1060.51029999999992	26
1194	74	5870	157	1229.32099999999991	19
1194	75	487	281	429.477700000000027	24
1194	76	4398	95	131.322200000000009	32
1194	77	4877	92	1737.27080000000001	18
1194	78	534	234	1427.54719999999998	36
1194	79	5152	79	232.022500000000008	27
1194	80	2314	201	1292.10899999999992	26
1194	81	1214	185	1498.47640000000001	10
1194	82	9943	3	1383.6074000000001	3
1194	83	6462	130	1123.62390000000005	11
1194	84	5892	167	1803.63449999999989	19
1194	85	6735	172	1237.67620000000011	49
1194	86	4957	197	974.634000000000015	31
1194	87	2476	159	217.591199999999986	8
1195	1	6286	250	328.956099999999992	14
1195	2	2266	45	1173.74610000000007	37
1195	3	3894	100	1247.14419999999996	7
1195	4	5103	187	986.567000000000007	47
1196	1	3376	28	1743.77870000000007	1
1196	2	6358	103	187.064600000000013	11
1196	3	5921	146	1064.98129999999992	40
1196	4	9160	74	1711.00829999999996	24
1196	5	8026	41	969.101099999999974	43
1196	6	9442	264	366.370799999999974	29
1196	7	503	3	821.736599999999953	2
1196	8	5919	19	22.0681000000000012	39
1196	9	9941	245	736.071800000000053	32
1196	10	5494	204	1022.12139999999999	39
1196	11	269	255	433.488099999999974	16
1196	12	5009	73	496.84190000000001	16
1196	13	6657	206	672.304099999999949	3
1196	14	267	146	116.425899999999999	11
1196	15	1317	120	1752.41609999999991	38
1196	16	525	247	1427.98299999999995	37
1196	17	4263	287	701.009699999999953	16
1196	18	3386	57	1105.31750000000011	36
1196	19	5397	147	1792.68239999999992	25
1196	20	9782	246	1375.67679999999996	12
1196	21	6732	63	376.619199999999978	1
1196	22	6808	88	458.548099999999977	40
1196	23	6260	0	147.675900000000013	26
1196	24	6549	77	1645.80989999999997	11
1196	25	1080	35	226.141899999999993	2
1196	26	7888	158	315.517600000000016	20
1196	27	9644	80	1363.04909999999995	43
1196	28	5141	292	1410.5748000000001	19
1196	29	2069	248	759.39670000000001	20
1196	30	1512	210	1059.19399999999996	33
1197	1	7267	174	1280.3768	35
1197	2	4283	196	166.987899999999996	47
1197	3	8812	164	1001.52269999999999	15
1197	4	5541	85	1052.70650000000001	36
1197	5	5961	247	35.1413999999999973	2
1197	6	8461	60	845.578700000000026	38
1197	7	5985	28	1602.53140000000008	14
1197	8	7689	175	642.249099999999999	34
1197	9	3210	297	733.136200000000031	47
1197	10	3238	246	1255.55459999999994	13
1197	11	8508	222	509.010199999999998	29
1197	12	7632	191	666.185500000000047	43
1197	13	7277	77	821.283599999999979	32
1197	14	2628	29	1952.86640000000011	25
1197	15	9740	150	755.287799999999947	8
1197	16	2145	143	1529.39529999999991	36
1197	17	7336	223	360.63069999999999	16
1197	18	2176	20	1360.8578	41
1197	19	1345	1	1065.08590000000004	16
1197	20	9382	56	478.064099999999996	48
1197	21	5302	251	1650.26999999999998	16
1197	22	9447	177	52.2047000000000025	34
1197	23	7196	34	90.8185000000000002	17
1197	24	6391	9	147.688999999999993	21
1197	25	7556	199	541.197700000000054	22
1197	26	2399	177	1062.9969000000001	44
1197	27	7983	210	106.409199999999998	41
1197	28	2156	37	1912.54629999999997	3
1197	29	1975	75	1569.08639999999991	22
1197	30	8645	183	289.254700000000014	40
1197	31	3080	37	125.674899999999994	18
1197	32	808	5	1500.81819999999993	18
1197	33	9725	213	437.431100000000015	17
1197	34	7683	130	1797.23520000000008	21
1197	35	4573	188	1514.17380000000003	36
1197	36	5895	20	1425.57030000000009	18
1197	37	8122	17	1242.12599999999998	28
1197	38	1380	109	979.666799999999967	39
1197	39	8690	137	1283.68180000000007	23
1197	40	9111	6	749.897500000000036	24
1197	41	4562	110	548.274599999999964	43
1197	42	7344	277	419.048900000000003	25
1197	43	9178	278	835.328600000000051	6
1197	44	7896	239	19.0159999999999982	1
1197	45	5043	82	1755.66779999999994	36
1197	46	7615	241	857.115499999999997	45
1197	47	1023	223	1680.73700000000008	49
1197	48	1104	192	39.6465999999999994	8
1197	49	5754	266	1051.40740000000005	45
1197	50	6218	266	95.5027999999999935	29
1197	51	2365	174	1821.01749999999993	21
1197	52	8952	144	1712.86529999999993	47
1198	1	3442	262	306.026499999999999	5
1198	2	9471	5	1229.05300000000011	43
1198	3	1267	155	151.294900000000013	29
1198	4	6144	216	60.6828999999999965	32
1198	5	3110	165	1963.62200000000007	44
1198	6	2203	108	1399.75209999999993	7
1198	7	5236	277	491.490200000000016	22
1198	8	7600	109	1100.0612000000001	1
1198	9	2259	138	1892.56500000000005	24
1198	10	7925	244	1555.94270000000006	36
1198	11	8597	52	1430.2675999999999	20
1198	12	3166	297	1510.7811999999999	15
1198	13	7524	154	1783.1083000000001	19
1198	14	8065	157	549.204500000000053	16
1198	15	4238	106	1782.21160000000009	3
1198	16	8661	281	480.846499999999992	11
1198	17	5959	88	1236.74810000000002	33
1198	18	5617	194	1990.00639999999999	21
1198	19	8776	104	459.051300000000026	48
1198	20	1295	212	1913.03430000000003	29
1198	21	9606	116	1268.62920000000008	8
1198	22	6081	292	1607.84529999999995	43
1198	23	5885	34	1090.45409999999993	1
1198	24	6737	284	1988.16869999999994	10
1198	25	4129	218	924.567699999999945	33
1198	26	7272	139	1126.64619999999991	3
1198	27	957	265	225.188400000000001	7
1198	28	2310	207	116.072199999999995	2
1198	29	1434	88	1924.44340000000011	48
1198	30	6886	52	711.785600000000045	25
1198	31	5827	77	477.017999999999972	7
1198	32	7363	194	248.884999999999991	45
1198	33	3258	71	432.886599999999987	24
1198	34	6811	192	1429.5492999999999	11
1198	35	9739	211	422.427399999999977	47
1198	36	3631	108	1381.12709999999993	13
1198	37	8437	81	1201.61480000000006	2
1198	38	6904	250	788.486999999999966	41
1198	39	176	287	904.412699999999973	26
1198	40	4394	209	312.424599999999998	45
1198	41	7460	150	1232.59310000000005	29
1198	42	3405	180	1695.35230000000001	19
1198	43	2637	51	515.773299999999949	42
1198	44	3619	111	310.642299999999977	41
1198	45	4331	250	293.970199999999977	5
1198	46	9467	297	753.023500000000013	46
1198	47	171	197	1126.43689999999992	25
1198	48	7934	66	1377.48569999999995	32
1198	49	9089	78	1795.26430000000005	10
1198	50	1747	48	1441.50690000000009	33
1198	51	3093	270	736.599100000000021	21
1198	52	4947	279	22.6896999999999984	36
1198	53	397	77	1237.64630000000011	43
1198	54	7985	1	660.866599999999949	22
1198	55	9978	31	910.610699999999952	13
1198	56	3819	177	1884.21679999999992	18
1198	57	469	4	960.031299999999987	5
1198	58	1923	259	141.730500000000006	46
1198	59	2612	210	248.293399999999991	36
1198	60	2085	100	549.210500000000025	2
1198	61	4935	159	1244.61300000000006	27
1198	62	1920	4	485.579299999999989	48
1198	63	9874	250	134.565400000000011	15
1198	64	5318	166	1799.66789999999992	43
1198	65	4077	289	230.584599999999995	17
1199	1	9177	272	655.669599999999946	44
1199	2	8496	182	203.150599999999997	20
1199	3	2571	124	891.224299999999971	49
1199	4	7267	12	15.0812000000000008	10
1199	5	9712	209	171.199700000000007	19
1199	6	2355	113	1823.37439999999992	7
1199	7	6283	44	345.65440000000001	47
1199	8	9328	253	1973.76070000000004	20
1199	9	8782	167	1428.19969999999989	7
1199	10	6060	207	840.292900000000031	11
1199	11	1279	99	981.750499999999988	43
1199	12	5963	255	713.606300000000033	21
1199	13	695	3	1616.05729999999994	39
1199	14	8359	156	1277.97820000000002	47
1199	15	8030	44	366.29219999999998	19
1199	16	2454	188	601.792400000000043	11
1199	17	2112	149	208.886599999999987	41
1199	18	5701	224	593.484299999999962	17
1199	19	7545	155	167.423100000000005	47
1199	20	704	135	1174.11819999999989	2
1199	21	7072	119	719.699899999999957	35
1199	22	960	57	1579.9976999999999	7
1199	23	5208	218	1115.58230000000003	24
1199	24	5494	146	1753.4679000000001	21
1199	25	7902	206	663.968799999999987	17
1199	26	134	248	1195.29510000000005	46
1199	27	2219	117	1880.79379999999992	37
1199	28	4045	264	950.085100000000011	45
1199	29	3333	27	826.341199999999958	6
1199	30	7630	119	656.906200000000013	20
1199	31	6877	48	652.907100000000014	5
1199	32	4150	187	1551.06999999999994	1
1199	33	6000	167	609.389999999999986	35
1199	34	807	105	1255.81500000000005	29
1199	35	3506	231	286.218500000000006	4
1199	36	984	129	1863.79019999999991	5
1199	37	4050	179	580.762899999999945	35
1199	38	6054	247	626.833499999999958	30
1199	39	4167	272	749.274099999999976	41
1199	40	3128	183	641.251999999999953	47
1199	41	9102	125	97.2081000000000017	8
1199	42	2464	122	364.218700000000013	41
1199	43	954	198	1061.02449999999999	13
1199	44	7036	96	667.412100000000009	4
1199	45	4240	234	1529.98710000000005	34
1199	46	6069	276	1162.68290000000002	33
1199	47	1423	39	1448.60439999999994	2
1199	48	2372	178	1633.03430000000003	12
1199	49	7257	79	873.02660000000003	42
1199	50	9573	169	1598.82510000000002	29
1199	51	2659	183	121.624700000000004	4
1199	52	6957	68	167.952100000000002	40
1199	53	5369	193	1796.44900000000007	12
1200	1	5693	249	986.048099999999977	21
1200	2	7227	190	842.278800000000047	23
1200	3	1011	89	1504.25399999999991	4
1200	4	2943	122	1883.05909999999994	41
1200	5	7850	17	51.4097000000000008	23
1200	6	4251	3	767.232099999999946	14
1200	7	8005	277	951.04729999999995	25
1200	8	3122	246	1603.2793999999999	17
1200	9	2178	297	435.161299999999983	10
1200	10	4485	84	526.36869999999999	21
1200	11	3796	235	235.859000000000009	1
1200	12	4421	135	1131.43869999999993	2
1200	13	2639	251	1038.46100000000001	9
1200	14	7132	297	950.328600000000051	7
1200	15	1898	53	919.860000000000014	37
1200	16	1942	117	1480.221	13
1200	17	4271	167	1054.72360000000003	11
1200	18	1136	251	269.66719999999998	46
1200	19	8862	203	1751.01080000000002	36
1200	20	9195	2	1476.77340000000004	35
1200	21	2659	100	1263.0757000000001	40
1200	22	7251	86	1384.32330000000002	46
1200	23	9941	173	884.642100000000028	23
1200	24	792	13	497.245900000000006	30
1200	25	9843	9	1588.27489999999989	20
1200	26	8307	29	1388.68499999999995	46
1200	27	6473	153	602.430500000000052	29
1200	28	3671	202	120.595600000000005	42
1200	29	158	93	711.698499999999967	40
1200	30	4382	166	1892.15110000000004	39
1200	31	8423	105	470.479300000000023	35
1200	32	4722	269	496.515699999999981	24
1200	33	3639	122	586.884800000000041	11
1200	34	5991	145	1615.58400000000006	11
1200	35	439	52	1434.13010000000008	9
1200	36	7337	197	264.839800000000025	10
1200	37	5355	270	1370.14949999999999	37
1200	38	5341	56	654.402600000000007	37
1200	39	2978	238	82.3379999999999939	14
1200	40	6551	193	306.830399999999997	34
1200	41	9610	152	1523.90699999999993	31
1200	42	1955	227	1772.94550000000004	46
1200	43	7347	253	1072.03899999999999	12
1200	44	848	17	800.522299999999973	47
1200	45	5564	270	1191.44550000000004	21
1200	46	8098	270	1164.91859999999997	9
1200	47	411	23	507.752599999999973	4
1200	48	6907	47	1073.11789999999996	38
1200	49	5682	129	397.11239999999998	45
1200	50	2024	104	1122.59429999999998	45
1200	51	4939	93	678.529999999999973	10
1200	52	2449	220	556.670700000000011	46
1200	53	681	178	588.111200000000053	48
1200	54	9424	103	1518.11300000000006	43
1200	55	5628	110	1072.77669999999989	6
1200	56	9507	249	1511.90429999999992	2
1200	57	7882	186	130.042300000000012	47
1200	58	1332	219	975.114699999999971	25
1200	59	7266	56	1571.64850000000001	38
1200	60	4547	25	432.656700000000001	29
1200	61	9822	226	518.941400000000044	44
1200	62	3104	169	1081.1123	35
1200	63	7882	115	1711.12560000000008	15
1201	1	3196	53	341.040099999999995	43
1201	2	4070	250	1012.44150000000002	13
1201	3	1655	68	515.714200000000005	11
1201	4	7691	58	78.7368000000000023	48
1201	5	2969	1	1837.19589999999994	29
1201	6	1082	104	1641.43429999999989	28
1201	7	6460	251	1034.43810000000008	21
1201	8	8015	245	733.629099999999994	41
1201	9	8264	179	589.537100000000009	35
1201	10	3106	178	353.484699999999975	41
1201	11	4344	101	1853.80760000000009	42
1201	12	5893	147	506.026299999999992	34
1201	13	6527	205	852.399400000000014	35
1201	14	6652	84	1738.49620000000004	16
1201	15	5757	88	279.808600000000013	1
1201	16	7727	120	1992.11779999999999	30
1201	17	226	220	618.229400000000055	46
1201	18	5087	230	1787.20859999999993	14
1201	19	4426	216	1740.69350000000009	38
1201	20	7217	258	561.999500000000012	6
1201	21	7978	114	1150.87490000000003	21
1201	22	9276	179	1816.94440000000009	31
1202	1	9868	258	1107.14760000000001	22
1202	2	5298	32	1556.61920000000009	2
1202	3	7358	211	1005.68489999999997	49
1202	4	5516	119	1103.30929999999989	17
1202	5	1792	52	422.144999999999982	21
1202	6	980	56	807.974199999999996	20
1202	7	8883	68	888.636899999999969	47
1202	8	2760	74	1556.50109999999995	31
1202	9	4402	267	1309.81459999999993	19
1202	10	7109	253	610.521799999999985	8
1202	11	6808	173	700.086999999999989	33
1202	12	416	173	415.807000000000016	29
1202	13	702	214	1715.72520000000009	4
1202	14	1416	234	437.246399999999994	23
1202	15	2563	256	22.450800000000001	3
1202	16	5845	81	505.571500000000015	42
1202	17	5158	12	1864.99360000000001	1
1202	18	8334	164	154.723700000000008	44
1202	19	2466	21	1885.12020000000007	39
1202	20	5877	166	453.064300000000003	24
1202	21	8838	268	1469.45759999999996	3
1202	22	1264	132	1496.27590000000009	15
1202	23	2972	162	1920.51600000000008	28
1202	24	7825	9	1782.51179999999999	45
1202	25	845	142	1438.72739999999999	7
1202	26	2177	45	896.814399999999978	4
1202	27	1062	93	1703.28590000000008	38
1202	28	1618	174	1304.85030000000006	46
1202	29	4821	225	983.655899999999974	40
1202	30	8662	60	1015.80060000000003	4
1202	31	5076	60	1423.9538	25
1202	32	4315	244	88.7931999999999988	12
1202	33	7473	253	1293.83449999999993	33
1202	34	4454	250	236.635500000000008	44
1202	35	292	229	308.707400000000007	30
1202	36	697	100	1420.13400000000001	46
1202	37	205	282	906.649700000000053	47
1202	38	3452	277	607.050600000000031	14
1202	39	5678	53	1661.61480000000006	19
1202	40	5461	200	1902.75749999999994	48
1202	41	6555	122	1267.02849999999989	22
1202	42	7655	294	217.018499999999989	33
1202	43	4639	148	658.029800000000023	27
1202	44	1911	3	1987.87879999999996	26
1202	45	4087	185	1298.03420000000006	40
1202	46	7942	128	202.996100000000013	27
1202	47	5757	115	318.032199999999989	44
1202	48	7586	165	1940.36999999999989	3
1202	49	1089	276	43.7539000000000016	29
1202	50	2439	155	1116.87310000000002	8
1202	51	9041	51	1591.76929999999993	24
1202	52	4878	80	947.482899999999972	38
1202	53	4695	264	490.77109999999999	15
1202	54	3637	239	1868.5014000000001	26
1202	55	4832	194	1300.82680000000005	6
1202	56	6405	66	319.241899999999987	9
1202	57	1644	141	158.874899999999997	14
1202	58	7095	233	200.465100000000007	10
1202	59	8740	112	998.545700000000011	45
1202	60	8697	121	803.833700000000022	41
1202	61	3547	120	357.34129999999999	3
1202	62	2255	160	1483.47640000000001	7
1202	63	5147	237	1938.38499999999999	8
1202	64	7923	206	1463.71329999999989	43
1202	65	2264	89	565.70270000000005	6
1202	66	9648	169	1437.8424	9
1202	67	9933	108	285.574700000000007	9
1202	68	9951	142	1005.00210000000004	39
1202	69	9369	168	575.235400000000027	28
1202	70	5405	57	1270.47929999999997	13
1202	71	8334	144	1188.74939999999992	25
1202	72	8157	257	587.799800000000005	29
1202	73	4957	231	1180.50639999999999	9
1202	74	6137	235	1958.39989999999989	13
1202	75	446	206	775.852999999999952	8
1202	76	7884	102	1931.12069999999994	46
1202	77	2830	34	925.997100000000046	20
1202	78	7787	73	1091.78890000000001	40
1202	79	1540	148	496.750200000000007	46
1202	80	6160	31	1505.47980000000007	32
1202	81	8170	91	1584.50729999999999	26
1202	82	8095	21	265.401900000000012	2
1202	83	7179	241	522.843600000000038	18
1202	84	2805	288	1818.30929999999989	8
1202	85	152	160	650.558499999999981	5
1202	86	2755	17	1177.11439999999993	32
1202	87	1928	190	1438.27569999999992	26
1202	88	5246	214	1080.26309999999989	8
1202	89	99	283	1894.6543999999999	13
1203	1	1821	31	1391.42939999999999	43
1203	2	4590	140	1257.72679999999991	41
1203	3	3991	251	293.759700000000009	15
1203	4	2396	133	22.8537999999999997	16
1203	5	6444	77	418.69459999999998	6
1204	1	3720	242	1110.7940000000001	31
1204	2	1081	144	1707.97949999999992	34
1204	3	6167	224	1270.48980000000006	10
1204	4	8902	222	580.159400000000005	31
1204	5	2590	199	1475.57269999999994	49
1204	6	6233	87	510.960699999999974	49
1204	7	8534	203	543.96690000000001	30
1204	8	8156	287	1036.93560000000002	31
1204	9	9775	27	1522.15900000000011	10
1204	10	1462	146	1706.25450000000001	41
1204	11	3290	112	1623.82850000000008	25
1204	12	1101	118	162.47290000000001	21
1204	13	7138	232	1418.24160000000006	2
1204	14	3075	222	1600.18069999999989	1
1204	15	2914	238	403.235900000000015	20
1204	16	4004	193	579.335699999999974	48
1204	17	619	289	335.665599999999984	47
1204	18	4250	140	1587.24810000000002	28
1204	19	8175	229	1555.2777000000001	25
1205	1	3798	143	1931.12509999999997	38
1205	2	8179	139	685.567300000000046	3
1205	3	3868	36	1899.19309999999996	28
1205	4	8905	135	1060.82020000000011	16
1205	5	680	145	71.8171999999999997	12
1205	6	1531	142	1989.12130000000002	3
1205	7	8688	100	570.741499999999974	31
1205	8	1993	193	59.8821000000000012	33
1205	9	5761	238	1253.02399999999989	20
1205	10	5391	232	1494.73060000000009	17
1205	11	9100	38	1796.9242999999999	29
1205	12	9565	132	572.367899999999963	8
1205	13	1096	249	1675.53639999999996	6
1205	14	9491	18	1036.10230000000001	3
1205	15	3870	158	1997.59439999999995	19
1205	16	6572	87	88.4226000000000028	2
1205	17	1250	222	1736.88100000000009	45
1205	18	8414	82	182.293499999999995	43
1206	1	9535	67	1149.92810000000009	30
1206	2	6092	49	287.129200000000026	46
1206	3	2015	275	1273.30909999999994	5
1206	4	8983	269	663.575799999999958	40
1206	5	5104	100	1436.2971	26
1206	6	9984	220	634.306699999999978	30
1206	7	7664	85	509.114800000000002	4
1206	8	5177	239	1670.81330000000003	49
1206	9	4071	159	675.731099999999969	27
1206	10	564	51	381.320100000000025	19
1206	11	7824	273	242.434699999999992	30
1206	12	6011	127	418.473700000000008	42
1206	13	7290	25	1829.45350000000008	18
1206	14	5325	40	1159.47749999999996	34
1206	15	6010	154	837.918099999999981	47
1206	16	118	193	165.286200000000008	43
1206	17	9022	235	1616.18429999999989	24
1206	18	2855	244	224.926999999999992	39
1206	19	9589	96	866.582700000000045	4
1206	20	9719	272	766.695299999999975	14
1206	21	6820	113	359.318100000000015	4
1206	22	5097	59	1680.89370000000008	34
1206	23	3414	198	974.316699999999969	31
1206	24	2306	183	432.338599999999985	41
1206	25	5000	109	453.861100000000022	10
1206	26	6912	295	1327.61909999999989	1
1206	27	914	282	354.576399999999978	33
1206	28	9709	91	919.725999999999999	30
1206	29	7780	252	1353.77600000000007	14
1206	30	1567	73	865.475800000000049	3
1206	31	2897	276	1423.18409999999994	46
1206	32	3278	189	590.140300000000025	13
1207	1	5296	163	470.176600000000008	42
1207	2	8786	148	1371.94910000000004	5
1207	3	4399	159	1063.90309999999999	2
1207	4	4763	273	1419.52500000000009	46
1207	5	9104	55	1096.1554000000001	10
1207	6	3885	165	840.404599999999959	21
1207	7	6568	213	1446.47880000000009	2
1207	8	1746	245	430.51260000000002	3
1207	9	6163	165	1611.63840000000005	40
1207	10	5994	195	961.601300000000037	9
1207	11	7005	210	1064.25729999999999	25
1207	12	2989	149	1429.36509999999998	1
1207	13	9770	118	769.961900000000014	20
1207	14	787	19	153.011300000000006	46
1207	15	4885	198	666.613799999999969	26
1207	16	6995	257	115.7547	37
1207	17	5510	297	793.175600000000031	25
1208	1	6756	79	569.02660000000003	26
1208	2	7267	230	737.163999999999987	30
1208	3	6891	147	412.995000000000005	43
1208	4	3967	90	997.936000000000035	5
1208	5	2629	144	531.03430000000003	39
1208	6	7343	71	599.283199999999965	30
1208	7	8068	107	1193.76520000000005	40
1208	8	9833	217	1095.28420000000006	30
1208	9	7966	33	1347.05469999999991	14
1208	10	5388	216	375.805000000000007	13
1208	11	2352	245	1963.07179999999994	44
1208	12	2752	37	551.634699999999953	1
1208	13	4352	281	1402.61280000000011	10
1208	14	9075	85	1721.23000000000002	27
1208	15	2416	226	1854.87789999999995	31
1208	16	1483	68	826.884999999999991	15
1208	17	8886	267	1041.19789999999989	37
1208	18	5612	73	669.47059999999999	30
1208	19	9514	140	1265.70350000000008	36
1208	20	8491	264	1407.9858999999999	15
1208	21	3374	124	1188.96890000000008	35
1208	22	8482	178	1178.11339999999996	4
1208	23	7207	40	838.572499999999991	42
1208	24	3136	113	369.620799999999974	19
1208	25	7540	121	1043.56919999999991	31
1208	26	9583	140	32.7302999999999997	20
1208	27	2795	110	691.581800000000044	10
1208	28	7757	70	1548.01649999999995	8
1208	29	3644	125	1784.2041999999999	34
1208	30	8970	44	1508.83220000000006	19
1208	31	2114	143	530.661299999999983	32
1208	32	5258	100	1010.90859999999998	43
1208	33	1915	4	1948.74600000000009	26
1208	34	7787	197	1629.5474999999999	8
1208	35	9245	69	1422.30880000000002	42
1208	36	1449	41	1135.0773999999999	8
1208	37	5925	127	1188.86670000000004	43
1208	38	5311	45	42.0615999999999985	23
1208	39	1578	89	1420.2041999999999	35
1208	40	9310	99	766.252200000000016	17
1208	41	2732	33	1808.76469999999995	49
1208	42	7355	184	1614.18170000000009	15
1208	43	9058	257	706.282400000000052	12
1208	44	3728	284	1959.56629999999996	14
1208	45	5830	142	900.928899999999999	1
1208	46	1512	239	1164.14059999999995	16
1208	47	780	139	943.187900000000013	3
1208	48	9613	211	609.071000000000026	30
1208	49	71	100	178.549700000000001	28
1208	50	1916	107	1165.41910000000007	49
1208	51	4695	245	1445.33719999999994	19
1208	52	925	201	633.744400000000041	45
1208	53	6548	220	1055.78670000000011	17
1208	54	1417	226	698.381700000000023	9
1208	55	919	264	1266.3279	15
1208	56	5732	7	1284.00410000000011	31
1208	57	5025	199	833.713499999999954	1
1208	58	2461	184	1172.5951	39
1208	59	4489	258	1473.94910000000004	15
1208	60	3158	146	1206.49639999999999	5
1208	61	817	34	519.465400000000045	7
1208	62	6777	65	963.652000000000044	28
1208	63	3264	295	884.413400000000024	35
1209	1	5254	32	633.732300000000009	3
1209	2	4734	22	271.164199999999994	40
1209	3	1939	116	1208.83500000000004	40
1209	4	603	126	425.60469999999998	31
1209	5	7770	39	1076.2654	42
1210	1	4183	63	119.790999999999997	13
1210	2	6884	193	1915.5929000000001	17
1210	3	3778	267	1369.67200000000003	3
1210	4	9515	20	1368.25489999999991	46
1210	5	915	67	1547.29960000000005	41
1210	6	1761	6	1909.95779999999991	26
1210	7	2747	75	700.297800000000052	26
1210	8	4621	37	134.378899999999987	16
1210	9	7301	223	834.018500000000017	28
1210	10	6758	88	1531.47270000000003	34
1210	11	3908	101	1628.12740000000008	22
1210	12	422	22	1535.44389999999999	13
1210	13	4576	295	1894.39779999999996	43
1210	14	4935	144	1249.40039999999999	41
1210	15	6669	163	530.493200000000002	1
1210	16	68	80	1461.16810000000009	17
1210	17	3026	50	253.630899999999997	11
1210	18	7928	18	1013.39580000000001	33
1210	19	4967	72	145.111899999999991	28
1210	20	8582	92	1057.6434999999999	42
1210	21	8293	288	284.3202	3
1210	22	2793	150	857.254199999999969	42
1210	23	7765	92	1224.55369999999994	8
1210	24	8832	114	1718.5764999999999	42
1210	25	6981	26	1924.80220000000008	19
1210	26	6403	186	1047.46569999999997	4
1210	27	8202	53	1690.44890000000009	3
1210	28	5262	128	1843.80089999999996	41
1210	29	1346	190	958.493900000000053	7
1210	30	4089	189	868.007399999999961	32
1210	31	4938	69	1567.85140000000001	19
1210	32	2654	119	1914.17440000000011	25
1210	33	6080	246	724.338499999999954	29
1210	34	218	4	1538.35940000000005	17
1210	35	354	71	533.698700000000031	33
1210	36	4778	169	399.500999999999976	40
1210	37	4701	50	1979.9402	10
1210	38	2769	231	1784.43180000000007	12
1210	39	2206	243	141.663000000000011	20
1210	40	8406	184	1390.38609999999994	21
1210	41	6901	41	147.565200000000004	5
1210	42	2953	154	1047.02469999999994	23
1210	43	9987	13	1479.2639999999999	44
1210	44	8507	224	133.979600000000005	20
1210	45	5290	40	1483.35570000000007	44
1210	46	6122	260	1468.25659999999993	49
1210	47	4907	74	357.868299999999977	24
1210	48	7446	128	617.222499999999968	6
1210	49	1585	63	1207.49070000000006	10
1210	50	872	42	1274.54639999999995	12
1210	51	507	131	564.009000000000015	33
1210	52	2821	264	1442.6418000000001	44
1210	53	849	68	281.343700000000013	4
1210	54	4408	267	1103.94679999999994	21
1210	55	573	83	401.066300000000012	13
1210	56	7287	112	718.398800000000051	22
1210	57	1815	246	377.442799999999977	8
1210	58	162	74	1144.15570000000002	34
1210	59	7351	277	599.385300000000029	49
1210	60	6382	229	1531.43849999999998	7
1210	61	2478	168	694.0779	12
1210	62	3057	239	1256.52070000000003	30
1210	63	8149	244	929.813300000000027	19
1210	64	4519	275	39.8763000000000005	3
1210	65	163	79	1202.55739999999992	46
1210	66	3840	234	979.058599999999956	34
1210	67	2205	121	889.987499999999955	41
1211	1	1312	132	1281.08840000000009	35
1211	2	6632	193	576.04060000000004	49
1211	3	1147	94	497.521200000000022	1
1211	4	2301	37	893.045299999999997	30
1211	5	9192	251	408.439200000000028	18
1211	6	1327	181	762.138299999999958	27
1211	7	1545	47	267.077800000000025	35
1212	1	753	179	932.540300000000002	11
1212	2	596	74	93.3369	18
1212	3	5959	139	1331.5784000000001	29
1212	4	6966	149	486.806100000000015	9
1212	5	3094	251	1755.66869999999994	25
1212	6	2103	116	680.409899999999993	44
1212	7	2993	115	1875.60429999999997	24
1212	8	7115	214	170.175099999999986	23
1213	1	64	215	134.910200000000003	43
1213	2	711	178	166.323200000000014	23
1213	3	482	175	1291.10609999999997	16
1213	4	6366	188	325.068600000000004	31
1213	5	2909	125	149.211900000000014	15
1213	6	1056	129	1035.69180000000006	21
1213	7	2526	83	181.941200000000009	41
1213	8	6457	143	469.866100000000017	14
1213	9	8369	117	138.732900000000001	46
1213	10	6601	187	288.67489999999998	27
1213	11	1599	13	372.330499999999972	4
1213	12	5099	101	141.474700000000013	11
1213	13	325	182	1334.30680000000007	48
1213	14	5962	176	1864.10940000000005	38
1213	15	5568	163	1846.71270000000004	26
1213	16	8386	166	73.2895000000000039	9
1213	17	7007	144	550.307999999999993	45
1213	18	382	50	349.768199999999979	26
1213	19	2169	267	1113.55709999999999	9
1213	20	320	199	1093.23270000000002	39
1214	1	7447	114	1369.59069999999997	41
1214	2	2268	100	706.657699999999977	29
1214	3	2752	253	233.360199999999992	37
1214	4	5791	18	954.693399999999997	12
1214	5	5182	143	1473.76690000000008	9
1214	6	7694	73	748.55600000000004	9
1214	7	3108	278	456.290200000000027	48
1214	8	3729	135	964.955100000000016	41
1214	9	9412	152	456.877400000000023	40
1214	10	613	235	856.111200000000053	32
1214	11	4428	83	187.539800000000014	37
1214	12	4520	52	439.606899999999996	44
1214	13	8540	78	145.746600000000001	36
1214	14	9542	20	1950.55590000000007	30
1214	15	9988	295	122.057100000000005	40
1214	16	9021	67	109.741500000000002	29
1214	17	4387	86	1860.62030000000004	15
1214	18	3385	237	754.081800000000044	2
1214	19	1344	196	1276.29240000000004	1
1214	20	3390	199	30.4541000000000004	16
1214	21	3417	101	1374.05410000000006	47
1214	22	7781	254	477.809199999999976	34
1214	23	7838	44	120.468900000000005	4
1214	24	1922	123	964.601999999999975	45
1214	25	1712	59	1190.26800000000003	7
1214	26	8267	269	467.891999999999996	45
1214	27	1803	52	1166.75639999999999	27
1214	28	2857	215	1912.0929000000001	25
1214	29	6171	244	1551.80420000000004	48
1214	30	4070	264	404.191500000000019	38
1214	31	7942	97	1005.65899999999999	1
1214	32	4059	7	1699.98820000000001	21
1214	33	6581	59	817.714799999999968	6
1214	34	8579	93	1074.51610000000005	42
1214	35	8575	70	1034.32819999999992	20
1214	36	5803	72	588.90160000000003	18
1214	37	1466	269	1759.53199999999993	14
1214	38	5919	168	274.60469999999998	8
1215	1	3018	104	803.222399999999993	12
1215	2	7539	160	118.232100000000003	40
1215	3	6349	291	490.375699999999995	41
1215	4	6481	106	1086.75590000000011	20
1215	5	176	34	1953.16879999999992	8
1215	6	3373	118	952.586300000000051	18
1215	7	2175	103	575.955900000000042	6
1215	8	3420	159	139.503600000000006	22
1215	9	9829	241	1293.86349999999993	39
1215	10	6145	40	364.475300000000004	27
1215	11	2958	177	418.646400000000028	29
1215	12	2084	154	226.536399999999986	19
1215	13	3881	272	1625.95689999999991	10
1215	14	6609	227	827.793300000000045	28
1215	15	2522	139	739.370800000000031	20
1215	16	6822	154	654.811500000000024	17
1215	17	9614	299	1883.02050000000008	42
1215	18	5058	17	1339.04359999999997	33
1215	19	7646	91	538.361899999999991	34
1215	20	3860	42	410.79989999999998	20
1215	21	2225	10	763.101599999999962	17
1215	22	6381	146	1502.76729999999998	8
1215	23	4618	246	557.150600000000054	5
1215	24	9710	218	1637.64319999999998	19
1215	25	5473	266	538.320799999999963	20
1215	26	6415	58	375.316500000000019	49
1215	27	7513	242	60.9170999999999978	17
1215	28	8701	248	1482.87239999999997	13
1215	29	2177	272	126.671300000000002	12
1215	30	6809	294	1713.96010000000001	21
1215	31	982	119	801.065500000000043	30
1215	32	6448	58	1361.61689999999999	3
1215	33	7492	250	1760.41180000000008	6
1215	34	4879	166	1853.5637999999999	32
1215	35	9264	157	270.815099999999973	36
1215	36	3892	35	1979.05610000000001	19
1215	37	35	56	1977.90570000000002	32
1215	38	4054	173	1081.01420000000007	41
1215	39	8452	104	1373.85390000000007	24
1216	1	8131	188	773.345299999999952	21
1216	2	5398	82	271.986800000000017	45
1217	1	8584	131	1440.40689999999995	43
1217	2	2302	199	1086.43389999999999	31
1217	3	9023	241	119.870699999999999	47
1217	4	8937	102	1971.75330000000008	22
1217	5	4559	90	721.378699999999981	25
1217	6	831	143	785.986899999999991	10
1217	7	4085	174	538.344299999999976	28
1217	8	5190	105	327.596499999999992	5
1217	9	7787	234	1737.49790000000007	44
1217	10	4169	55	1237.6101000000001	33
1217	11	2039	251	1687.55520000000001	26
1217	12	4840	102	163.762200000000007	11
1217	13	5846	1	482.850099999999998	30
1217	14	9551	78	1859.14879999999994	41
1217	15	4428	264	790.983699999999999	38
1217	16	7800	192	30.6339000000000006	8
1217	17	4945	253	416.692299999999989	43
1217	18	778	255	74.700800000000001	43
1217	19	3929	104	1014.62270000000001	43
1217	20	2593	217	622.67960000000005	21
1217	21	4109	272	1069.66689999999994	32
1217	22	596	176	688.657400000000052	33
1217	23	9978	37	1000.00990000000002	34
1217	24	5216	54	1599.13940000000002	5
1217	25	9313	215	44.8494000000000028	19
1217	26	716	262	535.31389999999999	29
1217	27	7884	154	1114.4516000000001	26
1217	28	4500	65	413.343799999999987	45
1217	29	5562	173	954.118299999999977	49
1217	30	2791	266	459.266099999999994	49
1217	31	6000	91	1528.41609999999991	45
1217	32	9945	153	451.225399999999979	1
1217	33	8184	75	1296.1567	45
1217	34	618	78	391.904899999999998	34
1217	35	5358	107	277.890499999999975	20
1217	36	1078	8	63.4634	13
1217	37	253	288	352.646000000000015	39
1217	38	129	134	1322.65689999999995	29
1217	39	4219	76	451.147600000000011	41
1217	40	2338	134	358.048000000000002	12
1217	41	1743	264	572.491200000000049	44
1217	42	2921	169	465.632799999999975	12
1217	43	1279	256	1964.2811999999999	4
1217	44	5664	225	20.6835999999999984	18
1217	45	4942	251	958.530899999999974	14
1217	46	3217	116	512.995400000000018	22
1217	47	3	173	914.859500000000025	37
1217	48	2994	129	1730.2786000000001	37
1217	49	6100	80	292.002499999999998	49
1217	50	9683	285	276.528099999999995	31
1217	51	9699	184	896.649800000000027	34
1217	52	7374	46	227.405799999999999	49
1217	53	7457	22	1967.92579999999998	35
1217	54	3438	167	576.583700000000022	48
1217	55	1152	41	1540.38509999999997	19
1217	56	6110	288	105.708699999999993	22
1217	57	9178	33	1538.87429999999995	4
1217	58	7644	175	32.8378000000000014	20
1217	59	9399	174	86.1390999999999991	48
1217	60	6767	174	1553.75659999999993	16
1217	61	2910	116	1219.56960000000004	21
1217	62	8097	107	1741.29079999999999	34
1217	63	8650	7	1550.61130000000003	9
1217	64	8355	17	1612.77179999999998	45
1217	65	5576	229	1627.07300000000009	33
1217	66	9808	202	480.433800000000019	17
1217	67	8279	39	1837.62699999999995	48
1217	68	9269	286	81.8119999999999976	21
1217	69	2884	206	1373.66499999999996	33
1217	70	300	13	1634.53600000000006	34
1217	71	8635	249	656.141600000000039	30
1217	72	8360	55	1841.44890000000009	19
1217	73	1941	168	1198.22540000000004	15
1217	74	2889	247	758.216099999999983	31
1217	75	1299	31	1023.74810000000002	28
1217	76	5550	284	1684.78839999999991	33
1217	77	9525	97	322.651499999999999	49
1217	78	6845	103	1210.81500000000005	43
1217	79	559	91	1166.26700000000005	38
1217	80	9369	237	746.550500000000056	4
1217	81	655	262	567.363699999999994	20
1218	1	2511	224	195.755300000000005	5
1218	2	3051	111	214.291300000000007	7
1218	3	6923	232	644.908300000000054	11
1218	4	9442	76	731.274700000000053	46
1218	5	7597	189	1058.54639999999995	12
1218	6	1747	69	48.813600000000001	17
1218	7	1047	20	175.469600000000014	32
1218	8	4334	187	995.651100000000042	49
1218	9	4171	30	1128.72939999999994	28
1218	10	8090	282	726.278699999999958	7
1218	11	7802	86	968.043199999999956	40
1218	12	404	265	1175.08200000000011	6
1218	13	5705	5	600.514699999999948	25
1218	14	7009	183	1580.00099999999998	19
1218	15	6394	65	1485.4692	13
1218	16	5637	182	692.585000000000036	19
1218	17	7625	120	830.63130000000001	7
1218	18	715	187	1030.37020000000007	36
1218	19	5667	244	373.571799999999996	26
1218	20	24	292	40.6890000000000001	42
1218	21	5473	181	1690.35200000000009	6
1218	22	724	253	230.7303	14
1218	23	9534	263	1907.25649999999996	17
1218	24	1235	194	289.76260000000002	45
1218	25	8797	252	1983.48160000000007	23
1218	26	3046	222	802.012399999999957	24
1218	27	3862	293	360.911200000000008	36
1218	28	8724	208	385.761799999999994	21
1218	29	3942	89	1178.97610000000009	12
1218	30	9453	50	96.1757000000000062	10
1218	31	7107	70	512.313099999999963	37
1218	32	2134	292	734.480300000000057	26
1218	33	6117	266	1467.51839999999993	17
1218	34	6864	216	746.641600000000039	6
1218	35	7638	47	1762.80719999999997	25
1218	36	456	232	1235.78410000000008	13
1218	37	7135	290	945.836699999999951	29
1218	38	4558	115	1687.8415	40
1218	39	8944	83	713.372100000000046	21
1218	40	8080	173	1034.34580000000005	12
1218	41	7708	180	703.618799999999965	49
1218	42	6262	116	1533.41550000000007	9
1218	43	2945	146	1856.35709999999995	22
1218	44	4815	86	62.2105000000000032	49
1218	45	1725	124	1156.59580000000005	21
1218	46	6902	73	132.743200000000002	38
1218	47	4109	33	1948.10089999999991	48
1218	48	3909	263	559.780399999999986	3
1218	49	4360	20	96.5857000000000028	12
1218	50	6160	292	1853.7623000000001	47
1219	1	7065	277	1063.17930000000001	48
1219	2	3179	156	1674.27469999999994	15
1219	3	8206	91	1353.85269999999991	16
1219	4	8444	104	1356.23060000000009	17
1219	5	2732	159	1322.54870000000005	36
1219	6	3352	31	1585.23450000000003	2
1219	7	8309	70	1408.60760000000005	27
1219	8	22	297	986.535600000000045	13
1219	9	3173	123	883.484199999999987	17
1219	10	5460	256	1384.35719999999992	47
1219	11	955	260	835.066000000000031	27
1219	12	7082	166	1406.11750000000006	26
1219	13	5222	75	991.317699999999945	25
1219	14	8387	32	1764.56809999999996	33
1219	15	2493	177	276.819000000000017	7
1219	16	31	238	736.461400000000026	27
1219	17	4276	61	1718.6545000000001	40
1219	18	5009	245	794.630999999999972	41
1219	19	5657	248	1583.74050000000011	14
1219	20	2063	246	1300.67129999999997	32
1219	21	4465	161	1747.11709999999994	27
1219	22	2455	141	1383.44650000000001	31
1219	23	9532	41	145.201600000000013	43
1219	24	6403	240	1790.91069999999991	36
1219	25	7864	63	1454.18990000000008	7
1219	26	486	83	20.4454999999999991	21
1219	27	9164	263	892.93100000000004	22
1219	28	1986	80	538.546699999999987	24
1219	29	4339	74	1884.47640000000001	11
1219	30	2345	12	209.145800000000008	19
1219	31	6765	33	1029.33680000000004	34
1219	32	5787	59	1140.70460000000003	18
1219	33	9417	81	1328.82020000000011	30
1219	34	2537	190	1660.40229999999997	47
1219	35	3971	135	403.994199999999978	48
1219	36	7949	265	1645.64779999999996	5
1219	37	4191	179	1245.46139999999991	26
1219	38	5034	160	1660.18219999999997	44
1219	39	3223	104	950.677500000000009	6
1219	40	4017	214	111.261499999999998	18
1219	41	2058	120	655.258500000000026	47
1219	42	2194	41	1995.01289999999995	4
1219	43	2445	232	304.901599999999974	30
1219	44	7126	62	1592.89329999999995	3
1219	45	2165	288	743.183700000000044	37
1219	46	6366	282	1170.51700000000005	2
1219	47	7070	79	607.64790000000005	34
1219	48	7420	235	1712.75250000000005	11
1219	49	4344	184	1836.20810000000006	45
1219	50	7139	251	1041.21049999999991	48
1219	51	6185	4	731.721599999999967	2
1219	52	3509	27	1789.12789999999995	24
1219	53	6084	71	1294.39760000000001	17
1219	54	1019	273	1152.3107	34
1219	55	2243	15	1986.05430000000001	43
1219	56	4899	15	303.43040000000002	5
1219	57	2588	126	415.966999999999985	37
1219	58	8523	23	798.901399999999967	31
1219	59	5519	33	1070.38539999999989	34
1219	60	9436	213	895.228899999999953	20
1219	61	9402	259	1507.53649999999993	4
1219	62	4679	74	695.430100000000039	2
1219	63	1387	158	660.338399999999979	28
1219	64	8803	264	1615.06629999999996	44
1219	65	1347	173	850.018299999999954	12
1219	66	2993	61	1787.92779999999993	47
1219	67	2812	135	187.430200000000013	35
1219	68	4028	199	478.248699999999985	8
1219	69	167	129	308.933499999999981	23
1219	70	6100	202	1280.03500000000008	15
1219	71	9985	243	1060.20350000000008	6
1219	72	6083	17	1414.25209999999993	30
1219	73	633	57	895.468200000000024	10
1219	74	6722	171	1040.17229999999995	47
1219	75	9136	11	228.785300000000007	35
1219	76	3599	100	196.54910000000001	21
1219	77	1142	190	1258.28770000000009	6
1219	78	7427	0	154.69489999999999	37
1219	79	9192	53	1248.69419999999991	48
1219	80	2137	192	1598.25999999999999	11
1219	81	9969	113	888.484100000000012	11
1219	82	4384	296	167.79140000000001	9
1219	83	4275	36	1502.43640000000005	45
1219	84	2369	262	1092.15650000000005	44
1219	85	8361	100	1099.9973	39
1219	86	753	42	1376.87059999999997	33
1219	87	7243	95	56.2471999999999994	49
1219	88	5400	148	275.397299999999973	41
1219	89	1849	144	1214.81629999999996	11
1219	90	3048	155	1053.05559999999991	23
1219	91	7342	119	1588.25250000000005	1
1219	92	4240	241	1161.8257000000001	49
1219	93	433	238	1717.75469999999996	13
1219	94	7276	287	470.97399999999999	31
1219	95	9219	143	757.302699999999959	30
1219	96	1507	64	1665.87419999999997	47
1220	1	1779	75	1792.11879999999996	44
1220	2	426	48	1736.43119999999999	27
1220	3	5536	25	1578.2802999999999	4
1220	4	4993	56	303.052900000000022	21
1220	5	5367	30	354.5702	18
1220	6	7957	133	529.170499999999947	43
1220	7	7100	112	1697.72900000000004	24
1220	8	9454	248	1973.03400000000011	41
1220	9	8317	25	1323.44820000000004	34
1220	10	3882	182	142.345499999999987	31
1220	11	6842	137	1551.52970000000005	36
1220	12	6880	101	275.393100000000004	39
1220	13	8542	83	177.717000000000013	42
1220	14	55	135	1953.37869999999998	10
1220	15	438	259	881.046299999999974	39
1220	16	5160	276	1498.87339999999995	40
1220	17	5924	75	1358.98780000000011	27
1220	18	8670	283	893.619100000000003	15
1220	19	1635	138	1337.8927000000001	33
1220	20	6830	187	1138.73659999999995	14
1220	21	8619	198	1141.14460000000008	16
1220	22	1714	177	872.183200000000056	11
1220	23	360	38	1078.63130000000001	12
1220	24	9238	0	251.364800000000002	28
1220	25	6526	5	1368.67509999999993	18
1220	26	9515	216	1396.9706000000001	38
1220	27	3778	242	518.365499999999997	1
1220	28	697	200	495.623800000000017	32
1220	29	7808	271	448.952800000000025	43
1220	30	3351	270	1721.21640000000002	1
1220	31	4560	187	1104.17969999999991	41
1220	32	8647	116	1779.06179999999995	30
1220	33	2539	255	491.24799999999999	33
1220	34	4044	241	1777.27500000000009	20
1220	35	4158	5	1708.66930000000002	39
1220	36	2123	74	761.976700000000051	44
1220	37	8170	97	1364.99890000000005	37
1220	38	3169	96	1807.28780000000006	5
1220	39	8821	242	327.266900000000021	21
1220	40	9348	166	998.156100000000038	37
1220	41	6399	76	1130.62840000000006	29
1220	42	3396	23	644.918900000000008	24
1220	43	4980	30	430.628600000000006	3
1220	44	786	236	1052.71219999999994	32
1220	45	4924	8	1555.85120000000006	5
1220	46	1144	168	931.728500000000054	7
1220	47	8296	105	1602.11899999999991	14
1220	48	4687	235	1194.75260000000003	17
1220	49	3671	127	1122.01279999999997	27
1220	50	9540	150	991.18100000000004	33
1220	51	1650	117	71.0190999999999946	32
1220	52	607	154	958.924600000000055	23
1220	53	3038	202	1289.2831000000001	48
1220	54	6037	142	1995.01080000000002	40
1220	55	2670	246	521.957300000000032	12
1221	1	111	172	1743.38310000000001	6
1221	2	8432	97	934.896600000000035	21
1221	3	7660	151	1194.5127	33
1221	4	1931	203	1229.75980000000004	19
1221	5	3192	27	1218.10560000000009	44
1221	6	9750	147	1390.07199999999989	5
1221	7	8832	226	1533.43630000000007	34
1221	8	472	274	105.919499999999999	37
1221	9	1595	12	1748.31940000000009	32
1221	10	7630	164	125.321399999999997	46
1221	11	3702	283	560.010200000000054	44
1221	12	6473	90	159.254300000000001	44
1221	13	1660	175	1226.44699999999989	14
1221	14	9726	38	58.6550000000000011	48
1221	15	7114	229	694.960500000000025	47
1222	1	1790	74	1170.79060000000004	21
1222	2	6726	107	61.8308999999999997	25
1222	3	491	209	1488.18239999999992	35
1222	4	2030	171	539.899800000000027	43
1222	5	1295	134	410.16640000000001	33
1222	6	53	160	633.041799999999967	46
1222	7	9308	40	331.402600000000007	10
1222	8	2857	76	1262.96119999999996	6
1222	9	452	77	1767.34870000000001	6
1222	10	9802	109	1540.0791999999999	28
1222	11	4482	281	1351.74340000000007	17
1222	12	3688	30	1686.88030000000003	44
1222	13	1233	254	966.098899999999958	14
1222	14	3564	61	645.777900000000045	38
1222	15	7276	63	1056.76029999999992	26
1222	16	3429	103	311.833100000000002	16
1222	17	3691	23	891.502500000000055	22
1222	18	8017	227	381.427399999999977	5
1222	19	3388	269	507.177500000000009	49
1222	20	6421	64	731.31389999999999	36
1222	21	4231	96	1226.43460000000005	14
1222	22	4363	4	844.641300000000001	34
1222	23	9249	208	69.5360000000000014	43
1222	24	9636	52	1343.93720000000008	43
1222	25	9214	90	150.6858	24
1222	26	1091	257	1238.07729999999992	24
1223	1	3369	186	711.503699999999981	33
1223	2	9866	97	73.845799999999997	21
1223	3	4363	288	278.952699999999993	42
1223	4	6405	74	210.674599999999998	14
1223	5	8141	138	846.299800000000005	19
1223	6	1156	165	1620.83909999999992	47
1223	7	8000	274	1673.66439999999989	35
1223	8	2186	115	295.592800000000011	48
1223	9	1604	220	778.030200000000036	35
1223	10	5930	93	1388.38869999999997	3
1223	11	354	229	751.787900000000036	23
1223	12	9502	156	1926.30639999999994	38
1223	13	7040	282	943.383000000000038	3
1223	14	2628	280	676.590299999999957	3
1223	15	8573	45	103.847399999999993	37
1223	16	4647	186	1629.57210000000009	33
1223	17	5885	176	689.267900000000054	22
1223	18	6013	234	1716.92409999999995	12
1223	19	8025	154	1918.66159999999991	39
1224	1	4111	145	1102.4686999999999	41
1224	2	7103	100	923.920700000000011	24
1224	3	3448	241	1264.58809999999994	41
1224	4	938	164	1397.52060000000006	20
1224	5	6901	29	295.608900000000006	34
1225	1	2957	39	1545.58649999999989	24
1225	2	1741	223	1990.53710000000001	42
1225	3	5510	91	535.570100000000025	18
1225	4	3282	250	525.74109999999996	9
1225	5	6177	156	299.510199999999998	49
1225	6	8070	298	537.104100000000017	15
1225	7	1574	290	1668.74759999999992	43
1225	8	6359	198	1817.89100000000008	26
1225	9	4207	120	273.228200000000015	43
1225	10	9248	268	630.224199999999996	25
1225	11	3699	141	924.8596	49
1225	12	818	72	1778.26890000000003	43
1225	13	7767	42	1930.08789999999999	3
1225	14	4427	285	1124.48569999999995	3
1225	15	1912	264	1435.73790000000008	30
1225	16	591	188	603.272199999999998	44
1225	17	408	167	1362.09040000000005	21
1225	18	7416	48	1779.95740000000001	26
1225	19	8645	77	102.843999999999994	14
1225	20	647	185	628.532900000000041	32
1225	21	8450	121	1788.04369999999994	28
1225	22	8093	11	219.696200000000005	30
1225	23	9069	159	1960.63290000000006	27
1225	24	9222	8	1195.93119999999999	46
1225	25	5655	49	217.205500000000001	41
1225	26	603	87	479.843099999999993	21
1225	27	3596	31	433.186300000000017	16
1225	28	2579	143	1426.30140000000006	20
1225	29	8501	288	858.503699999999981	16
1225	30	6071	22	1372.60950000000003	49
1225	31	2567	107	18.7121999999999993	38
1225	32	7901	109	351.855999999999995	22
1225	33	7908	200	1922.19740000000002	25
1225	34	5937	39	1700.34809999999993	27
1225	35	8484	243	1194.7971	5
1225	36	9527	288	266.288099999999986	1
1225	37	321	51	1681.28340000000003	4
1225	38	1440	184	1354.33380000000011	26
1225	39	5979	85	1048.88599999999997	12
1225	40	1046	288	237.340100000000007	18
1225	41	8278	102	77.8802000000000021	39
1225	42	7114	113	1581.04130000000009	47
1225	43	405	15	1699.19110000000001	15
1225	44	7774	261	147.045800000000014	2
1225	45	8464	2	1996.34030000000007	26
1225	46	3301	9	269.336900000000014	41
1225	47	4767	254	1567.16180000000008	34
1226	1	7001	84	1665.08390000000009	47
1226	2	5468	81	1222.45389999999998	49
1226	3	9889	190	1124.0483999999999	41
1226	4	5839	183	599.621599999999944	48
1226	5	9345	88	423.43889999999999	25
1226	6	5080	55	1953.33899999999994	5
1226	7	6153	45	1575.66779999999994	22
1226	8	7084	197	698.430399999999963	2
1226	9	9904	145	1173.50800000000004	26
1226	10	8797	269	196.685599999999994	17
1226	11	7850	243	1754.3596	12
1226	12	5568	35	495.37560000000002	18
1226	13	107	51	1106.33850000000007	5
1226	14	8136	0	493.258100000000013	31
1226	15	8056	251	1524.7677000000001	42
1226	16	2296	24	510.841400000000021	30
1226	17	9560	142	1421.48000000000002	15
1226	18	8144	186	1774.93820000000005	10
1226	19	5364	151	822.754199999999969	43
1226	20	953	217	715.23739999999998	26
1226	21	2405	211	1792.99140000000011	8
1227	1	482	54	1965.01919999999996	21
1227	2	7744	55	823.259099999999989	8
1227	3	4040	287	870.889099999999985	49
1227	4	5145	96	1582.69890000000009	24
1227	5	7813	290	724.883600000000001	45
1227	6	9838	115	1155.32120000000009	2
1227	7	9986	235	1771.1748	22
1227	8	8578	212	80.1899999999999977	8
1227	9	7540	78	1524.89689999999996	12
1227	10	7042	135	1841.36200000000008	1
1227	11	1417	264	1419.60529999999994	41
1227	12	5578	213	321.594200000000001	1
1227	13	8978	223	1901.65149999999994	6
1227	14	8232	289	1894.75019999999995	11
1227	15	2509	36	1918.88879999999995	22
1227	16	4142	19	713.25890000000004	4
1227	17	9338	219	1243.4217000000001	32
1227	18	8959	189	1999.7838999999999	7
1227	19	5891	235	1485.54349999999999	37
1227	20	7262	43	70.9021000000000043	1
1227	21	8741	247	176.802199999999999	34
1227	22	9174	18	164.736899999999991	5
1227	23	6220	294	1971.82490000000007	13
1227	24	1856	236	1017.59119999999996	42
1227	25	515	70	1507.1407999999999	30
1227	26	1880	276	1932.27489999999989	8
1227	27	5720	200	500.425099999999986	42
1227	28	3940	168	956.052199999999971	4
1227	29	3973	229	19.1191999999999993	5
1227	30	1414	187	673.11080000000004	46
1227	31	1741	261	710.642699999999991	33
1227	32	5218	110	223.319799999999987	41
1227	33	937	55	278.38839999999999	20
1227	34	3029	95	762.553700000000049	14
1227	35	9071	196	1525.89529999999991	40
1227	36	926	135	1142.69599999999991	43
1227	37	3579	266	1494.30580000000009	22
1227	38	5537	95	61.7961999999999989	36
1227	39	8503	171	921.518100000000004	29
1227	40	1115	166	310.331399999999974	46
1227	41	2785	130	1846	31
1227	42	8973	152	541.289400000000001	32
1227	43	7363	224	1200.89899999999989	29
1227	44	9812	167	1424.77449999999999	5
1227	45	6716	110	1826.73289999999997	39
1227	46	1922	112	1763.86079999999993	13
1227	47	9296	165	874.484500000000025	34
1227	48	8137	186	1882.08130000000006	27
1227	49	3858	116	91.3357000000000028	26
1227	50	766	205	889.804099999999949	5
1227	51	3127	222	1565.44450000000006	34
1227	52	3215	91	753.110699999999952	49
1227	53	2976	133	643.744699999999966	15
1227	54	8990	9	1686.26379999999995	44
1227	55	8172	51	134.135500000000008	33
1227	56	2865	129	786.904899999999998	25
1227	57	8121	230	496.073100000000011	45
1227	58	6846	269	1838.63439999999991	40
1227	59	1697	172	297.067799999999977	7
1227	60	7573	35	768.82000000000005	48
1227	61	521	240	1063.88390000000004	44
1227	62	2964	125	1047.04449999999997	26
1227	63	648	174	244.70920000000001	30
1227	64	1759	202	1925.75870000000009	44
1227	65	4068	155	1184.66170000000011	35
1227	66	3200	89	1846.83840000000009	23
1227	67	9467	199	1621.03539999999998	38
1227	68	7844	11	1795.94200000000001	15
1227	69	9383	276	840.720699999999965	47
1227	70	5279	66	1411.66159999999991	42
1227	71	2686	119	146.801899999999989	23
1227	72	1894	120	1473.62910000000011	44
1227	73	5898	285	78.3742000000000019	42
1227	74	3284	169	72.8863999999999947	9
1227	75	9443	274	781.532000000000039	7
1227	76	4704	135	485.951399999999978	46
1227	77	6106	64	1206.86670000000004	17
1227	78	545	230	1259.13380000000006	26
1227	79	6134	49	1868.64789999999994	32
1227	80	7911	237	1073.79379999999992	43
1227	81	7713	293	557.570299999999975	15
1227	82	1273	114	269.019499999999994	13
1227	83	5648	2	1630.98610000000008	6
1227	84	8756	82	458.18549999999999	24
1227	85	2516	150	431.526700000000005	1
1228	1	181	4	539.716699999999946	23
1228	2	9753	98	1293.59709999999995	17
1228	3	3176	240	1205.72299999999996	3
1228	4	2579	106	983.157799999999952	12
1228	5	1337	15	1014.34780000000001	20
1228	6	3304	232	1789.61370000000011	30
1228	7	4468	191	320.070899999999995	45
1228	8	3564	254	126.169600000000003	22
1228	9	2578	183	380.63839999999999	27
1228	10	7732	167	196.958100000000002	27
1228	11	5150	19	1210.26559999999995	21
1228	12	5459	287	452.397800000000018	11
1228	13	1120	157	885.893900000000031	34
1228	14	7645	155	78.5233000000000061	36
1228	15	1631	29	1841.2487000000001	29
1228	16	5663	42	604.48580000000004	39
1228	17	1157	152	89.2464999999999975	36
1228	18	5442	212	108.402799999999999	18
1228	19	3000	228	1514.4251999999999	9
1228	20	7099	242	1367.61809999999991	4
1228	21	7530	243	97.6069999999999993	43
1228	22	4371	58	645.109299999999962	7
1228	23	1591	43	177.129300000000001	8
1228	24	7113	168	1157.42579999999998	28
1228	25	8738	181	115.672700000000006	14
1228	26	9894	258	598.958200000000033	44
1228	27	5876	149	1799.66630000000009	39
1228	28	3753	91	280.925000000000011	23
1228	29	6407	271	24.7381999999999991	40
1228	30	4119	82	60.1796999999999969	46
1228	31	9000	30	308.3476	44
1228	32	3322	200	215.732499999999987	7
1228	33	9065	30	152.006	42
1228	34	336	112	398.690200000000004	43
1228	35	8494	260	1684.00330000000008	35
1228	36	4390	236	54.9384999999999977	33
1228	37	5422	297	172.27600000000001	3
1228	38	4200	53	688.095699999999965	8
1228	39	570	45	186.872600000000006	3
1228	40	7155	289	1065.81490000000008	7
1228	41	4993	108	1901.93650000000002	27
1228	42	8798	222	336.095500000000015	28
1228	43	1422	122	107.596900000000005	11
1228	44	4893	209	273.633500000000026	12
1228	45	9357	209	768.036399999999958	30
1228	46	9441	176	1490.99739999999997	35
1228	47	3048	49	164.819600000000008	46
1228	48	7870	249	422.226400000000012	46
1228	49	5724	142	1585.91409999999996	42
1228	50	8231	217	492.230000000000018	34
1228	51	1740	2	559.371399999999994	28
1228	52	696	198	919.29200000000003	17
1228	53	7072	113	560.319799999999987	43
1228	54	2340	294	1136.11449999999991	49
1228	55	3338	111	380.945400000000006	43
1228	56	3716	225	946.772299999999973	7
1228	57	7744	42	1645.84339999999997	18
1228	58	5320	166	1132.53230000000008	8
1228	59	9347	264	1437.63969999999995	44
1228	60	5380	297	631.515899999999988	43
1228	61	8819	183	45.3412000000000006	35
1228	62	1067	198	140.306399999999996	49
1228	63	447	75	1486.24340000000007	35
1228	64	4443	143	1405.04790000000003	39
1228	65	6080	235	542.3279	42
1228	66	4557	165	528.961400000000026	24
1228	67	3206	282	99.0371999999999986	16
1228	68	1736	21	103.468299999999999	43
1228	69	3843	56	172.944999999999993	25
1228	70	4099	167	1878.64899999999989	24
1228	71	9806	80	1895.43299999999999	18
1228	72	961	292	785.101199999999949	16
1228	73	2050	256	466.574900000000014	12
1228	74	9092	27	1360.98810000000003	23
1228	75	5246	135	482.18810000000002	7
1228	76	3517	186	1402.72890000000007	42
1228	77	141	263	480.59699999999998	32
1228	78	369	159	1688.49109999999996	36
1228	79	9001	225	1382.50250000000005	37
1228	80	2596	131	1962.56970000000001	4
1228	81	5975	201	772.783999999999992	18
1228	82	2412	205	696.100999999999999	17
1228	83	1414	218	242.981599999999986	30
1228	84	6126	102	1956.18990000000008	16
1228	85	3763	238	167.852399999999989	24
1228	86	5594	200	609.345400000000041	38
1228	87	3731	182	1512.7331999999999	41
1228	88	3147	27	1040.48710000000005	29
1228	89	8835	146	1189.77250000000004	7
1228	90	7050	18	546.641499999999951	25
1228	91	7829	176	1425.14580000000001	6
1228	92	8341	216	1296.99499999999989	8
1228	93	6581	109	1897.22569999999996	42
1229	1	7595	299	476.426400000000001	6
1229	2	8963	258	820.253799999999956	7
1229	3	6472	228	576.033199999999965	30
1229	4	841	195	1846.65560000000005	40
1229	5	4104	62	1603.22669999999994	16
1229	6	682	173	1181.41709999999989	34
1229	7	631	108	1019.66840000000002	43
1229	8	1921	98	1630.56739999999991	47
1229	9	3329	52	479.710699999999974	39
1229	10	1828	189	635.604299999999967	1
1229	11	4709	167	1805.10619999999994	31
1229	12	3876	225	1816.95319999999992	20
1229	13	6254	283	486.807399999999973	11
1229	14	8497	137	1866.00469999999996	49
1229	15	2891	41	737.170399999999972	44
1229	16	8990	266	517.571299999999951	34
1229	17	6306	193	1911.07359999999994	26
1229	18	1375	112	1780.03899999999999	24
1229	19	9593	26	1817.2971	47
1229	20	9954	22	1837.07979999999998	46
1229	21	4318	23	1672.26739999999995	27
1229	22	7740	159	1783.85010000000011	45
1229	23	3401	155	1713.88239999999996	27
1229	24	785	68	293.237300000000005	34
1229	25	9638	152	569.00649999999996	12
1229	26	6057	54	1346.15149999999994	43
1229	27	2211	60	230.335399999999993	36
1229	28	6390	285	1596.22499999999991	11
1229	29	7365	283	1382.57189999999991	6
1229	30	9835	48	381.431399999999996	39
1229	31	812	44	1404.35349999999994	13
1229	32	5217	253	826.254199999999969	44
1229	33	2573	0	268.366600000000005	23
1229	34	8824	40	216.988699999999994	5
1229	35	2708	192	1598.1268	8
1229	36	2934	18	1375.10639999999989	40
1229	37	4645	232	1013.86469999999997	11
1229	38	104	57	202.143100000000004	43
1230	1	3113	45	481.841000000000008	11
1230	2	8554	53	1740.53839999999991	11
1230	3	8971	23	1044.66030000000001	25
1230	4	8610	193	22.3322000000000003	39
1230	5	5961	120	1313.84259999999995	41
1230	6	4017	91	1824.33660000000009	27
1230	7	7598	282	586.645200000000045	47
1230	8	7412	115	757.9375	40
1230	9	112	240	1037.1400000000001	8
1230	10	6743	240	478.80619999999999	6
1230	11	4622	132	996.175200000000018	21
1230	12	74	217	532.363500000000045	40
1230	13	3366	241	47.791400000000003	42
1230	14	2635	125	646.49879999999996	20
1230	15	8650	80	1421.02359999999999	29
1230	16	3087	273	608.391600000000039	39
1230	17	3353	223	339.827600000000018	37
1230	18	3959	184	1397.49109999999996	11
1230	19	9939	135	1266.34400000000005	38
1230	20	7951	57	37.224499999999999	8
1230	21	896	120	34.980400000000003	2
1230	22	2576	126	638.687099999999987	4
1230	23	290	280	328.033900000000017	24
1230	24	1722	213	213.997500000000002	4
1230	25	807	255	1922.56819999999993	27
1230	26	6343	254	1911.09909999999991	37
1230	27	8278	277	1155.95730000000003	25
1230	28	6997	231	1878.24990000000003	41
1230	29	7115	223	1370.23350000000005	15
1230	30	7021	128	1065.41239999999993	11
1230	31	3039	53	1527.05269999999996	37
1230	32	7333	160	346.605999999999995	3
1230	33	1407	284	847.109699999999975	9
1230	34	7947	115	1110.24980000000005	8
1230	35	9723	273	1683.2469000000001	15
1230	36	3304	268	1985.87159999999994	44
1230	37	7826	5	84.6325999999999965	15
1230	38	8971	47	1403.12010000000009	11
1230	39	6517	242	569.241499999999974	38
1230	40	376	270	1587.58860000000004	28
1230	41	5095	37	446.612500000000011	9
1231	1	9075	120	1276.92669999999998	48
1231	2	1431	97	912.201000000000022	45
1231	3	7696	3	62.3950000000000031	36
1231	4	4680	78	1164.80739999999992	19
1231	5	5274	197	197.635400000000004	29
1231	6	3360	210	1471.53780000000006	47
1231	7	7876	34	826.497399999999971	11
1231	8	8723	190	1326.82210000000009	12
1231	9	1876	100	265.412300000000016	7
1231	10	9822	96	590.988200000000006	3
1231	11	4642	130	1785.94969999999989	30
1231	12	6426	279	1854.60989999999993	16
1231	13	2448	100	1936.88439999999991	29
1231	14	4765	51	1816.34889999999996	39
1231	15	4498	253	27.5588000000000015	31
1231	16	9807	163	1189.74710000000005	35
1231	17	1551	261	385.555000000000007	34
1231	18	391	130	1150.64589999999998	33
1231	19	2328	23	1442.26530000000002	2
1231	20	8609	121	624.181299999999965	26
1231	21	3336	57	55.0183000000000035	20
1231	22	2319	208	1282.3572999999999	22
1231	23	5877	182	1123.78520000000003	25
1231	24	8738	164	1745.64300000000003	9
1231	25	995	123	391.247000000000014	21
1231	26	2936	24	1696.82210000000009	36
1231	27	2803	297	1084.82390000000009	11
1231	28	6477	85	687.825500000000034	39
1231	29	5401	286	99.8185000000000002	3
1231	30	855	12	1522.96190000000001	34
1231	31	8983	5	445.439300000000003	12
1231	32	7024	258	521.113299999999981	13
1231	33	7853	135	222.980400000000003	35
1232	1	5240	27	981.988799999999969	47
1232	2	4330	204	1536.49229999999989	47
1232	3	9865	213	378.299300000000017	23
1232	4	4670	79	759.379099999999994	41
1232	5	3124	93	1159.43059999999991	44
1232	6	5475	67	1569.66660000000002	27
1232	7	6987	1	150.97290000000001	18
1232	8	1125	168	1406.5791999999999	22
1232	9	9030	121	608.377200000000016	20
1232	10	9887	173	52.0974000000000004	20
1232	11	6307	4	1423.7496000000001	1
1232	12	4779	299	1099.4217000000001	5
1232	13	6708	192	109.571600000000004	43
1232	14	883	95	713.65160000000003	33
1232	15	5256	103	177.761099999999999	2
1232	16	3891	117	340.619799999999998	4
1232	17	742	282	1683.02179999999998	7
1232	18	6815	16	1170.75770000000011	14
1233	1	8836	104	704.682500000000005	3
1233	2	7159	126	1744.61020000000008	42
1234	1	4300	48	1270.65409999999997	23
1234	2	4749	67	1565.16450000000009	34
1234	3	4636	149	32.5242000000000004	18
1234	4	8196	281	1817.19589999999994	47
1235	1	7285	119	175.445400000000006	1
1235	2	9208	285	691.694200000000023	46
1235	3	5514	26	1616.53459999999995	17
1235	4	4355	100	1943.69749999999999	11
1235	5	5990	121	1853.25870000000009	16
1235	6	5940	170	921.151399999999967	28
1235	7	205	180	1175.71659999999997	17
1235	8	7007	113	206.368300000000005	47
1235	9	2078	83	1288.23049999999989	33
1235	10	486	214	1663.09760000000006	2
1235	11	5788	186	1333.14519999999993	38
1235	12	3318	115	1286.06909999999993	3
1235	13	4923	272	1741.3599999999999	22
1235	14	329	204	1004.5181	46
1235	15	9592	1	1797.26690000000008	29
1235	16	9390	95	1323.45540000000005	19
1235	17	1782	10	139.946899999999999	35
1235	18	4432	219	1254.52890000000002	23
1235	19	249	195	433.09699999999998	31
1235	20	3377	89	796.534099999999967	1
1235	21	6563	93	1894.16000000000008	5
1235	22	9712	161	1470.0594000000001	25
1235	23	8578	278	822.681100000000015	1
1235	24	2968	293	933.371599999999944	17
1235	25	1332	105	1771.90429999999992	23
1235	26	5068	86	1517.72710000000006	21
1235	27	7313	193	820.389400000000023	43
1235	28	1335	26	1837.99270000000001	27
1235	29	287	239	862.818700000000035	46
1235	30	6876	120	79.584699999999998	31
1235	31	1592	217	760.706500000000005	49
1235	32	7026	82	1067.95409999999993	31
1235	33	9945	178	1869.20090000000005	45
1235	34	3402	105	59.0260999999999996	6
1235	35	6481	92	699.902299999999968	12
1235	36	1413	121	1437.79510000000005	17
1235	37	2979	11	1931.60670000000005	12
1235	38	2094	284	965.836400000000026	12
1235	39	8865	210	1799.53690000000006	22
1235	40	8063	44	328.040599999999984	30
1235	41	5074	200	1297.24250000000006	22
1235	42	4869	28	1290.86809999999991	42
1235	43	4123	30	1555.45679999999993	15
1235	44	9961	97	365.118100000000027	31
1235	45	4213	114	993.714200000000005	48
1235	46	9668	139	1560.81840000000011	7
1235	47	4451	208	1651.01009999999997	16
1235	48	4576	50	1146.1848	21
1235	49	4338	283	1735.97430000000008	38
1235	50	1140	71	1351.4221	3
1235	51	7368	94	1889.14470000000006	3
1235	52	6746	58	118.488	20
1235	53	5732	198	1539.69460000000004	45
1235	54	4701	104	482.728400000000022	15
1235	55	3808	194	1749.0637999999999	21
1235	56	7148	292	336.949599999999975	41
1235	57	9688	28	1966.08879999999999	11
1235	58	2491	272	665.563599999999951	11
1235	59	4645	32	607.270099999999957	13
1235	60	3972	0	1634.64319999999998	9
1235	61	5460	58	680.136300000000006	47
1235	62	8223	96	1409.36429999999996	48
1235	63	8814	109	1623.11190000000011	45
1235	64	9871	255	1113.85580000000004	1
1235	65	3730	32	904.873299999999972	36
1236	1	4401	72	1771.93759999999997	31
1236	2	3688	199	1766.63290000000006	13
1236	3	8800	239	61.4759999999999991	35
1236	4	3335	146	1307.07850000000008	18
1236	5	4653	70	1770.23209999999995	48
1236	6	790	200	1250.84249999999997	34
1236	7	9715	215	1030.72499999999991	2
1236	8	6128	12	449.174699999999973	45
1236	9	591	82	675.932300000000055	45
1236	10	8459	26	1190.09349999999995	44
1236	11	4656	257	1400.04359999999997	15
1236	12	869	96	1625.75909999999999	38
1236	13	6099	216	713.584899999999948	45
1236	14	521	85	277.471900000000005	5
1236	15	8681	94	506.910900000000026	41
1236	16	1130	270	1230.50330000000008	12
1236	17	7219	261	1229.12869999999998	8
1236	18	4721	57	731.0471	34
1236	19	8552	194	644.766799999999989	20
1236	20	2280	266	960.425200000000018	32
1236	21	5067	205	359.290999999999997	12
1236	22	8346	104	348.122400000000027	2
1236	23	3221	49	967.515099999999961	29
1236	24	369	154	1166.38220000000001	43
1236	25	5437	37	592.808800000000019	1
1236	26	5226	230	370.893500000000017	9
1236	27	8616	43	564.025300000000016	3
1236	28	4000	22	1829.72550000000001	14
1236	29	1899	173	1097.63589999999999	44
1236	30	2505	82	304.891999999999996	10
1236	31	1974	104	1252.58739999999989	29
1236	32	7350	294	59.2473000000000027	37
1236	33	715	90	1186.81169999999997	25
1236	34	6474	247	824.609699999999975	15
1236	35	5822	78	1198.85220000000004	10
1236	36	6477	29	1831.30819999999994	43
1236	37	7039	127	1060.46250000000009	15
1236	38	1393	174	998.238799999999969	17
1236	39	3097	25	1350.81950000000006	44
1236	40	7686	77	1924.8248000000001	22
1236	41	2323	98	1992.38010000000008	29
1236	42	4826	143	197.687999999999988	1
1236	43	5837	296	228.097800000000007	37
1236	44	7151	239	1226.53989999999999	2
1236	45	5092	203	692.794899999999984	25
1236	46	4882	63	1923.54739999999993	17
1236	47	1085	82	875.933499999999981	27
1236	48	3524	227	1947.04819999999995	45
1236	49	9191	52	915.775300000000016	47
1236	50	9519	184	36.9986999999999995	31
1236	51	2574	92	912.724900000000048	40
1236	52	7467	296	1159.16869999999994	25
1236	53	3331	136	1244.60660000000007	37
1236	54	8257	34	1543.98630000000003	46
1236	55	5945	132	1354.04160000000002	32
1236	56	8701	297	1226.18869999999993	38
1236	57	8214	250	840.109400000000051	26
1236	58	9744	285	1031.43190000000004	4
1236	59	322	289	673.061900000000037	7
1236	60	6164	284	507.786900000000003	10
1236	61	3927	196	1369.44239999999991	49
1236	62	6610	164	1219.7476999999999	29
1236	63	937	89	1845.26309999999989	30
1236	64	448	257	955.776299999999992	2
1236	65	9220	49	691.070600000000013	22
1236	66	2161	72	1742.30929999999989	15
1236	67	6597	63	740.086500000000001	10
1236	68	424	141	1462.63319999999999	45
1236	69	3289	39	342.592499999999973	8
1236	70	5481	215	1063.2953	28
1236	71	2347	168	457.345100000000002	5
1236	72	5177	100	1749.06989999999996	35
1236	73	4893	232	939.030300000000011	15
1236	74	8146	141	1007.66409999999996	32
1236	75	5900	27	440.437799999999982	45
1236	76	2341	114	1203.52569999999992	27
1236	77	8978	265	428.540599999999984	32
1236	78	4118	283	1665.29610000000002	42
1237	1	2403	64	1066.52539999999999	21
1237	2	8195	96	1590.34909999999991	6
1237	3	1205	299	279.637400000000014	35
1237	4	1112	81	452.491800000000012	3
1237	5	4858	296	445.848099999999988	23
1237	6	8247	238	1360.26170000000002	34
1237	7	4527	23	1879.17560000000003	31
1237	8	9130	105	1510.19139999999993	17
1237	9	6271	221	689.401100000000042	8
1237	10	8072	226	93.5975999999999999	29
1237	11	6871	217	1022.75120000000004	25
1237	12	6033	277	1833.02870000000007	10
1237	13	4698	170	320.577800000000025	22
1237	14	1390	156	884.940799999999967	27
1237	15	2341	239	1506.96589999999992	45
1237	16	9504	9	1149.94139999999993	49
1237	17	5877	253	673.203200000000038	9
1237	18	9304	228	38.8616000000000028	9
1237	19	3014	143	1782.07089999999994	19
1237	20	4832	70	1308.9833000000001	12
1237	21	7566	236	315.987799999999993	17
1237	22	1500	243	1521.02680000000009	28
1237	23	2540	32	1649.70990000000006	41
1237	24	224	271	1525.29150000000004	14
1237	25	4684	125	1358.08870000000002	21
1237	26	9759	18	464.8322	27
1237	27	5658	78	674.301000000000045	38
1237	28	7056	282	380.547900000000027	30
1237	29	5957	100	1268.82079999999996	10
1237	30	1275	214	279.281700000000001	9
1237	31	4952	275	1927.2186999999999	49
1237	32	7942	26	40.9299000000000035	24
1237	33	1057	233	1722.21350000000007	49
1237	34	3619	200	754.364299999999957	45
1237	35	7052	274	596.945900000000051	8
1237	36	9847	256	1786.18599999999992	26
1237	37	2741	210	229.727100000000007	40
1237	38	8544	185	950.457099999999969	41
1237	39	3159	79	1326.29539999999997	45
1238	1	1119	95	772.831900000000019	25
1238	2	3676	116	978.084600000000023	46
1238	3	8860	95	990.471499999999992	30
1238	4	6988	258	1492.1395	23
1238	5	3864	72	1328.91470000000004	28
1238	6	4702	183	1022.35530000000006	44
1238	7	9269	297	1996.90100000000007	17
1238	8	1691	184	1322.58750000000009	26
1239	1	2916	168	1634.4677999999999	4
1239	2	2902	217	1377.06580000000008	16
1239	3	2731	76	180.002100000000013	38
1239	4	9545	213	588.915100000000052	10
1239	5	490	297	436.981499999999983	25
1239	6	5418	258	1356.85089999999991	22
1239	7	3289	58	1956.1253999999999	15
1239	8	6462	171	1297.50240000000008	41
1239	9	5879	97	1633.87069999999994	5
1239	10	1053	143	1467.47589999999991	10
1239	11	1056	159	903.307099999999991	13
1239	12	6043	123	1260.12950000000001	13
1239	13	5432	20	203.677899999999994	17
1239	14	1779	137	472.672300000000007	35
1240	1	6820	170	1781.56670000000008	18
1240	2	6918	86	150.650299999999987	46
1240	3	5059	152	118.802400000000006	1
1240	4	5485	203	791.113100000000031	1
1240	5	7331	181	414.057000000000016	7
1240	6	3673	155	1715.36989999999992	28
1240	7	8766	65	977.470800000000054	37
1240	8	627	235	1612.3927000000001	44
1240	9	6035	289	628.2346	27
1240	10	355	77	767.749599999999987	9
1240	11	4141	89	1088.29899999999998	31
1240	12	6842	50	773.311000000000035	42
1240	13	4823	71	1346.09670000000006	25
1240	14	7225	106	1074.92380000000003	20
1240	15	2644	113	94.3631000000000029	21
1240	16	368	83	1897.94000000000005	1
1240	17	203	248	800.569100000000049	23
1240	18	4349	118	1915.18849999999998	38
1240	19	978	219	1517.04140000000007	1
1240	20	2215	166	541.63390000000004	28
1240	21	509	117	1071.42579999999998	30
1240	22	5157	272	988.44640000000004	10
1240	23	6669	38	832.33540000000005	40
1240	24	6077	120	1331.29680000000008	20
1240	25	2744	34	1169.59359999999992	16
1240	26	3460	283	702.442300000000046	20
1240	27	7534	196	1848.26119999999992	32
1240	28	9636	28	1138.12750000000005	21
1240	29	9405	236	885.688599999999951	1
1240	30	5651	15	71.9823999999999984	4
1240	31	941	138	1620.11660000000006	2
1240	32	7254	38	431.541899999999998	5
1240	33	7098	151	1724.98810000000003	36
1240	34	7887	18	1365.57680000000005	2
1240	35	6273	127	861.070299999999975	34
1240	36	5437	75	1502.41619999999989	47
1240	37	3892	13	1577.03710000000001	7
1240	38	8502	155	945.692499999999995	36
1240	39	1993	115	469.783299999999997	25
1240	40	1619	276	1995.99350000000004	26
1240	41	5079	120	1933.60500000000002	16
1240	42	9300	86	42.6139999999999972	40
1240	43	5866	208	295.781799999999976	15
1240	44	3387	253	1302.21409999999992	5
1240	45	1882	106	1841.42900000000009	26
1240	46	4448	54	409.317700000000002	19
1240	47	5681	217	1009.38840000000005	16
1240	48	8401	281	1624.00459999999998	7
1240	49	2221	231	264.762499999999989	30
1240	50	4525	218	418.039800000000014	26
1241	1	2413	294	764.414200000000051	42
1241	2	3192	227	563.703499999999963	35
1241	3	4364	272	301.795000000000016	17
1241	4	4890	235	1191.21730000000002	28
1241	5	8751	91	1829.44869999999992	1
1241	6	336	103	341.723000000000013	11
1241	7	7251	230	1307.92489999999998	36
1241	8	2411	279	437.475799999999992	20
1241	9	922	203	1562.34930000000008	10
1241	10	6348	124	1654.18159999999989	8
1241	11	9881	66	156.231599999999986	49
1241	12	7774	89	702.150899999999979	49
1241	13	4392	113	848.248000000000047	28
1241	14	525	0	715.86239999999998	41
1241	15	3439	120	1588.22669999999994	45
1241	16	2401	141	1177.86860000000001	29
1241	17	2239	129	874.128199999999993	4
1241	18	553	25	510.036400000000015	25
1242	1	5361	134	859.989100000000008	16
1242	2	6760	141	480.030399999999986	13
1242	3	6432	176	1295.10249999999996	31
1242	4	7560	4	851.120400000000018	9
1242	5	5355	25	1039.77919999999995	28
1242	6	5955	21	339.315899999999999	33
1242	7	4713	189	183.486999999999995	21
1242	8	9581	173	389.099199999999996	2
1242	9	9524	115	1108.45700000000011	11
1242	10	2993	290	1113.85500000000002	39
1242	11	4854	76	634.562099999999987	26
1242	12	7749	191	1989.0453	3
1242	13	6873	152	762.561000000000035	16
1242	14	2533	22	1270.93959999999993	24
1242	15	4511	165	1962.79559999999992	7
1242	16	6355	172	435.635299999999972	29
1242	17	8218	32	610.560100000000034	47
1242	18	7509	200	855.948999999999955	41
1242	19	3045	265	733.465100000000007	14
1242	20	4992	210	1055.33230000000003	11
1242	21	1227	237	92.2318000000000069	37
1242	22	7527	49	1328.13139999999999	8
1242	23	7642	193	944.656299999999987	24
1242	24	3610	184	503.167899999999975	48
1242	25	3116	110	1128.34179999999992	9
1242	26	5432	299	1239.7188000000001	31
1242	27	5992	92	1340.42730000000006	21
1242	28	3072	159	1596.15239999999994	39
1242	29	8343	183	1746.50800000000004	8
1242	30	4724	141	363.047300000000007	27
1242	31	2991	113	295.390199999999993	8
1242	32	3374	148	22.5761000000000003	9
1242	33	6779	17	1641.32150000000001	42
1242	34	4711	120	1340.93959999999993	23
1242	35	3923	100	792.627700000000004	42
1242	36	5819	220	714.766399999999976	13
1242	37	9154	64	690.424200000000042	39
1242	38	600	155	1971.24600000000009	8
1242	39	2633	77	1773.31600000000003	20
1242	40	6835	216	662.778599999999983	7
1242	41	7179	31	880.829899999999952	9
1242	42	4374	193	1493.97779999999989	5
1242	43	3589	229	1405.7358999999999	47
1242	44	3247	265	88.5161999999999978	46
1242	45	261	176	443.752700000000004	42
1242	46	3393	138	1823.80169999999998	16
1242	47	9162	245	1622.70540000000005	40
1242	48	6609	48	1513.06940000000009	7
1242	49	2224	218	72.9928000000000026	11
1242	50	8122	161	1352.1232	48
1242	51	2353	110	1368.31780000000003	36
1242	52	2913	118	1158.48489999999993	7
1242	53	122	221	1306.23669999999993	44
1242	54	886	216	1478.0498	47
1243	1	1731	282	1819.60120000000006	11
1243	2	3300	44	66.2609000000000066	5
1243	3	6559	75	451.02600000000001	38
1243	4	8465	12	1302.05569999999989	23
1243	5	1683	98	50.3049000000000035	29
1243	6	4331	248	66.0163000000000011	11
1243	7	3497	296	512.621599999999944	31
1243	8	4314	241	1229.59979999999996	17
1243	9	2049	249	764.850199999999973	40
1243	10	342	37	794.077099999999973	16
1243	11	8187	105	1160.91460000000006	27
1243	12	8184	64	788.885599999999954	5
1244	1	5546	247	16.7053000000000011	19
1244	2	7243	189	1122.43069999999989	43
1244	3	9095	129	123.037400000000005	34
1244	4	8493	29	873.559899999999971	26
1244	5	5189	59	981.463899999999967	46
1244	6	9478	250	1614.67979999999989	26
1244	7	4760	174	290.441800000000001	33
1244	8	3373	207	1691.84660000000008	13
1244	9	9902	286	216.36760000000001	16
1244	10	1969	4	882.828399999999988	4
1244	11	7122	110	596.037100000000009	12
1244	12	6370	244	1310.26549999999997	20
1244	13	2188	193	61.7650000000000006	19
1244	14	887	46	1487.61300000000006	23
1244	15	9276	166	1219.50929999999994	19
1244	16	9551	289	598.43610000000001	46
1244	17	5997	92	583.352600000000052	5
1244	18	1717	170	1239.3107	25
1244	19	2057	238	1810.81670000000008	48
1244	20	9715	212	262.974600000000009	7
1244	21	5278	114	1082.66200000000003	9
1244	22	796	7	1424.60619999999994	26
1244	23	3761	115	330.917599999999993	4
1244	24	5464	216	255.606999999999999	36
1244	25	3246	44	750.804099999999949	25
1244	26	4788	27	937.670700000000011	18
1244	27	2138	183	675.707300000000032	34
1244	28	8258	261	755.093799999999987	17
1244	29	7326	236	1185.08879999999999	14
1244	30	4920	81	1858.67100000000005	12
1244	31	7587	201	1574.85459999999989	27
1244	32	1789	36	1365.39869999999996	13
1244	33	5208	35	1146.02710000000002	46
1244	34	8566	96	920.444700000000012	20
1244	35	4919	183	133.911399999999986	25
1244	36	822	184	35.7591999999999999	1
1244	37	130	289	734.928300000000036	12
1244	38	2997	5	1818.6235999999999	30
1244	39	7464	188	540.101999999999975	32
1244	40	5868	287	16.1921999999999997	39
1244	41	7542	293	431.613800000000026	13
1244	42	9180	294	450.836099999999988	4
1244	43	9978	191	1571.34580000000005	26
1244	44	6840	269	1164.26029999999992	8
1244	45	8036	84	1396.51029999999992	9
1244	46	1790	159	1320.20920000000001	36
1244	47	6510	12	1278.31870000000004	40
1244	48	5592	283	896.733699999999999	9
1244	49	1720	247	1101.51649999999995	38
1244	50	4029	143	1926.1739	18
1244	51	8621	61	572.057500000000005	36
1244	52	4443	119	1226.83420000000001	5
1244	53	7145	187	572.130400000000009	16
1244	54	3789	48	1182.91370000000006	28
1244	55	2249	230	589.839200000000005	49
1244	56	7138	269	1301.70839999999998	5
1244	57	1878	104	532.716599999999971	25
1244	58	1922	116	983.980000000000018	45
1244	59	6397	266	1547.25459999999998	24
1244	60	3746	209	1965.6078	38
1244	61	2139	118	1343.41769999999997	41
1244	62	5730	61	1720.07459999999992	49
1244	63	1617	18	1787.24579999999992	36
1245	1	1359	1	1840.98579999999993	13
1246	1	3368	193	1380.75420000000008	12
1246	2	6630	11	521.847099999999955	43
1246	3	9452	24	195.22829999999999	10
1246	4	4915	73	1165.46060000000011	31
1246	5	3074	256	248.699700000000007	2
1246	6	581	137	116.983999999999995	37
1246	7	3428	4	1410.0598	24
1246	8	9834	81	1454.41329999999994	48
1246	9	8795	236	865.100800000000049	12
1246	10	6883	253	1393.60950000000003	18
1246	11	8584	290	1573.52890000000002	9
1246	12	1522	143	1962.8309999999999	17
1246	13	4934	151	864.258000000000038	20
1246	14	5769	34	359.468500000000006	18
1246	15	2308	170	1749.86329999999998	22
1246	16	330	288	1268.25649999999996	4
1246	17	9623	239	539.093200000000024	36
1246	18	6443	164	1997.51890000000003	7
1246	19	5716	148	1136.78520000000003	33
1246	20	3841	49	839.472999999999956	49
1246	21	5071	110	939.373900000000049	45
1246	22	2269	142	1197.92849999999999	42
1246	23	730	122	714.589699999999993	10
1246	24	9260	224	252.358300000000014	14
1247	1	9256	152	254.361899999999991	10
1247	2	3239	113	94.8756999999999948	7
1247	3	4379	58	1438.12020000000007	44
1247	4	7287	150	287.258100000000013	18
1247	5	6866	160	1397.7530999999999	39
1247	6	9055	98	1996.31880000000001	1
1247	7	6429	130	556.477899999999977	49
1247	8	1338	227	675.700900000000047	32
1247	9	9635	166	1368.87709999999993	19
1247	10	5130	273	1409.99029999999993	31
1247	11	9124	86	609.907900000000041	9
1247	12	7962	248	581.743100000000027	33
1247	13	4289	279	709.731099999999969	43
1247	14	2667	94	461.634799999999984	16
1247	15	5420	94	910.017000000000053	18
1247	16	7151	17	1690.2222999999999	42
1247	17	3885	258	374.988600000000019	7
1247	18	6116	235	1458.97360000000003	35
1247	19	9719	65	1320.05619999999999	5
1247	20	4504	246	1380.55070000000001	27
1247	21	2345	183	1285.40740000000005	20
1247	22	5450	122	339.939599999999984	11
1247	23	2956	195	834.255400000000009	34
1247	24	654	179	162.305900000000008	41
1247	25	4412	51	1674.71569999999997	24
1247	26	3065	92	1350.17800000000011	21
1247	27	6092	212	1356.61419999999998	30
1247	28	7658	82	601.096099999999979	49
1247	29	2622	154	1283.72119999999995	22
1247	30	7996	191	707.764099999999985	2
1247	31	5517	259	1040.44090000000006	18
1247	32	6228	118	1657.22260000000006	14
1247	33	5134	242	77.3164000000000016	5
1247	34	9409	235	868.503500000000031	38
1247	35	7715	176	1526.51690000000008	28
1247	36	7041	5	1081.4873	23
1247	37	1097	20	1853.56410000000005	46
1247	38	5808	115	1307.66689999999994	5
1247	39	4411	93	1864.74180000000001	40
1247	40	3380	188	1956.12470000000008	32
1247	41	4078	25	1419.37149999999997	22
1247	42	416	102	242.186399999999992	10
1247	43	2250	170	1553.58989999999994	40
1247	44	6483	38	1838.30500000000006	13
1247	45	8542	29	1522.63159999999993	21
1247	46	4588	219	980.26260000000002	22
1247	47	9228	101	73.4756	8
1247	48	8773	74	232.320400000000006	1
1247	49	3149	263	1441.52610000000004	19
1247	50	9193	277	1883.38200000000006	2
1247	51	193	270	810.198600000000056	3
1247	52	9816	145	1175.1271999999999	17
1247	53	3755	104	1824.95280000000002	16
1247	54	3888	72	1668.05009999999993	43
1247	55	1612	47	1726.26070000000004	34
1247	56	6697	280	1799.94789999999989	17
1247	57	9559	147	706.466300000000047	24
1247	58	9916	280	947.384400000000028	9
1247	59	970	133	894.500499999999988	5
1247	60	1479	185	1648.05420000000004	29
1247	61	628	148	246.50030000000001	9
1247	62	1585	146	203.808300000000003	30
1247	63	3952	279	288.859800000000007	30
1247	64	4308	49	183.782000000000011	25
1247	65	5991	179	257.395199999999988	35
1248	1	2509	209	1214.93229999999994	31
1248	2	2783	67	134.210599999999999	27
1248	3	1527	71	1363.0779	41
1248	4	4360	26	896.475299999999947	13
1248	5	2920	51	1628.87040000000002	31
1248	6	7462	121	71.3118999999999943	28
1248	7	5638	99	918.358500000000049	39
1248	8	309	174	32.6670999999999978	42
1248	9	6132	56	652.328899999999976	37
1248	10	6154	122	572.514400000000023	49
1248	11	6791	115	1025.84480000000008	16
1248	12	5510	210	1500.66959999999995	18
1248	13	5672	103	1346.05950000000007	42
1248	14	1326	10	1357.09860000000003	1
1248	15	1398	176	789.375700000000052	40
1248	16	8689	124	332.093799999999987	14
1248	17	7119	60	1730.65409999999997	8
1248	18	4693	161	1602.63370000000009	12
1248	19	9848	164	1391.78999999999996	39
1248	20	1534	200	727.244000000000028	11
1248	21	6952	292	983.481599999999958	16
1248	22	2782	131	267.919500000000028	12
1248	23	5881	107	357.065800000000024	26
1248	24	8782	1	1722.14730000000009	38
1248	25	7790	162	1650.29379999999992	36
1248	26	3054	15	796.444200000000023	36
1248	27	2425	29	1012.27809999999999	18
1248	28	3802	139	1795.33690000000001	7
1248	29	3607	21	1070.00330000000008	2
1248	30	4239	26	1215.78590000000008	2
1248	31	8890	12	1855.00780000000009	45
1248	32	4910	195	913.177000000000021	28
1248	33	2623	19	1636.32500000000005	5
1248	34	9766	257	1977.34400000000005	36
1248	35	3765	197	577.784999999999968	41
1248	36	1666	185	187.518400000000014	47
1248	37	2310	92	1990.76510000000007	16
1248	38	5160	209	1491.01170000000002	48
1248	39	1478	275	1483.39949999999999	6
1248	40	8241	299	32.9318999999999988	27
1248	41	6354	218	1790.53109999999992	8
1248	42	6571	39	1966.85269999999991	38
1248	43	4182	175	1087.14490000000001	27
1248	44	6145	151	1290.99549999999999	20
1248	45	2540	217	269.942400000000021	46
1248	46	3155	238	833.169999999999959	37
1248	47	7211	285	581.193399999999997	44
1248	48	4736	21	1456.79520000000002	20
1248	49	8875	86	1968.68100000000004	21
1248	50	4525	48	1531.74710000000005	47
1248	51	8138	261	1250.95029999999997	41
1248	52	5413	204	63.8975000000000009	15
1248	53	9917	18	268.612300000000005	24
1248	54	6802	119	688.843200000000024	45
1248	55	2095	63	618.541900000000055	39
1248	56	4074	259	1351.41560000000004	11
1249	1	7061	122	762.412000000000035	18
1249	2	8901	284	924.335299999999961	18
1249	3	109	244	1472.30610000000001	46
1249	4	1512	19	1641.1072999999999	23
1249	5	1569	265	200.823100000000011	28
1249	6	3986	27	971.273400000000038	40
1249	7	3080	232	1709.16260000000011	38
1249	8	4329	43	1205.62560000000008	26
1249	9	7825	58	736.538800000000037	46
1249	10	9307	261	15.3844999999999992	40
1249	11	2014	234	551.96550000000002	48
1249	12	5756	295	442.339400000000012	36
1249	13	4671	172	540.459899999999948	7
1249	14	4973	96	1131.53790000000004	34
1249	15	3806	272	1559.08220000000006	19
1249	16	4792	170	414.861400000000003	43
1249	17	5655	148	1761.23610000000008	32
1249	18	5706	11	1172.28379999999993	16
1249	19	9001	246	218.044600000000003	44
1249	20	5506	271	291.076900000000023	9
1249	21	5442	48	1981.76099999999997	11
1249	22	1307	296	833.542400000000043	36
1249	23	4976	34	1535.8925999999999	23
1249	24	6551	103	1228.18900000000008	45
1249	25	5594	140	1705.05040000000008	18
1249	26	5005	293	1967.32040000000006	44
1249	27	5568	140	778.740999999999985	16
1249	28	1415	33	1552.31539999999995	2
1249	29	1053	161	78.227800000000002	48
1249	30	9641	32	1408.08259999999996	12
1249	31	7680	99	1553.96309999999994	16
1249	32	6751	22	549.632200000000012	29
1249	33	9729	46	99.7218000000000018	28
1249	34	9709	142	1678.81750000000011	45
1249	35	7750	69	1724.66529999999989	13
1249	36	5694	152	1733.22430000000008	32
1249	37	1781	177	1238.27739999999994	12
1249	38	1977	72	1045.50420000000008	48
1249	39	4964	151	1257.42589999999996	25
1249	40	1618	290	629.015499999999975	49
1249	41	7408	147	657.059099999999944	8
1249	42	5807	217	851.873399999999947	25
1249	43	7296	154	538.769999999999982	30
1249	44	4483	278	759.764900000000011	6
1249	45	6223	157	103.340900000000005	5
1249	46	2186	115	298.274900000000002	19
1249	47	4839	32	1262.73270000000002	5
1249	48	6115	210	460.653399999999976	33
1249	49	8416	33	1441.00649999999996	40
1249	50	4893	158	388.589400000000012	11
1249	51	8935	40	1031.79220000000009	26
1249	52	6908	156	446.230799999999988	1
1249	53	9876	102	1797.08819999999992	8
1249	54	7896	229	1838.00479999999993	29
1249	55	8684	247	1149.04340000000002	27
1249	56	9441	97	376.759400000000028	46
1249	57	1658	288	851.096099999999979	27
1250	1	3822	274	823.451900000000023	23
1250	2	3467	262	1495.74070000000006	42
1250	3	9819	57	1537.09619999999995	32
1250	4	4207	142	1055.47880000000009	21
1250	5	8645	63	1077.48180000000002	46
1250	6	7243	221	1869.46839999999997	13
1250	7	6804	65	699.583499999999958	28
1250	8	632	81	1233.68139999999994	35
1250	9	3646	292	1679.95460000000003	28
1250	10	7151	63	1224.47340000000008	25
1250	11	6908	231	1285.75420000000008	9
1250	12	2751	129	1521.42810000000009	18
1250	13	6656	50	87.1170000000000044	25
1250	14	7264	294	871.947599999999966	6
1250	15	6268	5	1286.83519999999999	16
1250	16	7825	188	213.932400000000001	16
1250	17	7608	276	1076.58760000000007	21
1250	18	793	82	1055.20190000000002	14
1250	19	682	194	1781.85230000000001	32
1250	20	7129	156	1019.31650000000002	19
1250	21	9470	219	963.044700000000034	14
1250	22	5666	131	126.551699999999997	16
1250	23	1976	267	694.982899999999972	42
1250	24	598	2	617.360199999999963	42
1250	25	5277	25	1126.64509999999996	24
1250	26	7825	141	1677.33339999999998	18
1250	27	7355	95	1535.91840000000002	33
1250	28	2742	142	130.538299999999992	28
1250	29	8242	128	458.191100000000006	7
1250	30	5569	281	1036.56950000000006	46
1250	31	2172	265	63.5863000000000014	49
1250	32	2703	198	390.461500000000001	49
1250	33	7893	298	923.604799999999955	21
1250	34	1811	255	1156.66429999999991	35
1250	35	4527	248	1174.41069999999991	49
1250	36	2120	21	819.388900000000035	2
1250	37	2368	103	601.867600000000039	1
1250	38	9185	222	516.262100000000032	22
1250	39	649	257	282.722300000000018	5
1250	40	8535	158	1924.1264000000001	11
1250	41	1517	68	1621.97679999999991	6
1250	42	4128	286	1138.02479999999991	13
1251	1	4640	174	638.622600000000034	18
1251	2	8445	218	1984.11969999999997	10
1251	3	1755	72	1515.62419999999997	2
1251	4	8927	288	41.9806000000000026	34
1251	5	1851	257	1240.17280000000005	20
1251	6	8953	258	1440.68450000000007	21
1251	7	767	89	794.542500000000018	6
1251	8	2079	78	504.023000000000025	48
1251	9	2063	276	1021.8895	34
1251	10	8304	291	439.055700000000002	18
1251	11	9549	262	629.167100000000005	32
1251	12	9021	150	946.080000000000041	44
1251	13	245	55	325.421600000000012	23
1251	14	6431	190	1101.07899999999995	37
1251	15	8368	273	707.607899999999972	18
1251	16	3660	249	523.170600000000036	20
1251	17	3742	3	243.292300000000012	16
1251	18	2523	182	426.686599999999999	17
1251	19	5790	103	1506.4525000000001	34
1251	20	3378	153	1272.46209999999996	37
1251	21	6814	109	1953.90769999999998	12
1251	22	5688	290	985.8904	16
1251	23	7768	141	428.038700000000006	30
1251	24	4215	230	950.01520000000005	28
1251	25	5158	264	161.602100000000007	32
1251	26	9646	61	1765.89580000000001	23
1251	27	1194	158	335.476600000000019	24
1251	28	4183	55	187.555399999999992	35
1251	29	4294	286	1021.50300000000004	12
1251	30	5397	55	1068.92419999999993	35
1251	31	8106	146	305.794199999999989	11
1251	32	9868	121	1308.8275000000001	37
1251	33	664	101	471.95659999999998	22
1251	34	859	196	647.782000000000039	24
1251	35	9418	185	1425.70959999999991	1
1251	36	3287	288	217.895199999999988	8
1251	37	1316	267	1026.55670000000009	43
1251	38	8982	231	1586.71370000000002	17
1251	39	7064	153	754.096099999999979	14
1251	40	4519	159	892.695299999999975	11
1251	41	464	288	888.751899999999978	8
1251	42	7602	67	221.725500000000011	15
1251	43	6024	265	40.0919000000000025	13
1251	44	4880	47	1617.21039999999994	2
1251	45	8619	285	709.506899999999973	16
1251	46	9981	254	1558.63789999999995	8
1251	47	3863	175	720.0154	49
1251	48	7382	153	1116.71370000000002	45
1251	49	7402	4	1791.08369999999991	34
1251	50	284	93	1052.4242999999999	34
1251	51	4999	175	1592.11650000000009	21
1251	52	5625	241	1862.68830000000003	2
1251	53	8459	278	985.893500000000017	41
1251	54	3326	78	1484.79379999999992	3
1251	55	549	91	1158.11490000000003	37
1251	56	542	274	465.602899999999977	6
1251	57	4873	238	920.227300000000014	42
1251	58	2293	233	480.898799999999994	24
1251	59	6064	210	498.304100000000005	7
1251	60	911	210	1194.58699999999999	39
1251	61	8500	241	296.143599999999992	45
1251	62	6285	155	198.488499999999988	21
1251	63	9319	244	1843.47939999999994	6
1251	64	6669	56	1529.77549999999997	1
1251	65	839	191	826.406200000000013	35
1251	66	8906	72	1183.30160000000001	10
1251	67	7988	184	937.476199999999949	6
1251	68	6902	108	819.253900000000044	19
1251	69	7185	26	1010.59900000000005	45
1252	1	2370	257	1456.21160000000009	40
1252	2	1532	72	421.247799999999984	49
1252	3	3702	47	725.859400000000051	25
1252	4	2021	29	1327.07099999999991	46
1252	5	6147	22	1984.19929999999999	43
1252	6	2302	188	1683.01299999999992	20
1252	7	5962	154	671.799499999999966	21
1252	8	3591	66	1470.64280000000008	29
1252	9	7118	208	1835.43280000000004	46
1252	10	7868	215	643.513100000000009	25
1252	11	8327	231	1551.74919999999997	29
1252	12	2671	128	336.701799999999992	6
1252	13	3634	81	1873.08249999999998	37
1252	14	8296	121	1350.77089999999998	8
1252	15	7462	253	1837.32600000000002	32
1252	16	9392	26	1346.86869999999999	29
1252	17	2640	269	893.581699999999955	26
1252	18	8002	88	94.3990000000000009	7
1252	19	156	107	1926.46949999999993	4
1252	20	1500	54	1242.34809999999993	27
1252	21	126	150	981.637100000000032	7
1252	22	4837	256	625.278500000000008	42
1252	23	5080	234	273.611100000000022	42
1252	24	9393	213	597.961300000000051	15
1252	25	793	113	1105.4344000000001	41
1252	26	2886	205	623.976499999999987	34
1252	27	7339	128	641.915100000000052	12
1252	28	2693	41	1975.07279999999992	8
1252	29	4955	258	925.568200000000047	27
1252	30	7057	150	1801.9529	38
1252	31	9	253	1514.60339999999997	33
1252	32	728	129	525.30499999999995	48
1252	33	1825	167	157.272899999999993	12
1252	34	7305	114	847.527000000000044	17
1252	35	2176	93	1691.87750000000005	14
1252	36	3740	48	382.931100000000015	22
1252	37	5787	93	1789.09979999999996	28
1252	38	3262	259	1106.98890000000006	30
1252	39	3652	41	1227.9683	43
1252	40	1228	194	359.25060000000002	17
1252	41	9183	262	1971.71890000000008	37
1252	42	844	67	1095.96540000000005	46
1252	43	3920	17	1013.43809999999996	20
1252	44	1333	85	881.878900000000044	6
1252	45	5861	258	1252.5911000000001	18
1252	46	7542	119	1522.93190000000004	16
1252	47	133	124	679.638400000000047	8
1252	48	4757	72	290.301800000000014	35
1252	49	7392	224	810.023699999999963	17
1252	50	741	184	1866.22379999999998	1
1252	51	2988	151	338.050099999999986	39
1252	52	5423	174	1366.37830000000008	19
1252	53	4142	24	1958.02230000000009	18
1252	54	8842	290	685.464600000000019	40
1252	55	6722	190	173.570699999999988	35
1252	56	5929	98	1623.84089999999992	10
1252	57	4995	94	1407.62709999999993	32
1252	58	1716	210	684.314499999999953	48
1252	59	6445	246	567.858600000000024	7
1252	60	1357	287	949.713700000000017	41
1252	61	8645	41	1212.91799999999989	13
1252	62	2368	182	727.903800000000047	19
1252	63	9228	247	298.094600000000014	8
1252	64	4917	229	1411.90010000000007	40
1252	65	8657	4	1945.60979999999995	12
1252	66	1565	65	1802.80889999999999	31
1252	67	7938	219	1009.08150000000001	3
1252	68	6268	74	858.158000000000015	45
1252	69	2749	92	448.26600000000002	12
1252	70	5736	54	1780.84210000000007	6
1252	71	8986	206	876.370400000000018	47
1252	72	4010	218	1660.15859999999998	12
1252	73	9883	105	83.7407000000000039	2
1252	74	9679	34	1845.98389999999995	22
1252	75	6979	272	953.277299999999968	23
1252	76	7548	79	1147.0643	43
1252	77	5610	294	1897.34519999999998	21
1252	78	9872	229	253.002499999999998	25
1252	79	6948	132	359.8005	48
1252	80	3973	80	1438.63310000000001	46
1252	81	3570	169	348.190699999999993	24
1252	82	6732	64	836.203800000000001	22
1253	1	1686	245	480.218500000000006	36
1253	2	9526	199	1086.3596	25
1253	3	9134	239	1999.23530000000005	28
1253	4	1995	296	1427.04500000000007	38
1253	5	1527	73	406.868400000000008	5
1253	6	7369	6	1059.98360000000002	38
1253	7	8232	46	1272.55330000000004	42
1253	8	8555	230	1806.31850000000009	36
1253	9	1384	128	614.097200000000043	24
1254	1	4080	128	1767.24090000000001	49
1254	2	8663	299	1750.25450000000001	9
1254	3	2068	162	969.90930000000003	47
1254	4	6106	85	290.629300000000001	11
1254	5	7263	75	255.745000000000005	42
1254	6	3795	244	280.009999999999991	41
1254	7	4935	81	1885.20119999999997	29
1254	8	358	99	1587.0136	9
1254	9	2729	198	897.349600000000009	47
1254	10	5819	55	757.739199999999983	20
1254	11	4156	264	48.9832999999999998	49
1254	12	7866	245	1715.69830000000002	33
1254	13	502	5	682.419200000000046	9
1254	14	6526	242	1802.97959999999989	39
1254	15	72	253	1908.69769999999994	43
1254	16	7584	26	1001.53790000000004	40
1254	17	6033	155	58.4528000000000034	40
1254	18	4246	266	1358.75630000000001	39
1254	19	7629	114	337.602100000000007	25
1254	20	81	185	222.384700000000009	24
1254	21	7846	49	462.012299999999982	24
1254	22	7571	169	250.127499999999998	20
1254	23	281	235	876.387500000000045	6
1254	24	272	247	630.601400000000012	4
1254	25	6754	187	703.140300000000025	30
1254	26	9443	187	1545.32870000000003	38
1254	27	6241	111	804.128900000000044	36
1254	28	697	39	847.518599999999992	42
1254	29	150	134	922.706400000000031	43
1254	30	2723	55	473.236899999999991	15
1254	31	6873	55	135.709499999999991	17
1254	32	833	118	1685.23520000000008	12
1255	1	9866	285	243.477599999999995	13
1255	2	8433	42	1940.08780000000002	48
1255	3	8304	298	50.5037999999999982	45
1255	4	2700	230	1468.02510000000007	27
1255	5	4652	218	517.125400000000013	26
1255	6	8903	50	1434.27199999999993	4
1255	7	4453	190	1203.67640000000006	38
1255	8	7807	170	1704.72640000000001	10
1255	9	778	64	1185.00800000000004	38
1255	10	1696	168	1429.29040000000009	44
1255	11	1218	106	1983.1422	47
1255	12	9299	177	809.974500000000035	38
1255	13	2033	132	1083.98219999999992	35
1255	14	7417	276	1008.29449999999997	22
1255	15	205	289	842.333799999999997	10
1255	16	619	233	1308.30320000000006	43
1255	17	4307	153	1467.77379999999994	15
1255	18	2746	224	1157.24029999999993	14
1255	19	6155	185	202.363599999999991	14
1255	20	4139	213	1045.72779999999989	2
1255	21	7571	111	131.198100000000011	6
1255	22	3177	247	118.401899999999998	42
1255	23	1003	35	67.1244999999999976	37
1255	24	1698	227	592.476300000000037	35
1255	25	6970	256	662.770999999999958	19
1255	26	6003	125	210.6584	23
1255	27	2078	186	604.849900000000048	27
1255	28	3640	24	160.642500000000013	23
1255	29	4671	79	1780.05970000000002	28
1255	30	4543	245	1906.29240000000004	19
1255	31	5146	113	1771.30539999999996	3
1255	32	2770	262	1721.54700000000003	12
1255	33	43	168	1986.34580000000005	14
1255	34	3568	39	1501.13169999999991	12
1255	35	1143	194	1793.2032999999999	39
1255	36	6585	140	1720.3130000000001	32
1255	37	3195	225	1272.48530000000005	47
1255	38	4232	79	1051.89609999999993	38
1255	39	6820	123	1629.94849999999997	6
1255	40	6537	59	1675.92630000000008	2
1255	41	2336	207	1177.35480000000007	3
1255	42	824	75	135.847100000000012	32
1255	43	7633	122	1972.69309999999996	48
1255	44	4448	49	215.712600000000009	9
1255	45	4386	157	818.630599999999959	23
1255	46	4568	170	1002.33579999999995	8
1255	47	5393	69	531.664300000000026	37
1255	48	3447	267	1851.80449999999996	2
1255	49	5215	21	1595.42979999999989	12
1255	50	9058	257	1537.72399999999993	19
1255	51	7762	249	1680.75009999999997	27
1255	52	6931	145	160.486400000000003	36
1255	53	1334	206	1104.45309999999995	44
1255	54	2793	6	1498.62889999999993	33
1255	55	8809	197	590.489500000000021	12
1255	56	7846	35	464.272600000000011	13
1255	57	301	8	1849.01950000000011	23
1255	58	9545	286	617.489699999999971	44
1255	59	6732	115	743.893400000000042	18
1255	60	2779	128	21.6182000000000016	28
1255	61	2928	207	139.939099999999996	9
1255	62	8194	269	1398.17409999999995	37
1255	63	3638	221	393.931600000000003	30
1255	64	9913	260	1398.50260000000003	28
1255	65	5509	181	668.093499999999949	33
1255	66	3748	8	1952.88429999999994	5
1255	67	6470	204	1434.77999999999997	32
1255	68	4477	264	471.566800000000001	33
1256	1	8181	272	1629.88059999999996	3
1256	2	4576	168	520.306500000000028	40
1256	3	7501	82	39.9639999999999986	29
1256	4	4175	66	1418.83380000000011	1
1256	5	9786	34	1541.26749999999993	2
1256	6	2223	109	1310.9353000000001	3
1256	7	1881	99	637.395399999999995	37
1256	8	9163	283	1466.22469999999998	45
1256	9	7991	41	972.273500000000013	19
1256	10	25	136	1903.69180000000006	15
1256	11	8170	279	482.186599999999999	1
1256	12	1338	138	1772.14509999999996	29
1256	13	4161	262	418.903200000000027	39
1257	1	8969	88	78.6046000000000049	49
1257	2	5327	100	1396.74919999999997	23
1257	3	5457	161	227.204499999999996	2
1257	4	7321	73	1773.91450000000009	45
1257	5	7177	297	1018.6191	22
1257	6	4434	76	152.117199999999997	8
1257	7	549	109	393.921699999999987	30
1257	8	7271	153	465.326700000000017	8
1257	9	644	122	1469.00440000000003	22
1257	10	4849	176	1972.37149999999997	2
1257	11	3473	299	514.319799999999987	11
1257	12	5314	191	15.5460999999999991	42
1257	13	2512	23	991.457499999999982	6
1257	14	549	120	1889.89589999999998	29
1257	15	7325	114	1670.84770000000003	5
1257	16	1256	65	510.917300000000012	42
1257	17	9047	94	645.569600000000037	27
1257	18	943	100	27.4775999999999989	2
1257	19	3900	112	570.944600000000037	23
1257	20	4718	79	1318.99669999999992	37
1257	21	301	243	486.464600000000019	34
1257	22	5542	265	26.7318999999999996	12
1257	23	434	235	1490.57889999999998	22
1257	24	4036	36	1852.39899999999989	29
1257	25	2099	238	1390.22029999999995	9
1257	26	7016	173	289.037399999999991	41
1258	1	9190	257	337.672500000000014	26
1258	2	1706	128	934.84050000000002	3
1258	3	632	267	1681.74009999999998	29
1259	1	4410	256	1774.19010000000003	41
1259	2	3568	246	1269.06330000000003	41
1259	3	755	26	816.441299999999956	33
1259	4	1637	78	1105.85259999999994	29
1259	5	9852	30	1971.0320999999999	5
1259	6	9493	47	89.5531000000000006	49
1259	7	7562	111	18.4941999999999993	42
1259	8	9223	16	1115.02170000000001	22
1259	9	2037	27	636.230599999999981	20
1259	10	3139	181	1885.9221	19
1259	11	9376	38	1475.15699999999993	12
1259	12	927	177	383.129399999999976	47
1259	13	6321	111	1895.22990000000004	22
1259	14	1013	185	1404.79259999999999	27
1259	15	294	295	505.743200000000002	18
1259	16	7453	198	461.851499999999987	24
1259	17	6910	204	1061.46209999999996	20
1259	18	8113	205	1981.74700000000007	49
1259	19	2507	45	433.734100000000012	26
1259	20	3471	72	1501.83310000000006	44
1259	21	947	236	1910.16869999999994	25
1259	22	1604	172	662.455799999999954	13
1259	23	8943	54	579.936400000000049	11
1259	24	6196	124	706.782299999999964	24
1259	25	3668	286	780.800600000000031	25
1259	26	3950	192	656.211300000000051	25
1259	27	311	66	542.899499999999989	45
1259	28	2619	239	424.500299999999982	17
1259	29	3241	156	1571.24099999999999	18
1259	30	7722	177	322.729899999999986	19
1259	31	4614	240	226.446400000000011	12
1259	32	2282	253	1989.0465999999999	39
1259	33	4307	140	592.34069999999997	8
1259	34	6694	172	486.243600000000015	7
1259	35	3872	123	939.451299999999947	20
1259	36	4554	60	1448.95920000000001	21
1259	37	6155	89	1040.40949999999998	1
1259	38	46	130	751.862300000000005	25
1259	39	6488	192	1469.43939999999998	20
1259	40	2910	198	1861.92679999999996	9
1259	41	5563	201	606.168000000000006	44
1259	42	9114	237	503.76479999999998	37
1259	43	8316	151	316.187000000000012	21
1259	44	1839	224	909.212200000000053	37
1259	45	2771	119	1265.84140000000002	4
1260	1	7334	191	22.7264000000000017	37
1260	2	785	162	467.746600000000001	17
1260	3	6862	214	1185.6255000000001	6
1260	4	7705	247	1451.5181	26
1260	5	715	204	1045.44939999999997	31
1260	6	9615	93	891.566699999999969	1
1260	7	1775	152	1893.41529999999989	41
1260	8	6236	13	512.483799999999974	46
1260	9	3513	194	614.507200000000012	35
1260	10	5975	211	21.8270000000000017	21
1260	11	5480	269	23.6671000000000014	20
1260	12	974	292	586.710699999999974	19
1260	13	8813	133	1575.61760000000004	19
1260	14	653	240	571.434999999999945	37
1260	15	465	237	1697.07760000000007	8
1260	16	1207	273	132.52940000000001	46
1260	17	8571	102	1551.29739999999993	20
1260	18	3339	261	1254.1567	16
1260	19	2184	242	492.024699999999996	18
1260	20	8500	236	174.068600000000004	27
1260	21	7755	15	1012.87599999999998	35
1260	22	5316	42	237.855799999999988	27
1260	23	676	215	1821.95360000000005	37
1260	24	825	216	1038.03099999999995	15
1260	25	2364	9	1200.43759999999997	49
1260	26	499	82	1467.27510000000007	5
1260	27	2637	253	535.625	19
1260	28	8440	288	1619.64400000000001	49
1260	29	3701	294	1225.55160000000001	3
1260	30	1080	88	1425.93290000000002	12
1260	31	7717	36	540.287799999999947	5
1260	32	8908	103	1531.18119999999999	32
1260	33	2092	13	562.410600000000045	2
1260	34	6543	154	759.587499999999977	31
1260	35	6754	227	620.156700000000001	38
1260	36	9615	291	1438.55079999999998	6
1260	37	2618	232	1597.85609999999997	1
1260	38	4723	175	740.741399999999999	32
1260	39	5387	235	1943.4822999999999	9
1260	40	785	118	1240.79389999999989	39
1260	41	6846	48	336.306600000000003	4
1260	42	5054	17	1184.42570000000001	9
1260	43	9385	258	1189.29009999999994	42
1260	44	375	79	1476.97029999999995	7
1260	45	8701	12	1456.47569999999996	11
1260	46	7064	21	465.427999999999997	7
1260	47	4950	130	48.9408999999999992	1
1260	48	2467	21	500.412899999999979	21
1260	49	3078	153	1764.82459999999992	2
1260	50	2140	259	1865.85969999999998	46
1260	51	5725	17	793.61220000000003	3
1260	52	3441	198	173.247600000000006	17
1260	53	29	71	1868.15100000000007	47
1260	54	7926	146	1718.22689999999989	37
1260	55	5095	94	1395.65139999999997	34
1260	56	7360	223	142.009299999999996	40
1260	57	892	68	151.716100000000012	23
1260	58	9950	90	1843.87120000000004	21
1260	59	8737	244	109.021000000000001	26
1260	60	9957	117	1395.77849999999989	3
1260	61	6634	137	1977.55639999999994	5
1260	62	8705	108	1126.18689999999992	16
1260	63	4215	114	552.245400000000018	3
1260	64	3106	14	459.997200000000021	43
1260	65	6454	188	987.324799999999982	45
1260	66	2717	36	723.106300000000033	45
1260	67	722	70	1784.99050000000011	11
1260	68	7207	7	496.380600000000015	34
1260	69	1438	253	1683.43180000000007	10
1260	70	4327	274	223.645900000000012	33
1260	71	6829	277	1890.21679999999992	1
1260	72	9263	47	346.992200000000025	5
1260	73	9968	135	819.683300000000031	34
1260	74	948	98	1402.05629999999996	43
1260	75	4652	27	1035.85079999999994	29
1260	76	6124	198	552.154599999999959	42
1260	77	6839	91	216.117700000000013	32
1260	78	5571	87	169.313700000000011	2
1260	79	5011	187	1099.07300000000009	4
1260	80	4775	181	262.149600000000021	30
1260	81	8952	196	164.57419999999999	32
1260	82	989	181	70.1350999999999942	37
1260	83	1123	78	988.728700000000003	35
1260	84	9769	142	637.208099999999945	31
1260	85	2313	114	1074.1069	17
1260	86	8674	132	1283.56410000000005	9
1260	87	5040	198	1052.34030000000007	4
1260	88	4169	198	835.437999999999988	32
1260	89	8992	150	1844.08639999999991	27
1261	1	6430	295	115.678899999999999	39
1261	2	3886	100	1985.37519999999995	23
1261	3	5630	24	485.648300000000006	17
1261	4	2329	225	1583.39190000000008	49
1261	5	5701	193	1552.23299999999995	34
1261	6	2562	127	42.4513999999999996	15
1261	7	934	93	843.900600000000054	38
1261	8	3246	254	178.296199999999999	6
1261	9	4718	10	1140.13650000000007	26
1261	10	2052	107	1514.85400000000004	49
1261	11	1393	222	1101.13429999999994	40
1261	12	5938	99	376.001500000000021	12
1261	13	9395	47	360.815999999999974	4
1261	14	8367	16	1897.80220000000008	34
1261	15	8936	84	1103.61249999999995	41
1261	16	7166	121	1521.85010000000011	9
1261	17	3097	64	1521.19789999999989	22
1261	18	9884	292	1013.65909999999997	6
1262	1	7063	173	20.3798999999999992	47
1262	2	6760	261	829.237100000000055	26
1262	3	5578	88	131.889999999999986	1
1262	4	3857	158	1418.14689999999996	12
1262	5	9336	221	762.077199999999948	32
1262	6	8189	36	1132.10249999999996	28
1262	7	6215	238	702.537900000000036	37
1262	8	6412	208	287.402300000000025	3
1262	9	6880	129	1059.73759999999993	31
1262	10	4167	133	988.797199999999975	30
1262	11	9998	133	819.254800000000046	23
1262	12	6201	273	914.030499999999961	9
1262	13	9385	188	1341.05839999999989	24
1262	14	2304	50	1808.36210000000005	34
1262	15	304	140	1367.93810000000008	48
1262	16	3550	43	1290.77060000000006	26
1262	17	4502	15	1189.58249999999998	47
1262	18	4741	49	408.159299999999973	34
1262	19	7799	216	1856.14709999999991	34
1262	20	6466	122	1814.22849999999994	13
1262	21	8877	177	1797.49499999999989	18
1262	22	4416	141	1965.27220000000011	24
1262	23	6081	137	1207.25369999999998	42
1262	24	5445	160	549.363799999999969	14
1262	25	8007	260	1360.52559999999994	41
1262	26	3964	36	1994.62349999999992	10
1262	27	4500	297	827.168699999999944	33
1262	28	9499	2	637.105500000000006	18
1262	29	2275	274	578.531899999999951	43
1262	30	4019	131	409.48739999999998	31
1262	31	8435	246	281.495299999999986	10
1262	32	3585	23	1763.36699999999996	12
1262	33	6784	41	981.565900000000056	38
1262	34	3113	36	162.029500000000013	32
1262	35	541	58	1285.80050000000006	8
1262	36	6619	199	606.364299999999957	22
1262	37	3807	172	1718.69810000000007	3
1262	38	4691	102	1911.30629999999996	30
1262	39	6629	94	1977.90229999999997	27
1262	40	8510	219	469.923099999999977	4
1262	41	2341	32	1327.11300000000006	30
1262	42	6164	135	708.27030000000002	5
1262	43	8767	102	316.099100000000021	4
1262	44	5584	136	374.448800000000006	49
1262	45	4276	130	1310.27749999999992	44
1262	46	853	129	693.930600000000027	17
1262	47	160	61	411.497599999999977	43
1262	48	1892	197	728.577800000000025	1
1262	49	6752	289	737.760800000000017	44
1262	50	6125	131	640.242200000000025	2
1262	51	1195	202	1937.37329999999997	26
1262	52	6450	103	418.978599999999972	48
1262	53	7843	107	221.276800000000009	28
1262	54	3610	166	969.144800000000032	29
1262	55	6103	293	975.918999999999983	23
1262	56	844	173	528.972399999999993	2
1262	57	3224	173	1965.38090000000011	2
1262	58	1164	248	1318.5915	3
1262	59	8903	204	754.415200000000027	29
1262	60	7409	132	1043.57199999999989	3
1262	61	4434	9	207.912299999999988	15
1262	62	53	42	1925.82390000000009	42
1262	63	8495	90	255.164400000000001	39
1262	64	1561	273	326.05540000000002	13
1262	65	6895	104	888.101099999999974	37
1262	66	5938	45	341.385199999999998	1
1262	67	6713	124	822.371099999999956	10
1262	68	6607	267	1079.14490000000001	8
1262	69	3156	122	120.945499999999996	11
1262	70	4325	178	466.925000000000011	34
1262	71	7626	131	499.240299999999991	30
1262	72	6858	13	1023.03279999999995	37
1262	73	4257	278	1192.50559999999996	5
1262	74	8934	276	134.246299999999991	33
1262	75	3180	212	1249.15059999999994	29
1262	76	1606	279	1012.5521	13
1262	77	7970	77	138.837899999999991	18
1262	78	6828	201	1064.52009999999996	31
1262	79	8135	176	606.472700000000032	8
1262	80	3078	264	390.292500000000018	24
1262	81	8503	228	1815.7192	2
1262	82	8868	268	343.977100000000007	7
1262	83	5493	299	1454.29780000000005	7
1262	84	4930	85	288.241899999999987	38
1262	85	9605	114	1257.7315000000001	6
1262	86	7237	212	1259.75649999999996	38
1263	1	7486	141	1768.1246000000001	4
1263	2	217	196	1846.5607	34
1263	3	4705	238	1116.02189999999996	34
1263	4	5524	285	990.647600000000011	29
1263	5	2384	49	585.890599999999949	15
1263	6	8450	66	274.865200000000016	6
1263	7	3638	255	1416.70000000000005	7
1263	8	8617	128	1986.4362000000001	46
1263	9	2486	59	403.499099999999999	26
1263	10	5687	79	1082.30569999999989	12
1263	11	8939	147	1763.87840000000006	48
1263	12	8469	281	301.568100000000015	17
1263	13	3549	47	1808.87130000000002	12
1263	14	4663	53	99.2776999999999958	3
1263	15	5759	183	1033.81189999999992	19
1263	16	5768	144	1584.05199999999991	48
1263	17	7534	185	1297.03870000000006	35
1263	18	9618	29	1989.16380000000004	25
1263	19	1291	19	937.782000000000039	15
1263	20	8963	186	1229.4371000000001	9
1263	21	1611	201	1637.44669999999996	6
1263	22	4060	102	51.4808999999999983	19
1263	23	7122	225	733.229799999999955	2
1263	24	776	233	73.0814000000000021	17
1263	25	1691	226	1408.26780000000008	1
1263	26	6763	17	1803.56989999999996	7
1263	27	7961	115	1283.39339999999993	1
1263	28	7320	235	1201.29950000000008	11
1263	29	1394	55	1689.84089999999992	16
1263	30	5878	53	28.9317999999999991	23
1263	31	3126	228	772.932800000000043	9
1263	32	7157	85	103.341999999999999	35
1263	33	6624	260	1747.62120000000004	6
1263	34	6326	95	691.069600000000037	45
1263	35	2741	97	157.756	23
1263	36	9637	66	1743.74790000000007	45
1263	37	159	194	1104.46509999999989	37
1263	38	1406	276	1287.46129999999994	33
1263	39	5587	176	59.8057999999999979	29
1263	40	4213	120	713.903599999999983	6
1263	41	6142	118	357.268100000000004	10
1263	42	8200	142	72.6706999999999965	45
1263	43	6770	81	952.88009999999997	7
1263	44	3257	112	182.565200000000004	28
1263	45	9103	8	1123.46820000000002	11
1263	46	2415	109	144.089400000000012	38
1263	47	8367	183	379.4101	43
1263	48	1192	258	1297.46319999999992	25
1263	49	1626	84	1834.37179999999989	30
1263	50	1800	187	310.569799999999987	46
1263	51	1774	184	1919.36120000000005	37
1263	52	948	274	712.582199999999943	27
1263	53	7913	77	1389.73160000000007	19
1263	54	7499	62	186.801700000000011	3
1263	55	3677	288	1995.39360000000011	25
1263	56	51	175	485.069000000000017	26
1263	57	6658	7	1617.82109999999989	19
1263	58	7381	230	1802.36059999999998	37
1263	59	3562	129	1429.64429999999993	36
1263	60	2591	155	1942.36429999999996	41
1263	61	4544	10	497.824900000000014	37
1263	62	8557	202	173.893200000000007	8
1263	63	6799	17	521.589600000000019	25
1263	64	8402	206	462.645600000000002	39
1263	65	5323	32	301.014299999999992	35
1263	66	3354	93	368.603400000000022	32
1263	67	6228	213	255.485600000000005	34
1263	68	3642	256	875.040100000000052	25
1263	69	9965	210	1446.6563000000001	24
1263	70	2072	218	1801.53999999999996	26
1263	71	4712	39	1697.64779999999996	5
1263	72	1956	4	1660.4840999999999	7
1263	73	9918	38	537.970900000000029	15
1263	74	2530	76	989.653900000000021	25
1263	75	5281	207	81.9402999999999935	4
1263	76	2341	145	255.191499999999991	46
1263	77	9048	112	1676.89020000000005	20
1263	78	6356	178	532.982099999999946	14
1263	79	9619	45	982.913800000000037	43
1263	80	6095	275	1624.33560000000011	37
1263	81	8518	63	688.01400000000001	49
1263	82	1564	43	683.803800000000024	37
1263	83	8204	25	338.851800000000026	43
1263	84	2180	115	440.361100000000022	4
1263	85	2068	46	250.427199999999999	27
1263	86	1118	49	128.913900000000012	25
1263	87	9907	190	1229.04999999999995	9
1263	88	3775	5	1791.8257000000001	11
1263	89	9889	49	328.704700000000003	38
1264	1	2082	218	841.96410000000003	47
1264	2	9621	276	49.5046999999999997	23
1264	3	8057	195	1715.66000000000008	5
1264	4	7694	223	304.810699999999997	43
1264	5	5324	108	1087.30580000000009	38
1264	6	2095	124	1465.21820000000002	48
1264	7	267	93	596.578999999999951	29
1264	8	3985	110	1729.17900000000009	39
1264	9	4556	279	1984.50929999999994	1
1264	10	4109	17	566.516300000000001	11
1264	11	1621	235	460.238400000000013	45
1264	12	9648	94	1156.42129999999997	19
1264	13	27	245	1804.89660000000003	1
1264	14	4699	147	1816.35269999999991	1
1264	15	9287	152	1242.60480000000007	6
1264	16	1189	98	305.635299999999972	14
1264	17	8098	83	873.673199999999952	12
1264	18	7632	16	703.423800000000028	8
1264	19	9787	121	347.598000000000013	15
1264	20	5793	101	1118.62930000000006	20
1264	21	9810	278	1502.52130000000011	47
1264	22	5128	66	974.917100000000005	44
1264	23	6007	255	1953.87799999999993	44
1264	24	7387	61	443.142999999999972	34
1264	25	4531	129	880.201900000000023	3
1264	26	2085	249	864.083600000000047	23
1264	27	6938	119	489.569799999999987	15
1264	28	1779	100	887.453499999999963	15
1264	29	180	180	337.432700000000011	6
1264	30	6982	63	645.244500000000016	22
1264	31	4260	293	389.959699999999998	41
1264	32	4498	44	30.4290999999999983	12
1264	33	1049	191	263.358699999999999	46
1264	34	5296	172	57.7706999999999979	24
1264	35	4628	142	276.314999999999998	2
1264	36	2820	85	1604.65730000000008	4
1264	37	8148	12	1488.91509999999994	48
1264	38	7117	126	1508.97299999999996	37
1264	39	563	175	528.04219999999998	45
1264	40	8877	218	1103.18229999999994	26
1264	41	5803	258	926.197800000000029	4
1264	42	2077	179	1871.0021999999999	35
1265	1	5970	174	1757.65149999999994	39
1265	2	612	133	576.957700000000045	38
1265	3	3709	85	1696.38799999999992	16
1265	4	8732	209	572.054700000000025	11
1265	5	1743	67	52.7286000000000001	9
1265	6	5515	76	1781.7838999999999	25
1265	7	2212	143	783.461300000000051	40
1265	8	3271	181	563.97810000000004	19
1265	9	2670	131	449.028500000000008	44
1265	10	1483	245	1960.16100000000006	27
1265	11	6345	249	232.357900000000001	26
1265	12	2496	246	1177.59930000000008	5
1265	13	8593	234	671.276100000000042	10
1265	14	4398	239	381.988499999999988	31
1265	15	7453	143	895.665300000000002	2
1265	16	5534	248	1037.0166999999999	31
1265	17	5395	118	583.815100000000029	9
1265	18	1583	184	1088.81549999999993	19
1265	19	2217	290	371.038099999999986	48
1265	20	9240	153	302.307000000000016	15
1265	21	4440	276	799.375999999999976	26
1265	22	3325	8	1071.35580000000004	33
1265	23	9330	136	545.060399999999959	48
1265	24	6699	166	311.495299999999986	8
1265	25	3683	152	1542.80089999999996	33
1265	26	6880	288	674.169499999999971	25
1265	27	8194	33	1738.32279999999992	28
1265	28	9055	210	543.987499999999955	22
1265	29	4062	260	891.710799999999949	14
1265	30	4992	279	27.0669000000000004	47
1265	31	3813	211	239.199900000000014	41
1265	32	7472	74	1616.74240000000009	44
1265	33	8046	276	1167.63239999999996	2
1265	34	1828	216	22.1769999999999996	35
1265	35	6121	230	1896.58739999999989	30
1265	36	3193	279	1000.13800000000003	39
1265	37	2877	291	1133.10310000000004	11
1265	38	4058	167	1624.16740000000004	1
1265	39	5323	288	205.949999999999989	10
1265	40	9354	178	965.586000000000013	48
1265	41	2654	78	167.219899999999996	11
1265	42	1529	212	1101.86989999999992	38
1265	43	3690	45	709.973899999999958	7
1265	44	8055	157	1528.78320000000008	11
1265	45	8538	269	1980.73270000000002	35
1265	46	6514	278	1079.23820000000001	3
1265	47	5673	154	1020.78989999999999	29
1265	48	3365	26	108.800600000000003	18
1265	49	5536	248	236.37700000000001	9
1265	50	5120	277	1074.33770000000004	18
1265	51	450	110	1194.04610000000002	7
1265	52	5540	151	1196.68229999999994	30
1265	53	8600	121	1626.2636	21
1265	54	1039	168	854.627600000000029	29
1265	55	3946	87	943.033199999999965	6
1265	56	1869	78	1274.9190000000001	26
1265	57	5721	199	668.176399999999944	10
1265	58	8245	227	24.4177999999999997	49
1265	59	7700	163	1283.92329999999993	42
1265	60	2504	213	1699.8429000000001	31
1265	61	2337	149	1707.25780000000009	17
1265	62	6769	152	1747.09210000000007	14
1265	63	2899	54	1199.0793000000001	4
1265	64	4380	156	832.520899999999983	48
1265	65	6916	147	334.017299999999977	4
1265	66	5470	281	484.86020000000002	31
1265	67	4815	153	589.579100000000039	48
1265	68	4135	131	235.689099999999996	3
1265	69	1255	175	743.638599999999997	23
1265	70	7870	66	1721.12930000000006	7
1265	71	6901	294	1005.93100000000004	41
1265	72	3501	270	1744.4081000000001	11
1265	73	9499	197	489.929700000000025	31
1265	74	965	65	1514.46049999999991	34
1265	75	2487	116	155.906900000000007	26
1265	76	4186	251	1588.8454999999999	13
1265	77	5249	274	656.72950000000003	14
1265	78	1535	227	1832.69640000000004	5
1265	79	9239	4	174.615000000000009	17
1265	80	9755	172	270.054100000000005	8
1265	81	989	58	950.876099999999951	37
1265	82	2044	91	978.573899999999981	45
1265	83	8725	6	1201.13390000000004	17
1265	84	448	266	886.134599999999978	26
1265	85	6586	101	899.25019999999995	9
1265	86	1038	143	1132.6389999999999	15
1265	87	3037	268	1918.42370000000005	6
1266	1	1977	55	172.209000000000003	4
1266	2	687	112	1216.53539999999998	47
1266	3	9699	286	487.966400000000021	1
1266	4	9656	262	1820.64609999999993	2
1266	5	5971	126	487.420799999999986	4
1266	6	2512	148	1553.9371000000001	32
1266	7	7454	65	1768.08819999999992	11
1266	8	1362	232	162.761500000000012	16
1266	9	4042	68	461.6678	40
1266	10	2223	136	1227.82390000000009	37
1266	11	2217	105	269.336900000000014	15
1266	12	9439	122	885.378000000000043	31
1266	13	5558	229	1888.51160000000004	38
1266	14	519	148	913.986800000000017	45
1266	15	6943	145	567.572499999999991	5
1266	16	6360	186	979.32650000000001	4
1266	17	6940	56	1753.3146999999999	4
1266	18	660	261	131.631200000000007	28
1266	19	6096	114	1880.33240000000001	35
1266	20	4772	64	1077.08760000000007	34
1266	21	2428	287	260.351299999999981	23
1266	22	7841	123	690.206400000000031	19
1266	23	278	215	108.240099999999998	38
1266	24	9651	3	1095.64249999999993	38
1266	25	4856	192	342.413499999999999	37
1266	26	7323	153	788.296199999999999	17
1266	27	627	216	1274.1724999999999	29
1266	28	5136	37	205.548900000000003	18
1266	29	909	90	279.533200000000022	7
1266	30	1593	92	1491.80479999999989	21
1266	31	8746	257	1486.53050000000007	46
1266	32	8200	142	1164.86280000000011	42
1266	33	3806	224	422.095500000000015	1
1266	34	7206	200	1315.27729999999997	11
1266	35	5037	50	1766.23450000000003	28
1266	36	8466	266	395.871300000000019	40
1266	37	4617	193	38.4198999999999984	38
1266	38	9426	154	364.259900000000016	14
1266	39	1030	162	931.028099999999995	44
1266	40	1362	265	1645.37889999999993	25
1266	41	7055	287	1788.38509999999997	16
1266	42	4172	84	1627.53569999999991	42
1266	43	2575	254	1506.31590000000006	18
1266	44	9158	137	124.562299999999993	28
1266	45	7748	165	1086.90290000000005	10
1266	46	687	110	548.710299999999961	37
1266	47	2351	27	463.336999999999989	14
1266	48	7092	1	1627.54189999999994	18
1266	49	2263	259	1802.06780000000003	31
1266	50	7863	30	1664.94129999999996	29
1266	51	7638	258	1201.78639999999996	18
1266	52	4970	269	1000.70939999999996	6
1266	53	6137	65	454.740999999999985	28
1266	54	1603	32	1280.88570000000004	42
1266	55	2788	173	900.38390000000004	47
1266	56	8813	159	79.4388000000000005	7
1266	57	1341	142	586.889300000000048	35
1266	58	6284	2	1220.1416999999999	38
1266	59	4252	24	1022.18619999999999	13
1266	60	5848	14	1032.03140000000008	3
1266	61	9757	190	1674.03719999999998	25
1266	62	294	94	148.772300000000001	25
1266	63	2263	188	397.057599999999979	34
1266	64	7621	258	1046.67360000000008	29
1266	65	1163	207	1462.84940000000006	22
1266	66	1008	242	910.507799999999975	41
1266	67	7479	226	1938.50540000000001	26
1266	68	6470	104	671.313599999999951	39
1266	69	6021	171	535.350099999999998	48
1266	70	3413	90	1441.05009999999993	37
1267	1	9626	221	1854.38139999999999	21
1267	2	5777	146	775.232700000000023	28
1267	3	1342	246	45.4806999999999988	30
1267	4	9583	55	1125.47739999999999	43
1267	5	4210	101	554.633500000000026	49
1267	6	222	194	1905.51620000000003	39
1267	7	9395	74	817.753699999999981	9
1267	8	21	39	751.152500000000032	29
1267	9	9011	156	1509.87069999999994	38
1267	10	6672	98	934.883299999999963	28
1267	11	1078	272	1577.39429999999993	46
1267	12	5518	243	1686.81330000000003	6
1267	13	1074	224	1588.03999999999996	49
1267	14	1821	44	379.803099999999972	26
1267	15	1975	1	1740.62100000000009	34
1267	16	2186	55	274.485099999999989	13
1267	17	176	156	1384.39959999999996	2
1267	18	9936	110	1445.66069999999991	30
1268	1	2894	216	742.658000000000015	48
1268	2	380	220	904.439700000000016	16
1268	3	6439	240	1703.58429999999998	22
1268	4	5342	241	1514.14049999999997	13
1268	5	9514	8	496.741300000000024	20
1268	6	8174	167	562.774700000000053	18
1268	7	7414	97	1037.66309999999999	16
1268	8	788	85	1912.18830000000003	32
1268	9	4018	50	1215.20859999999993	25
1268	10	905	32	885.630999999999972	9
1268	11	2852	120	457.916800000000023	24
1268	12	1302	10	1027.22409999999991	33
1268	13	3835	41	1756.77520000000004	11
1268	14	1807	122	860.629999999999995	7
1268	15	8388	78	1463.01189999999997	32
1268	16	8936	85	512.300500000000056	36
1268	17	6520	187	1744.27369999999996	39
1268	18	5066	174	1145.1072999999999	27
1268	19	9141	202	1265.34439999999995	26
1268	20	4527	129	1672.27610000000004	30
1268	21	4144	140	1050.17650000000003	10
1268	22	89	119	1516.1588999999999	8
1268	23	4158	47	1291.70980000000009	19
1268	24	3664	238	935.006200000000035	19
1268	25	6901	298	295.062999999999988	36
1268	26	8443	197	780.449200000000019	6
1268	27	4174	120	95.4026000000000067	45
1268	28	1113	18	1815.19890000000009	43
1268	29	2248	236	1653.14490000000001	35
1268	30	6813	132	1202.96149999999989	21
1268	31	106	185	1922.71810000000005	39
1268	32	2827	96	711.810299999999984	30
1268	33	8713	18	1708.67450000000008	30
1268	34	6092	59	1316.01999999999998	33
1268	35	4814	55	829.67330000000004	46
1268	36	6695	104	1286.6742999999999	14
1268	37	7915	105	612.381700000000023	10
1268	38	6472	36	1086.71900000000005	46
1268	39	3302	60	1336.72530000000006	2
1268	40	194	164	737.787900000000036	7
1268	41	5399	171	233.075999999999993	38
1268	42	9422	216	832.216199999999958	13
1268	43	8448	186	70.5481000000000051	2
1268	44	8484	123	1478.5784000000001	7
1268	45	862	82	718.712200000000053	18
1268	46	5825	267	97.6458999999999975	8
1268	47	789	62	52.8800999999999988	38
1268	48	2098	37	1588.04389999999989	14
1269	1	2379	34	161.330700000000007	13
1269	2	9477	144	767.635899999999992	6
1269	3	7879	164	568.092800000000011	41
1269	4	3447	294	1414.25590000000011	16
1269	5	6908	98	903.762299999999982	36
1269	6	1170	86	1322.58240000000001	14
1269	7	8366	145	546.863799999999969	31
1269	8	4617	109	1555.84050000000002	5
1269	9	397	86	1899.70080000000007	24
1269	10	2641	270	1746.08919999999989	26
1269	11	9527	224	815.91089999999997	46
1269	12	5769	170	898.117799999999988	9
1269	13	6937	289	137.543399999999991	40
1269	14	6814	115	1444.07539999999995	7
1269	15	9898	99	1584.46329999999989	16
1269	16	6936	89	704.850699999999961	26
1269	17	8538	276	1377.64470000000006	15
1269	18	4924	21	998.344299999999976	17
1269	19	8238	228	1338.72289999999998	11
1269	20	953	154	1895.98119999999994	21
1269	21	9436	140	1125.17859999999996	25
1269	22	2816	288	741.353899999999953	35
1269	23	7224	240	458.149099999999976	7
1269	24	3717	198	1691.07320000000004	26
1269	25	4600	226	1971.98569999999995	4
1269	26	4461	199	794.801500000000033	19
1269	27	965	217	58.9177999999999997	6
1269	28	3737	253	791.41700000000003	35
1269	29	8278	281	1221.81639999999993	22
1269	30	2516	42	409.987000000000023	19
1269	31	833	199	1249.00970000000007	29
1269	32	3245	112	1543.70039999999995	7
1269	33	1609	242	1188.67200000000003	39
1269	34	9310	82	246.628500000000003	44
1269	35	6910	118	640.494599999999991	23
1269	36	7960	272	19.9222999999999999	14
1269	37	8898	266	370.004099999999994	48
1269	38	50	108	901.634699999999953	22
1269	39	1602	291	1131.40650000000005	10
1269	40	8191	146	428.677500000000009	26
1269	41	74	178	522.819499999999948	35
1269	42	4653	116	811.629699999999957	28
1269	43	2929	108	324.752599999999973	8
1269	44	7063	270	1119.03670000000011	23
1269	45	5510	195	484.240000000000009	40
1269	46	531	284	660.976199999999949	38
1269	47	3297	118	1419.81269999999995	49
1269	48	7460	213	1655.18260000000009	32
1269	49	8320	203	1579.11959999999999	47
1269	50	8380	119	951.368799999999965	13
1269	51	7563	146	1705.46939999999995	19
1269	52	707	116	1496.26929999999993	36
1269	53	9110	293	964.190299999999979	48
1269	54	8813	96	1079.12850000000003	47
1269	55	5723	108	1468.34079999999994	9
1269	56	7854	232	88.7172000000000054	22
1269	57	3227	109	222.396899999999988	36
1269	58	5668	92	1957.98199999999997	32
1269	59	8650	148	1081.08320000000003	21
1269	60	7632	119	1728.3891000000001	18
1269	61	8085	236	258.046800000000019	27
1269	62	3428	283	1881.71460000000002	11
1269	63	5180	25	56.690100000000001	17
1269	64	2901	223	1418.22689999999989	6
1269	65	2101	263	1055.29520000000002	5
1269	66	8676	129	1397.19039999999995	37
1269	67	7046	293	612.352800000000002	19
1269	68	5648	150	479.729800000000012	32
1269	69	4550	222	47.4898000000000025	11
1269	70	7378	60	1514.4661000000001	24
1269	71	8208	172	1843.07009999999991	14
1269	72	5589	298	990.191400000000044	9
1269	73	1022	174	1101.41380000000004	25
1269	74	9651	4	701.731599999999958	42
1269	75	1448	249	363.856600000000014	39
1269	76	6093	234	251.087600000000009	36
1269	77	6932	42	805.675299999999993	30
1269	78	3778	245	1033.27199999999993	15
1269	79	7034	134	202.851400000000012	47
1269	80	3498	294	1890.65390000000002	16
1270	1	156	289	1009.15800000000002	31
1270	2	9618	208	1290.67010000000005	17
1270	3	4547	92	1449.93730000000005	4
1270	4	4532	230	1063.28230000000008	23
1270	5	2734	147	119.202799999999996	43
1270	6	3456	64	457.938499999999976	34
1270	7	7215	259	558.681500000000028	40
1270	8	2363	208	1639.3780999999999	47
1270	9	5169	256	1521.67000000000007	49
1270	10	2851	277	223.164700000000011	9
1270	11	132	252	576.961300000000051	14
1270	12	1643	179	1598.90990000000011	44
1270	13	569	217	1847.89139999999998	17
1270	14	9001	292	1034.66799999999989	18
1270	15	276	131	1323.97489999999993	37
1270	16	6761	184	882.432800000000043	32
1270	17	2582	27	1864.70589999999993	48
1270	18	7633	20	1015.5489	16
1270	19	4041	230	750.047400000000039	32
1270	20	5575	205	907.821900000000028	9
1270	21	3569	115	1387.73309999999992	36
1270	22	2886	57	1081.69200000000001	30
1270	23	7867	183	1865.89409999999998	32
1270	24	5945	235	689.598100000000045	2
1270	25	9337	93	1813.74800000000005	21
1270	26	9218	199	625.387399999999957	33
1270	27	2749	99	1773.56850000000009	33
1270	28	9259	73	1723.27749999999992	15
1270	29	5007	128	197.117899999999992	35
1270	30	8968	34	1577.56619999999998	44
1270	31	9796	132	1748.59059999999999	41
1270	32	1631	224	1941.42890000000011	3
1270	33	7419	227	267.456000000000017	8
1270	34	9438	122	574.577800000000025	35
1270	35	4731	182	459.17410000000001	11
1270	36	3814	102	1933.25549999999998	36
1270	37	4391	7	169.164400000000001	6
1270	38	8235	220	886.86850000000004	42
1271	1	6622	178	1049.5447999999999	17
1271	2	2779	251	1390.23340000000007	17
1271	3	9044	242	1746.98389999999995	17
1271	4	9491	52	1241.75990000000002	44
1271	5	9108	165	89.968900000000005	23
1271	6	8761	251	1230.07770000000005	2
1271	7	2763	184	1968.99839999999995	5
1271	8	4493	201	287.612799999999993	24
1271	9	6245	279	1725.45119999999997	17
1271	10	3631	116	495.04079999999999	17
1271	11	2721	28	1445.63020000000006	29
1271	12	2804	17	1232.98540000000003	12
1271	13	2402	251	609.743100000000027	17
1271	14	2153	230	1573.48389999999995	10
1271	15	6558	101	1011.87549999999999	18
1271	16	315	92	650.407600000000002	43
1271	17	516	32	27.6555	23
1271	18	8542	136	763.213100000000054	30
1271	19	4787	116	1209.86329999999998	1
1271	20	8583	141	1065.80130000000008	32
1271	21	7663	231	1834.87930000000006	30
1271	22	5173	274	279.240200000000016	5
1271	23	4912	240	1507.89989999999989	5
1271	24	4083	131	1854.98139999999989	2
1271	25	1819	23	1584.69720000000007	5
1271	26	744	208	1643.5184999999999	14
1271	27	3876	104	869.068099999999959	26
1271	28	8439	4	156.050700000000006	16
1271	29	3642	4	478.461700000000008	3
1271	30	3064	181	183.104600000000005	37
1271	31	4038	49	846.025200000000041	35
1271	32	7434	218	130.317800000000005	20
1271	33	8997	23	1810.70129999999995	8
1271	34	4423	257	1475.49810000000002	20
1271	35	6482	108	1461.65879999999993	34
1271	36	2414	299	1349.87930000000006	36
1272	1	1011	220	1836.14930000000004	19
1272	2	9273	235	469.406099999999981	34
1272	3	2970	102	1081.63090000000011	7
1272	4	666	74	868.102800000000002	7
1272	5	6651	203	1696.83439999999996	1
1272	6	1633	57	1413.29960000000005	5
1272	7	3987	27	494.424300000000017	34
1272	8	4168	241	28.4875000000000007	46
1272	9	3983	162	138.602900000000005	5
1272	10	1490	11	560.679099999999949	42
1272	11	1526	126	685.096400000000017	38
1272	12	9021	120	34.8671999999999969	12
1272	13	4597	224	1498.95029999999997	30
1272	14	2597	116	1406.62799999999993	35
1272	15	190	159	944.427900000000022	24
1272	16	9472	180	772.66579999999999	47
1272	17	6270	201	1711.30729999999994	44
1272	18	5242	91	1932.52590000000009	8
1272	19	2724	178	1388.09770000000003	28
1272	20	2870	229	813.444499999999948	20
1272	21	9242	278	291.218900000000019	45
1272	22	2932	118	1864.26469999999995	42
1272	23	749	66	1282.63400000000001	42
1272	24	2764	84	286.315499999999986	6
1272	25	1609	119	61.5116000000000014	6
1272	26	1693	240	213.931900000000013	18
1272	27	8041	188	133.410799999999995	39
1272	28	5786	157	1974.48070000000007	34
1272	29	9734	120	1774.03150000000005	22
1272	30	4462	182	1757.04040000000009	1
1272	31	7642	245	263.33499999999998	46
1272	32	2913	206	194.405499999999989	10
1272	33	4203	170	1268.12889999999993	49
1272	34	6045	18	66.7138999999999953	2
1272	35	538	168	533.759900000000016	26
1272	36	2599	224	1651.42669999999998	1
1272	37	4129	153	523.936199999999985	40
1272	38	8419	194	1949.7047	41
1272	39	4109	98	283.728000000000009	2
1272	40	7580	176	211.089499999999987	41
1272	41	7511	277	493.911000000000001	49
1272	42	8125	77	1419.56700000000001	16
1272	43	6403	1	790.728700000000003	26
1272	44	3088	235	446.79000000000002	31
1272	45	4615	3	1758.02739999999994	18
1272	46	3336	275	1329.81279999999992	43
1272	47	837	106	990.143199999999979	21
1272	48	7853	127	1300.65550000000007	1
1272	49	1223	24	623.942499999999995	22
1272	50	9206	256	1568.13629999999989	13
1272	51	250	8	522.405700000000024	25
1272	52	4489	1	686.642900000000054	35
1272	53	8263	255	241.342500000000001	45
1272	54	6818	278	1507.9348	7
1272	55	405	229	1557.99700000000007	44
1272	56	7302	185	1525.24109999999996	30
1272	57	455	18	532.71429999999998	22
1272	58	2899	73	1445.14280000000008	40
1272	59	1596	277	679.484199999999987	38
1272	60	9787	39	901.068700000000035	33
1272	61	6689	70	58.6308000000000007	22
1272	62	3621	21	1703.2014999999999	48
1272	63	3044	289	882.184300000000007	47
1272	64	1583	143	1758.85249999999996	34
1272	65	2497	102	1073.69740000000002	47
1272	66	2145	168	1167.23710000000005	45
1272	67	8744	250	661.823300000000017	11
1272	68	9717	142	1626.27060000000006	34
1272	69	8893	31	327.024900000000002	27
1272	70	8046	249	363.589200000000005	6
1272	71	341	131	1053.34300000000007	29
1272	72	8706	240	1396.20620000000008	5
1272	73	5417	167	1212.85599999999999	32
1272	74	6549	63	1191.86339999999996	20
1272	75	6044	219	468.283999999999992	33
1272	76	8705	241	558.886999999999944	30
1273	1	2827	54	1833.40390000000002	11
1273	2	5619	270	937.926199999999994	48
1273	3	7384	160	1994.74839999999995	31
1273	4	5918	56	928.239900000000034	32
1273	5	1598	97	1842.2206000000001	21
1273	6	4048	101	1254.81829999999991	6
1273	7	8366	147	126.085800000000006	15
1273	8	7915	197	1497.07120000000009	49
1273	9	6704	89	1584.36770000000001	42
1273	10	1715	166	699.27290000000005	23
1273	11	290	140	1981.91190000000006	31
1273	12	9230	249	588.892799999999966	18
1273	13	4994	244	1789.95029999999997	47
1273	14	493	198	986.030799999999999	27
1273	15	1974	76	1073.48260000000005	8
1273	16	2992	196	819.500900000000001	2
1273	17	6211	126	531.792800000000057	49
1273	18	9287	196	1241.24199999999996	39
1273	19	5967	107	647.2971	8
1273	20	875	252	1975.49150000000009	17
1273	21	6064	222	1778.78610000000003	9
1273	22	2977	270	1788.43499999999995	5
1273	23	7487	169	1381.02179999999998	39
1273	24	2985	208	159.183999999999997	23
1273	25	4808	14	349.293299999999988	9
1273	26	135	240	1996.13149999999996	26
1273	27	23	152	751.815399999999954	45
1273	28	8110	285	720.467999999999961	35
1273	29	2092	101	381.466700000000003	9
1273	30	5726	136	199.797899999999998	14
1273	31	1101	3	701.806299999999965	9
1273	32	1032	189	505.769600000000025	1
1273	33	672	79	1098.75060000000008	20
1273	34	552	276	1217.72039999999993	4
1273	35	70	185	360.041999999999973	49
1273	36	9220	225	1098.19769999999994	43
1273	37	8902	88	149.430299999999988	7
1273	38	8649	170	1910.32889999999998	40
1273	39	1472	107	1463.95759999999996	40
1273	40	7788	236	1870.6733999999999	40
1273	41	7018	219	768.595900000000029	18
1273	42	920	133	394.342199999999991	12
1273	43	7656	262	628.114900000000034	6
1273	44	3952	19	123.096900000000005	20
1273	45	8633	209	1946.81320000000005	46
1273	46	7233	258	436.993800000000022	6
1273	47	2653	281	1024.59480000000008	48
1273	48	8539	251	1440.02089999999998	1
1274	1	2208	38	1331.06700000000001	12
1274	2	3911	235	1295.20610000000011	3
1274	3	772	271	1008.55240000000003	29
1274	4	6909	269	197.067800000000005	38
1274	5	9892	118	193.209699999999998	15
1274	6	2627	65	1692.1398999999999	6
1274	7	8913	292	391.121600000000001	22
1274	8	4875	222	839.921500000000037	25
1274	9	2613	50	47.6893999999999991	48
1274	10	780	207	486.880299999999977	7
1274	11	4715	206	1484.6083000000001	38
1274	12	2167	251	1199.02269999999999	26
1274	13	9239	75	712.579200000000014	38
1274	14	1030	159	424.665900000000022	22
1274	15	9122	104	286.647899999999993	20
1274	16	5	79	1267.49659999999994	5
1274	17	4549	267	142.377299999999991	33
1274	18	2975	238	989.511999999999944	24
1274	19	3059	68	875.307800000000043	8
1274	20	1135	277	259.128499999999974	13
1274	21	7668	157	1814.71800000000007	15
1274	22	7753	198	317.012999999999977	30
1274	23	1535	212	1254.45489999999995	38
1274	24	3232	213	1815.70489999999995	29
1274	25	667	195	1451.16200000000003	11
1274	26	6257	149	214.934400000000011	41
1274	27	2013	120	98.2918999999999983	49
1274	28	7706	84	1432.5465999999999	11
1274	29	4327	104	823.979000000000042	19
1274	30	5259	31	800.804899999999975	32
1274	31	3514	97	1806.3264999999999	8
1274	32	3673	32	113.224000000000004	49
1274	33	3114	28	1606.36699999999996	39
1274	34	3020	148	513.415399999999977	35
1274	35	7407	90	941.58439999999996	34
1274	36	6498	272	1021.21609999999998	12
1274	37	4876	116	589.556699999999978	3
1274	38	9518	164	42.9110000000000014	9
1274	39	4667	211	1422.30549999999994	8
1274	40	2866	179	1767.09999999999991	3
1274	41	1377	38	259.822200000000009	23
1274	42	1799	194	1123.88429999999994	38
1274	43	3138	15	1211.43720000000008	45
1274	44	5200	159	774.748900000000049	18
1274	45	7901	278	1804.03539999999998	11
1274	46	5604	211	1601.01860000000011	20
1274	47	9486	282	480.920299999999997	33
1274	48	1803	47	899.199799999999982	29
1274	49	8896	245	865.350099999999998	19
1274	50	7010	178	522.299999999999955	22
1274	51	4469	59	1265.83819999999992	39
1274	52	6932	72	1848.82400000000007	7
1274	53	8959	239	1977.5302999999999	37
1275	1	6830	12	1015.99680000000001	47
1275	2	5789	296	1321.00739999999996	43
1275	3	5406	219	424.204799999999977	44
1275	4	4805	185	1801.42830000000004	2
1275	5	2910	283	1248.61799999999994	18
1275	6	696	273	106.7149	44
1275	7	1458	79	924.919300000000021	20
1275	8	8770	54	27.4162999999999997	38
1275	9	5893	276	1549.07490000000007	35
1275	10	6007	272	280.759999999999991	20
1275	11	3760	31	1450.9867999999999	18
1275	12	5418	164	1754.37480000000005	42
1275	13	2354	165	203.975899999999996	1
1275	14	5591	93	22.9339000000000013	34
1275	15	27	7	1284.80709999999999	45
1275	16	6446	21	493.442999999999984	28
1275	17	3087	144	253.280300000000011	39
1275	18	1982	236	932.832700000000045	34
1275	19	9626	253	997.768400000000042	2
1275	20	4733	134	544.414700000000039	25
1275	21	1532	219	1864.82639999999992	30
1275	22	1179	10	209.807199999999995	47
1275	23	3940	232	1592.30709999999999	28
1275	24	5435	35	1151.26209999999992	25
1275	25	4226	294	775.988399999999956	26
1275	26	1482	64	189.953300000000013	18
1275	27	3875	94	1306.4369999999999	31
1275	28	2971	51	1807.98849999999993	4
1275	29	6289	292	545.553300000000036	44
1275	30	3487	243	1849.66920000000005	2
1275	31	1923	46	904.182900000000018	6
1275	32	1627	36	1554.04349999999999	12
1275	33	5615	196	97.4796000000000049	17
1275	34	3824	174	1039.26690000000008	24
1275	35	2806	209	86.1885000000000048	27
1275	36	4651	80	1911.0021999999999	28
1275	37	8589	180	260.706000000000017	37
1276	1	8509	265	235.991700000000009	42
1276	2	298	137	499.670399999999972	42
1276	3	5487	252	1544.55189999999993	23
1276	4	6965	29	925.466199999999958	18
1276	5	882	49	517.722800000000007	16
1276	6	7787	277	889.485599999999977	19
1276	7	3965	245	1809.92370000000005	34
1276	8	5290	261	1086.76980000000003	34
1276	9	4411	182	972.5779	23
1276	10	3983	44	785.097200000000043	14
1276	11	8856	107	897.783699999999953	13
1276	12	5937	109	428.361199999999997	36
1276	13	7784	35	1664.09699999999998	46
1276	14	3466	246	965.979299999999967	48
1276	15	3484	247	679.023900000000026	41
1276	16	5612	214	1270.02209999999991	41
1276	17	8429	236	1624.51980000000003	49
1276	18	4805	292	286.907100000000014	20
1276	19	7840	5	1292.78929999999991	48
1276	20	9867	86	1183.50990000000002	29
1276	21	8193	293	83.789599999999993	38
1276	22	7128	115	711.404800000000023	45
1276	23	7424	123	1719.63149999999996	45
1276	24	3581	133	23.7260999999999989	40
1276	25	1189	90	201.31989999999999	32
1276	26	799	228	1488.84339999999997	23
1276	27	8141	57	1028.47340000000008	15
1276	28	199	75	1781.02659999999992	36
1276	29	785	185	410.730500000000006	11
1276	30	6069	55	1366.49170000000004	46
1276	31	5591	20	223.050099999999986	22
1276	32	5675	234	1130.13490000000002	26
1276	33	3530	102	589.010499999999979	29
1276	34	4402	39	715.039700000000039	44
1276	35	5294	295	200.247399999999999	17
1276	36	9702	260	208.012799999999999	14
1276	37	4864	277	1367.68319999999994	28
1276	38	7961	223	765.571299999999951	8
1276	39	2459	243	1084.85590000000002	3
1276	40	183	160	945.185100000000034	19
1276	41	2879	218	369.948800000000006	11
1276	42	8958	78	739.564600000000041	34
1276	43	9093	64	1386.72129999999993	16
1276	44	6291	25	728.747399999999971	4
1276	45	866	95	1943.51459999999997	39
1276	46	6211	109	149.631200000000007	8
1276	47	7471	4	467.272299999999973	35
1276	48	7076	57	637.381700000000023	8
1276	49	4226	210	966.15319999999997	18
1276	50	566	213	539.360699999999952	14
1276	51	1361	30	306.387999999999977	20
1276	52	6594	101	558.134300000000053	11
1276	53	286	247	365.237099999999998	41
1276	54	888	156	791.275600000000054	29
1276	55	38	84	1537.6395	17
1277	1	948	66	86.8632999999999953	9
1277	2	7615	246	935.420299999999997	42
1277	3	2210	153	1860.51279999999997	41
1277	4	9494	116	1007.25300000000004	16
1277	5	2254	95	1889.93010000000004	16
1277	6	6514	26	967.512500000000045	23
1277	7	8724	284	468.329799999999977	5
1277	8	4173	284	1275.12940000000003	1
1277	9	8603	166	441.050599999999974	9
1277	10	3918	8	498.983600000000024	34
1277	11	5644	133	1464.5136	37
1277	12	7990	179	706.127799999999979	16
1277	13	7988	43	1474.37120000000004	8
1277	14	1333	227	502.020800000000008	26
1277	15	4017	220	212.159300000000002	29
1277	16	3876	213	1767.96060000000011	49
1277	17	2842	147	847.951099999999997	18
1277	18	3443	238	1582.38409999999999	5
1277	19	4874	120	1325.54050000000007	39
1277	20	3007	211	1394.3723	1
1277	21	5600	231	1643.1386	40
1277	22	6772	22	1744.69669999999996	48
1277	23	245	230	620.377600000000029	46
1277	24	3564	287	684.853799999999978	25
1277	25	8720	160	587.391499999999951	2
1277	26	998	88	1524.61719999999991	13
1277	27	4307	68	1253.08110000000011	19
1277	28	5498	48	1535.39370000000008	20
1277	29	925	225	1355.39239999999995	36
1277	30	8813	191	1461.29359999999997	7
1277	31	5654	24	667.998299999999972	10
1277	32	167	229	343.984199999999987	26
1277	33	8197	161	1318.83079999999995	8
1277	34	9857	97	742.24350000000004	7
1277	35	6410	184	1007.97730000000001	2
1277	36	6442	167	1881.67509999999993	26
1277	37	9480	289	428.544899999999984	14
1277	38	8051	262	700.640499999999975	26
1278	1	7697	210	1042.32279999999992	33
1278	2	8026	161	454.318499999999972	14
1278	3	5640	268	1217.96019999999999	5
1278	4	5910	197	1539.93599999999992	38
1278	5	393	90	660.643900000000031	47
1278	6	9027	225	621.021499999999946	16
1278	7	2251	198	1762.19070000000011	33
1278	8	2200	179	327.932000000000016	5
1278	9	2124	128	1687.91920000000005	2
1278	10	371	41	1248.90859999999998	47
1278	11	8468	15	1095.71679999999992	16
1278	12	2500	57	1388.50759999999991	34
1278	13	3708	251	1856.05300000000011	33
1278	14	7040	236	132.263200000000012	30
1278	15	8731	292	945.971000000000004	7
1278	16	1899	210	930.77170000000001	9
1278	17	3634	92	69.1447000000000003	45
1278	18	1099	238	636.391600000000039	1
1278	19	2397	46	1718.60030000000006	1
1278	20	454	230	340.126700000000028	21
1278	21	5176	181	1576.59969999999998	48
1278	22	6065	210	1868.30899999999997	15
1278	23	2507	251	932.704899999999952	20
1278	24	7983	169	1283.85040000000004	15
1278	25	1286	230	379.568399999999997	47
1278	26	5633	283	629.641100000000051	20
1278	27	4613	262	1850.42939999999999	15
1278	28	6324	282	1347.32189999999991	23
1278	29	3808	47	583.643699999999967	10
1278	30	6670	38	1837.94890000000009	33
1278	31	3253	166	1379.0945999999999	1
1278	32	4909	89	1924.66540000000009	26
1278	33	510	240	1302.07159999999999	37
1278	34	2085	129	91.8571000000000026	40
1278	35	7130	15	1391.0123000000001	38
1278	36	1895	101	79.5189000000000021	29
1278	37	748	285	1673.41630000000009	6
1278	38	3980	281	431.826399999999978	31
1278	39	484	236	908.630800000000022	7
1278	40	1346	220	1018.84720000000004	25
1278	41	4716	169	27.8975000000000009	22
1278	42	2087	147	724.096400000000017	23
1278	43	534	269	1204.5148999999999	34
1278	44	9719	295	685.838200000000029	1
1278	45	2888	233	1149.85809999999992	34
1278	46	64	125	20.5097999999999985	39
1278	47	2542	24	1524.41249999999991	29
1278	48	1135	207	1544.6717000000001	31
1278	49	1519	160	97.4252999999999929	6
1278	50	7529	289	1169.02459999999996	2
1278	51	8325	26	903.254400000000032	40
1278	52	3536	198	649.94399999999996	36
1278	53	7557	38	54.6602999999999994	46
1278	54	3704	223	1737.19759999999997	11
1278	55	86	121	1463.51919999999996	13
1278	56	3465	158	193.635500000000008	45
1278	57	9616	136	1334.12930000000006	28
1278	58	4617	184	1558.61830000000009	18
1278	59	9937	14	243.781399999999991	7
1278	60	5427	270	565.198999999999955	49
1278	61	3055	82	1619.44959999999992	47
1278	62	1702	34	1561.30739999999992	15
1278	63	7109	75	280.406400000000019	19
1278	64	8663	67	171.766500000000008	2
1278	65	456	119	911.0154	47
1278	66	5052	224	1279.52590000000009	44
1278	67	8175	165	1400.63660000000004	27
1278	68	538	200	447.976200000000006	5
1278	69	3974	281	677.978600000000029	44
1278	70	9978	281	706.306699999999978	28
1278	71	1731	66	192.22229999999999	24
1278	72	7105	235	291.732300000000009	10
1278	73	4597	277	193.718500000000006	12
1278	74	7594	265	1432.96630000000005	11
1278	75	1520	152	1393.38310000000001	46
1278	76	2926	252	1249.99019999999996	1
1278	77	4078	224	1647.8735999999999	32
1278	78	3598	188	702.59820000000002	23
1278	79	6252	239	413.465899999999976	41
1278	80	3620	177	624.854900000000043	21
1278	81	2483	24	102.519599999999997	14
1278	82	8876	274	287.988800000000026	48
1278	83	4680	64	1734.79459999999995	20
1278	84	6621	70	594.081900000000019	26
1278	85	3136	208	1358.72610000000009	18
1278	86	7876	153	1877.77600000000007	40
1278	87	2558	143	1027.00749999999994	31
1278	88	4572	158	1048.77050000000008	41
1278	89	3386	253	860.747600000000034	11
1278	90	4817	118	807.345699999999965	4
1279	1	2581	0	789.674800000000005	23
1279	2	2264	244	974.640099999999961	26
1279	3	9963	201	959.717300000000023	33
1279	4	1244	277	439.686800000000005	27
1279	5	1931	153	1821.25870000000009	24
1279	6	7986	173	1083.00379999999996	16
1280	1	2150	133	1573.24340000000007	19
1280	2	8151	52	111.703800000000001	11
1280	3	5222	115	1350.58110000000011	3
1280	4	8468	82	947.429300000000012	11
1280	5	2661	238	589.388000000000034	31
1280	6	9539	239	1195.93640000000005	26
1280	7	6336	104	1740.59899999999993	8
1280	8	8509	163	651.191199999999981	29
1280	9	7652	198	1145.7947999999999	17
1280	10	7750	66	1239.87100000000009	10
1280	11	6255	291	864.48580000000004	3
1280	12	2638	85	1622.09230000000002	20
1280	13	3045	270	1589.22980000000007	2
1280	14	8437	51	933.702599999999961	32
1280	15	3003	35	978.438499999999976	30
1280	16	2266	250	224.602499999999992	42
1280	17	3450	176	1316.74720000000002	45
1280	18	1764	135	1484.18170000000009	24
1280	19	4615	280	1102.34079999999994	39
1280	20	1733	179	1611.85339999999997	49
1280	21	246	283	719.601199999999949	2
1280	22	9745	27	1987.41889999999989	25
1280	23	6326	134	795.162000000000035	41
1280	24	770	244	192.84020000000001	32
1280	25	5552	207	1662.07130000000006	27
1280	26	4522	69	1872.88020000000006	21
1280	27	4867	283	1891.79109999999991	4
1280	28	2487	121	1624.97720000000004	34
1280	29	1824	220	692.517000000000053	32
1280	30	2522	164	405.819399999999973	45
1280	31	7948	2	730.705799999999954	37
1280	32	307	5	1203.39760000000001	12
1280	33	4318	259	964.528900000000021	14
1280	34	3138	142	1343.92869999999994	13
1280	35	5229	178	1086.40969999999993	2
1280	36	3502	104	325.869199999999978	8
1280	37	2875	55	172.533600000000007	10
1280	38	3389	261	1531.3583000000001	24
1280	39	193	277	1507.98450000000003	8
1280	40	5559	40	97.769999999999996	4
1280	41	1528	294	295.095700000000022	43
1280	42	7305	196	1153.89769999999999	13
1280	43	405	272	660.349799999999959	46
1280	44	3974	19	1466.23759999999993	23
1280	45	4582	152	321.081099999999992	40
1280	46	7716	113	500.496899999999982	46
1280	47	86	136	1045.61359999999991	11
1280	48	8006	113	1902.89300000000003	44
1280	49	9033	172	550.682199999999966	36
1280	50	3125	28	714.158400000000029	9
1280	51	3754	298	19.6457000000000015	1
1280	52	6979	14	1846.95059999999989	13
1280	53	2413	95	693.470500000000015	40
1280	54	4637	235	1376.00949999999989	28
1280	55	6032	275	1924.04150000000004	21
1280	56	69	165	270.529800000000023	2
1280	57	6601	142	1210.41560000000004	14
1280	58	4046	182	469.202999999999975	20
1280	59	3555	1	51.1976000000000013	14
1280	60	1945	133	1131.38640000000009	25
1280	61	7515	269	1465.37390000000005	27
1280	62	9705	109	907.122399999999971	8
1280	63	8668	14	1918.75530000000003	45
1280	64	5719	65	1487.57439999999997	37
1280	65	6168	194	1403.59699999999998	23
1280	66	2906	226	1171.90550000000007	13
1280	67	8188	186	1071.75479999999993	18
1280	68	3734	296	1504.20389999999998	42
1280	69	9534	124	198.930499999999995	24
1280	70	1877	298	42.0441999999999965	45
1280	71	3071	192	1967.45620000000008	21
1280	72	4313	142	772.283199999999965	45
1280	73	7417	133	799.110099999999989	31
1280	74	4699	217	734.505400000000009	42
1280	75	8637	6	922.765099999999961	44
1280	76	9296	200	996.925100000000043	41
1280	77	7231	183	1045.90699999999993	4
1280	78	3656	77	218.697000000000003	34
1280	79	9798	23	558.057199999999966	16
1280	80	258	207	1343.94949999999994	35
1280	81	8706	216	742.123299999999972	3
1280	82	8696	228	1483.77530000000002	36
1280	83	6026	255	1212.36560000000009	6
1280	84	2670	24	1587.52009999999996	29
1280	85	8445	22	981.830299999999966	2
1280	86	4547	159	1099.5793000000001	34
1280	87	1585	88	819.000900000000001	11
1280	88	1741	6	1738.1389999999999	28
1280	89	3104	127	1473.46659999999997	14
1280	90	9361	217	480.932200000000023	12
1280	91	1122	94	1838.97959999999989	12
1281	1	8909	194	1710.82429999999999	31
1281	2	6012	159	849.857999999999947	45
1281	3	3323	264	1417.12879999999996	38
1281	4	205	101	1956.82030000000009	24
1281	5	5852	8	1968.04040000000009	33
1281	6	1651	7	1424.4362000000001	29
1281	7	3750	294	432.749500000000012	6
1281	8	1975	3	1806.61760000000004	24
1281	9	1293	281	909.722399999999993	26
1281	10	4777	21	348.687999999999988	30
1281	11	3375	156	1893.4206999999999	6
1281	12	6083	119	1376.80529999999999	39
1281	13	8307	179	436.96690000000001	8
1281	14	8126	81	1121.5947000000001	9
1281	15	7191	224	701.520200000000045	36
1281	16	1998	58	1185.21209999999996	42
1281	17	7900	246	1642.13359999999989	9
1281	18	2478	52	1381.05999999999995	17
1281	19	853	149	514.897199999999998	15
1281	20	8274	122	343.751800000000003	29
1281	21	8973	130	357.118100000000027	39
1281	22	1144	21	1535.93229999999994	23
1281	23	5997	43	1586.23530000000005	30
1281	24	815	180	1428.00849999999991	28
1281	25	8417	165	1181.74090000000001	2
1281	26	4163	257	162.307899999999989	24
1281	27	2870	119	1565.21180000000004	36
1281	28	1349	132	1781.3614	9
1281	29	4256	46	629.212700000000041	40
1281	30	1610	127	279.565400000000011	24
1281	31	6409	225	1410.40560000000005	8
1281	32	2428	145	1216.84709999999995	28
1281	33	9590	170	33.7899000000000029	30
1281	34	8063	187	128.060300000000012	2
1281	35	3254	201	1173.99710000000005	23
1281	36	1069	188	961.789499999999975	12
1281	37	8244	246	71.096500000000006	43
1281	38	1172	199	1563.00870000000009	5
1281	39	3074	97	901.645099999999957	4
1281	40	4086	87	1877.58189999999991	28
1281	41	7050	294	208.802199999999999	8
1281	42	763	197	1151.0610999999999	16
1281	43	2470	53	1597.59650000000011	40
1281	44	7555	123	472.867599999999982	21
1281	45	1015	101	1207.26170000000002	11
1281	46	9220	298	1081.76839999999993	19
1281	47	7321	104	1368.98669999999993	40
1281	48	9327	165	1718.05390000000011	49
1281	49	7216	50	368.247099999999989	5
1282	1	6992	67	1218.32189999999991	21
1282	2	8162	184	47.3430999999999997	41
1282	3	975	46	974.837300000000027	9
1282	4	7724	265	829.405600000000049	27
1282	5	514	29	318.13069999999999	31
1282	6	8002	208	427.667599999999993	32
1282	7	5601	144	1662.52559999999994	36
1282	8	7770	198	1454.25819999999999	20
1282	9	2128	249	112.399500000000003	48
1282	10	2203	93	649.832400000000007	14
1282	11	1753	203	693.066100000000006	6
1282	12	1244	89	1238.69309999999996	13
1282	13	8495	193	860.767000000000053	11
1282	14	2559	296	1177.77379999999994	39
1282	15	2276	243	1281.79819999999995	38
1283	1	3142	58	1911.30770000000007	31
1283	2	2459	161	1189.8726999999999	45
1283	3	5280	270	846.530899999999974	10
1283	4	171	36	692.75509999999997	20
1283	5	6248	25	872.002799999999979	15
1283	6	6169	143	750.947199999999953	40
1283	7	7372	176	889.943399999999997	2
1283	8	1962	72	1273.8300999999999	42
1283	9	4214	2	1258.20679999999993	31
1283	10	1413	127	1419.05160000000001	16
1283	11	7513	106	693.125	41
1283	12	1607	120	515.071800000000053	30
1283	13	3060	78	237.498500000000007	7
1283	14	325	94	1523.95990000000006	20
1283	15	2072	132	1197.07169999999996	16
1283	16	5722	268	1773.59809999999993	5
1283	17	9672	112	862.814200000000028	19
1283	18	6906	133	1117.44689999999991	19
1283	19	9545	118	1267.9190000000001	23
1283	20	8043	100	1744.67689999999993	36
1283	21	6717	164	623.32510000000002	9
1283	22	6281	296	578.689300000000003	6
1283	23	4067	29	1245.1690000000001	40
1283	24	2599	24	1009.41499999999996	1
1283	25	4143	17	597.40179999999998	20
1283	26	6669	182	684.084799999999973	7
1283	27	3907	143	154.963799999999992	12
1283	28	8298	22	126.607799999999997	15
1283	29	4461	249	1829.29070000000002	35
1283	30	7677	129	1122.83699999999999	36
1283	31	9653	140	513.861700000000042	40
1283	32	8879	184	250.770900000000012	5
1283	33	6481	183	860.997899999999959	33
1283	34	9875	99	598.316500000000019	20
1283	35	3322	134	285.519600000000025	23
1283	36	6478	231	174.642400000000009	30
1283	37	7353	15	1839.65090000000009	1
1283	38	8170	212	74.9403999999999968	37
1283	39	6975	193	1151.1844000000001	4
1284	1	9435	130	814.950199999999995	37
1284	2	8581	6	382.66840000000002	33
1284	3	4543	61	496.600500000000011	13
1284	4	3208	245	414.859899999999982	41
1284	5	5436	87	1376.3596	29
1284	6	516	104	180.775499999999994	29
1284	7	2746	286	1867.89989999999989	44
1284	8	6355	76	1674.82639999999992	28
1284	9	3567	119	1295.43380000000002	49
1284	10	6696	234	362.591400000000021	21
1284	11	4417	34	1270.58300000000008	47
1284	12	9014	145	762.510300000000029	34
1284	13	3180	43	185.703800000000001	46
1284	14	7457	7	1479.89609999999993	37
1284	15	1142	50	605.609500000000025	42
1284	16	8101	187	1561.05619999999999	18
1284	17	1926	269	1711.99610000000007	2
1284	18	6177	111	1190.16640000000007	16
1284	19	3133	274	914.557900000000018	31
1284	20	2255	9	791.37620000000004	21
1284	21	8379	35	670.750900000000001	49
1284	22	5394	136	1037.54559999999992	49
1284	23	6783	168	549.096400000000017	29
1284	24	4092	103	1641.32439999999997	2
1284	25	2191	101	131.688500000000005	5
1284	26	2917	287	734.949700000000007	28
1284	27	9452	83	1166.61380000000008	7
1284	28	7852	56	525.337499999999977	39
1284	29	4390	230	874.342700000000036	32
1284	30	4005	258	1855.97579999999994	22
1284	31	570	248	684.861499999999978	42
1284	32	363	162	674.956699999999955	22
1284	33	2627	29	242.766300000000001	33
1284	34	7063	189	1371.18209999999999	44
1284	35	9611	169	15.9281000000000006	37
1284	36	3213	224	966.304399999999987	40
1284	37	6745	239	1952.48139999999989	47
1284	38	1491	58	757.314499999999953	6
1284	39	9496	51	1321.3900000000001	23
1284	40	393	184	489.368100000000027	21
1284	41	6906	151	1385.8155999999999	44
1284	42	4126	124	313.91579999999999	17
1284	43	131	184	1896.16570000000002	45
1284	44	5162	62	938.618799999999965	13
1284	45	456	292	1320.7331999999999	17
1284	46	2071	221	1688.76379999999995	21
1284	47	6874	160	597.922199999999975	6
1284	48	490	117	1415.39030000000002	18
1284	49	9935	146	989.573800000000006	27
1284	50	2259	233	434.001700000000028	24
1284	51	1559	258	1199.82899999999995	23
1284	52	7428	211	1400.33670000000006	34
1284	53	3998	59	296.403300000000002	49
1284	54	2244	265	1795.73890000000006	29
1284	55	8183	162	1150.2360000000001	35
1284	56	7846	108	1672.35770000000002	44
1284	57	5121	150	283.1798	38
1284	58	2892	4	1213.53009999999995	14
1284	59	8544	291	16.4557000000000002	42
1284	60	9457	222	431.541299999999978	35
1285	1	8919	94	746.955299999999966	3
1285	2	5299	69	1491.78160000000003	2
1285	3	4304	35	979.722099999999955	42
1285	4	3407	69	1998.70049999999992	3
1285	5	8912	213	1947.33470000000011	45
1285	6	3727	202	943.095400000000041	34
1285	7	1346	170	985.966199999999958	20
1285	8	8766	118	941.639599999999973	9
1285	9	1151	21	1581.07120000000009	12
1285	10	6799	81	979.503500000000031	47
1285	11	9201	39	841.316799999999944	24
1285	12	2235	281	1583.20139999999992	13
1285	13	5632	205	735.807900000000018	11
1285	14	7057	216	1640.3753999999999	8
1285	15	681	203	1511.02539999999999	1
1285	16	7809	20	35.4566000000000017	28
1285	17	8563	20	1622.50530000000003	6
1285	18	8087	289	341.405399999999986	20
1285	19	3589	20	257.583300000000008	19
1285	20	6826	127	735.620000000000005	20
1285	21	5048	53	480.99290000000002	8
1285	22	819	128	1874.86470000000008	48
1285	23	3608	91	713.491800000000012	23
1285	24	3887	23	1131.75080000000003	20
1285	25	5599	68	1618.65599999999995	19
1285	26	7614	143	411.4101	1
1285	27	5939	176	909.441199999999981	24
1285	28	6075	14	1337.08609999999999	43
1285	29	8633	240	1958.22530000000006	42
1285	30	6614	115	1167.9973	1
1285	31	3722	2	1661.14679999999998	45
1285	32	7668	64	1229.84079999999994	20
1285	33	8490	45	701.171000000000049	1
1285	34	3774	118	448.063300000000027	30
1285	35	818	10	254.320099999999996	38
1285	36	7768	258	966.265800000000013	40
1285	37	9098	78	20.9985999999999997	11
1285	38	818	22	115.982200000000006	18
1285	39	5318	179	1346.47119999999995	34
1285	40	1798	56	1779.84429999999998	15
1285	41	7753	110	1010.75869999999998	40
1285	42	224	90	1898.5462	5
1285	43	8963	268	1625.57870000000003	47
1285	44	1927	0	1358.0329999999999	26
1285	45	4264	64	1994.38589999999999	41
1285	46	4461	236	1974.1398999999999	43
1285	47	3821	63	1358.54209999999989	33
1285	48	5998	86	289.369100000000003	44
1285	49	3039	124	188.731799999999993	39
1285	50	5382	172	1379.1226999999999	43
1285	51	3268	37	1010.65769999999998	26
1285	52	4806	36	1341.01150000000007	44
1285	53	2174	290	468.739199999999983	32
1285	54	1208	54	855.770099999999957	17
1285	55	9313	212	341.692200000000014	47
1285	56	6286	50	512.589500000000044	8
1285	57	3168	244	1594.04700000000003	46
1285	58	9243	69	1086.86799999999994	15
1286	1	7907	286	1084.51939999999991	5
1286	2	4516	89	1321.05860000000007	3
1286	3	3552	260	1879.86220000000003	41
1286	4	9653	50	1588.2177999999999	25
1286	5	1609	54	333.767499999999984	9
1286	6	774	233	1506.27119999999991	5
1286	7	3593	107	1662.35149999999999	16
1286	8	8083	95	1155.51219999999989	46
1286	9	1499	287	469.670900000000017	43
1286	10	1775	274	1383.83210000000008	41
1286	11	2784	206	467.12439999999998	17
1286	12	3746	69	1286.03279999999995	37
1286	13	7535	44	1427.88400000000001	9
1286	14	600	273	1056.2636	30
1286	15	6434	58	307.027800000000013	17
1286	16	9292	131	141.65979999999999	7
1286	17	9661	3	1937.63329999999996	30
1286	18	3907	293	1671.91329999999994	45
1286	19	6446	52	513.388100000000009	14
1286	20	767	9	48.3337999999999965	15
1286	21	8144	196	402.365799999999979	15
1286	22	9327	77	201.787499999999994	11
1286	23	4281	197	1863.21170000000006	3
1286	24	6605	289	811.831000000000017	3
1286	25	1281	73	1257.60359999999991	41
1286	26	2895	165	590.72709999999995	45
1286	27	9149	33	1288.02980000000002	46
1286	28	7191	280	175.289500000000004	34
1286	29	3484	282	1375.24759999999992	7
1286	30	2273	235	1847.02890000000002	46
1286	31	8963	150	1530.99559999999997	40
1286	32	6147	160	1726.22450000000003	12
1286	33	2468	4	172.209499999999991	47
1286	34	8485	130	267.281099999999981	49
1286	35	2162	286	975.340299999999957	16
1286	36	4483	65	1035.64750000000004	9
1286	37	1022	274	1259.27559999999994	29
1286	38	6400	245	335.669600000000003	20
1286	39	9619	64	771.238899999999944	25
1286	40	5527	91	436.185400000000016	6
1286	41	5577	244	189.177799999999991	7
1286	42	961	28	465.754000000000019	2
1286	43	9850	14	147.896500000000003	46
1286	44	3703	177	745.153099999999995	26
1287	1	1580	231	1606.22970000000009	7
1287	2	1121	180	493.0274	25
1287	3	5644	18	1119.91170000000011	28
1287	4	7742	41	1791.14159999999993	4
1287	5	1976	107	527.677999999999997	47
1287	6	642	51	1961.0471	25
1287	7	7563	178	1859.94029999999998	2
1287	8	5844	134	1577.55279999999993	38
1287	9	6542	51	1477.1748	16
1287	10	9044	53	154.686200000000014	41
1287	11	9656	90	502.100000000000023	22
1287	12	2207	234	929.571800000000053	40
1287	13	5026	255	1430.30199999999991	32
1287	14	7033	116	220.262699999999995	12
1287	15	6866	107	111.3386	21
1287	16	8634	1	1074.15830000000005	3
1287	17	1063	159	158.504899999999992	24
1287	18	5406	246	273.059799999999996	22
1287	19	9382	253	682.511300000000006	43
1287	20	8787	193	1260.60599999999999	44
1287	21	9808	138	1810.63850000000002	18
1287	22	7217	38	513.471300000000042	5
1287	23	1251	202	1432.80240000000003	5
1287	24	6877	272	461.932200000000023	13
1287	25	7482	262	1737.96630000000005	17
1287	26	635	158	1731.22839999999997	41
1287	27	22	258	99.6226000000000056	34
1287	28	8435	133	1496.72319999999991	12
1287	29	5844	21	1380.05690000000004	42
1287	30	3255	198	1097.69969999999989	31
1287	31	3803	77	1053.16129999999998	20
1287	32	8053	79	488.052399999999977	5
1287	33	6510	10	1857.21530000000007	6
1287	34	7171	281	1809.69640000000004	12
1287	35	2268	169	1703.23199999999997	26
1287	36	8543	103	614.416200000000003	20
1287	37	3811	261	45.6831999999999994	39
1287	38	6509	17	1176.73219999999992	13
1287	39	9876	132	594.176500000000033	8
1287	40	5491	210	964.075500000000034	43
1287	41	7315	166	1993.38499999999999	17
1287	42	638	219	916.420200000000023	41
1287	43	7518	231	1881.13409999999999	28
1287	44	6155	70	535.07669999999996	27
1287	45	5365	249	639.023099999999999	11
1287	46	4535	10	1296.45790000000011	41
1288	1	1020	214	729.702599999999961	48
1288	2	7712	117	273.342199999999991	18
1288	3	7566	66	1048.43049999999994	31
1288	4	283	64	1789.5936999999999	37
1288	5	800	12	880.595699999999965	33
1288	6	8864	173	1902.72029999999995	3
1288	7	2078	271	1863.26279999999997	38
1288	8	7125	45	66.241500000000002	36
1288	9	3433	131	1685.67290000000003	13
1288	10	8057	18	89.821700000000007	38
1288	11	1020	252	113.553399999999996	43
1288	12	4876	174	1495.66709999999989	27
1288	13	5911	103	1421.91000000000008	29
1288	14	4935	87	1205.22749999999996	17
1288	15	8387	244	677.132200000000012	10
1288	16	9054	299	1904.18939999999998	33
1288	17	5860	252	1235.0956000000001	15
1288	18	4678	197	693.163999999999987	30
1288	19	4453	113	808.005499999999984	25
1288	20	1037	95	21.0052999999999983	38
1289	1	994	63	998.965199999999982	31
1289	2	4887	39	1582.10249999999996	28
1289	3	2368	168	1269.58670000000006	10
1289	4	6622	17	754.43769999999995	12
1289	5	8028	100	40.8201999999999998	32
1289	6	4959	211	1879.77729999999997	3
1289	7	4572	192	653.961400000000026	48
1289	8	3043	279	123.854699999999994	12
1289	9	9527	202	1307.63229999999999	3
1289	10	4792	183	1891.61079999999993	45
1289	11	2387	213	812.327999999999975	18
1290	1	866	108	1097.9072000000001	33
1290	2	6945	4	389.864500000000021	30
1290	3	9330	204	265.85469999999998	33
1290	4	3935	12	1725.88519999999994	12
1290	5	2541	260	1520.72910000000002	42
1290	6	6795	55	1938.74579999999992	48
1290	7	9066	248	635.345299999999952	12
1290	8	179	240	943.647500000000036	39
1290	9	7895	56	137.476900000000001	40
1290	10	6399	45	899.875400000000013	45
1290	11	8974	272	1534.89030000000002	31
1290	12	4626	275	324.699200000000019	15
1290	13	5383	125	294.754599999999982	22
1290	14	620	106	1923.57369999999992	6
1290	15	6100	242	659.288000000000011	6
1290	16	9645	298	1182.15679999999998	21
1290	17	7756	130	944.685299999999984	30
1290	18	6604	142	317.580699999999979	18
1290	19	3763	144	1723.43280000000004	45
1290	20	1032	74	486.058699999999988	12
1290	21	2124	119	241.039099999999991	44
1290	22	131	193	740.692000000000007	33
1290	23	6239	295	210.513299999999987	37
1290	24	5787	298	648.664099999999962	22
1290	25	632	188	1978.27489999999989	1
1290	26	7201	130	1276.10200000000009	35
1290	27	8197	275	1683.09220000000005	10
1290	28	7950	79	1191.55510000000004	42
1290	29	5186	21	1805.76639999999998	12
1290	30	7131	144	699.816400000000044	44
1290	31	2376	59	20.8847999999999985	26
1290	32	1829	159	511.393199999999979	5
1290	33	7902	118	1797.77009999999996	23
1290	34	5461	271	1042.87490000000003	17
1290	35	4	279	654.396799999999985	17
1290	36	1643	105	1365.67020000000002	31
1290	37	4136	78	1242.80340000000001	40
1290	38	2148	95	1663.95119999999997	44
1290	39	8036	176	871.499699999999962	45
1290	40	702	20	39.4438999999999993	12
1290	41	942	160	860.044099999999958	43
1290	42	4575	235	907.249400000000037	22
1290	43	6984	203	426.18689999999998	48
1290	44	7800	86	1575.58279999999991	39
1290	45	3993	9	1387.029	46
1290	46	4163	269	685.016600000000039	7
1290	47	5668	65	380.467300000000023	20
1290	48	4106	43	874.917800000000057	14
1290	49	198	137	1240.03230000000008	27
1290	50	9706	46	1826.19119999999998	23
1290	51	3851	8	1695.68640000000005	22
1290	52	7807	15	262.147800000000018	14
1290	53	6429	110	939.498500000000035	1
1291	1	2557	114	1700.59809999999993	17
1291	2	9701	137	1892.62130000000002	29
1291	3	7191	297	66.9506999999999977	41
1291	4	9088	236	439.839499999999987	36
1291	5	338	9	1002.15359999999998	11
1291	6	2808	133	1761.8907999999999	22
1291	7	5263	62	950.00630000000001	48
1291	8	7565	140	1430.5320999999999	42
1291	9	453	152	620.337999999999965	34
1291	10	4173	78	1868.55529999999999	21
1291	11	2263	298	879.969600000000014	8
1291	12	5481	119	504.68610000000001	20
1291	13	4456	31	571.621999999999957	36
1291	14	6216	13	1055.51700000000005	1
1291	15	3093	136	962.023199999999974	9
1291	16	1107	43	339.394999999999982	9
1291	17	8297	12	61.6056999999999988	44
1291	18	8534	155	1647.5302999999999	18
1291	19	4491	282	1123.51829999999995	12
1291	20	2499	74	1834.28089999999997	44
1291	21	1469	228	1123.95260000000007	32
1291	22	8464	53	1653.83649999999989	28
1291	23	751	152	1083.71679999999992	48
1291	24	8987	210	260.866300000000024	40
1291	25	8191	263	237.750200000000007	26
1291	26	1540	27	892.852800000000002	1
1291	27	2793	73	623.840000000000032	15
1291	28	4845	9	1485.3744999999999	38
1291	29	8644	275	240.479299999999995	7
1291	30	4168	269	404.58159999999998	34
1291	31	1536	47	540.10310000000004	47
1291	32	4253	196	1698.68849999999998	36
1291	33	4495	79	1378.65949999999998	17
1291	34	4987	113	982.673599999999965	20
1291	35	1354	158	1446.39030000000002	5
1291	36	7988	209	907.521799999999985	39
1291	37	8719	63	482.707499999999982	11
1291	38	1654	89	697.663400000000024	17
1291	39	2138	8	114.293999999999997	45
1291	40	8392	225	1622.15190000000007	38
1291	41	5531	170	1355.81639999999993	10
1291	42	2675	58	1782.0456999999999	1
1291	43	8035	26	1288.58549999999991	22
1291	44	5280	170	820.090599999999995	35
1291	45	5964	256	1677.63850000000002	17
1291	46	7822	156	1056.17660000000001	10
1291	47	6288	124	314.485900000000015	40
1291	48	4257	249	1600.34789999999998	34
1291	49	3563	39	410.313300000000027	45
1291	50	6768	203	1395.85310000000004	11
1291	51	6410	226	1325.01990000000001	33
1291	52	3131	172	1521.48569999999995	45
1291	53	2802	35	1672.98129999999992	48
1291	54	2008	229	92.8887	3
1291	55	5067	197	703.253500000000031	16
1291	56	40	192	1517.18599999999992	30
1291	57	635	74	746.518500000000017	44
1291	58	5870	141	645.563599999999951	1
1291	59	125	60	1738.02870000000007	44
1291	60	6400	25	613.230400000000031	48
1291	61	3359	233	466.855700000000013	12
1291	62	9387	299	1511.84629999999993	49
1291	63	1766	74	1098.8297	41
1291	64	8523	119	1021.15560000000005	21
1291	65	9717	271	1676.70759999999996	6
1291	66	4227	198	1835.74140000000011	40
1292	1	913	69	136.342199999999991	1
1293	1	5677	255	1478.35639999999989	2
1293	2	6703	162	94.1302000000000021	2
1293	3	7438	176	656.635300000000029	16
1293	4	9992	95	966.015300000000025	28
1293	5	4787	96	1237.28490000000011	12
1293	6	6682	124	969.588100000000054	29
1293	7	2071	279	1489.96139999999991	43
1293	8	4082	230	153.043499999999995	38
1293	9	8447	242	1508.97270000000003	35
1293	10	960	54	1678.77800000000002	2
1293	11	380	153	329.094499999999982	31
1293	12	190	218	1368.05829999999992	2
1293	13	5859	292	44.037700000000001	31
1293	14	1259	276	1842.32150000000001	41
1293	15	5049	124	1801.71080000000006	16
1293	16	1828	47	1760.79420000000005	43
1293	17	1782	227	1768.82150000000001	36
1293	18	6425	35	1960.99559999999997	9
1293	19	5173	43	1796.16190000000006	16
1293	20	9346	79	1802.02890000000002	49
1293	21	9596	171	1719.37910000000011	40
1293	22	744	216	1323.73649999999998	22
1293	23	2599	257	505.499500000000012	29
1293	24	9283	78	1670.27510000000007	39
1293	25	1275	157	1997.6721	34
1293	26	6535	274	1581.48720000000003	35
1293	27	5846	257	236.829700000000003	6
1293	28	4003	261	312.091799999999978	1
1293	29	6089	248	1910.81979999999999	26
1293	30	3201	46	1270.18429999999989	45
1293	31	6555	173	836.80499999999995	42
1293	32	3529	126	82.0324999999999989	15
1293	33	6433	138	1029.26039999999989	47
1293	34	1561	250	1930.93650000000002	48
1293	35	5999	186	729.705199999999991	17
1293	36	3983	73	1005.28189999999995	5
1293	37	3872	299	974.405899999999974	8
1293	38	9017	75	860.410499999999956	45
1293	39	8353	235	352.617999999999995	26
1293	40	8311	296	294.835899999999981	37
1293	41	2194	57	791.024099999999976	2
1293	42	4611	297	467.336500000000001	12
1293	43	18	226	76.9498999999999995	17
1293	44	7478	40	1782.23309999999992	27
1293	45	7307	126	1845.92959999999994	27
1293	46	4610	126	975.632299999999987	4
1293	47	1355	114	1103.10359999999991	18
1293	48	5600	79	353.291200000000003	18
1293	49	3034	131	1350.39589999999998	44
1293	50	3277	2	1681.80790000000002	23
1293	51	6777	116	276.003800000000012	49
1293	52	8806	283	425.365299999999991	45
1293	53	4414	148	1881.20229999999992	21
1293	54	2004	294	86.7824999999999989	9
1293	55	7407	91	226.948000000000008	10
1294	1	2688	178	810.435899999999947	32
1294	2	6975	291	34.929000000000002	4
1294	3	6460	225	1271.79140000000007	38
1294	4	686	106	416.12639999999999	6
1294	5	1689	28	1648.49829999999997	47
1294	6	8258	257	1176.32210000000009	12
1294	7	7308	254	1704.36760000000004	20
1294	8	5502	197	1419.57379999999989	1
1294	9	1682	135	1830.2953	19
1294	10	5949	289	963.119199999999978	28
1294	11	4989	26	1504.19100000000003	1
1294	12	5069	192	1301.18579999999997	22
1294	13	6164	100	1922.40750000000003	28
1294	14	7446	248	580.020099999999957	26
1294	15	5850	231	1055.16149999999993	6
1294	16	3037	96	808.134199999999964	49
1294	17	6245	284	798.778299999999945	19
1294	18	2380	118	1759.18589999999995	44
1294	19	4759	277	1514.73080000000004	13
1294	20	2882	58	1485.71530000000007	43
1294	21	5409	53	1777.1561999999999	12
1294	22	6211	254	1839.83649999999989	31
1294	23	7366	250	946.321500000000015	31
1294	24	8914	114	247.076600000000013	48
1294	25	8103	79	1248.02719999999999	3
1294	26	9981	295	527.736400000000003	48
1294	27	1715	87	1694.33840000000009	33
1294	28	9630	187	308.535500000000013	30
1294	29	6384	60	1557.72370000000001	38
1294	30	1753	101	1481.19010000000003	21
1294	31	8848	206	1700.33089999999993	17
1294	32	175	69	623.86220000000003	12
1294	33	834	6	541.881200000000035	38
1294	34	5285	266	368.253399999999999	48
1294	35	7829	90	606.055899999999951	5
1294	36	1641	216	1272.76289999999995	39
1294	37	873	154	112.012699999999995	21
1294	38	2026	258	215.932700000000011	35
1294	39	105	41	172.047899999999998	23
1295	1	6127	55	1241.08200000000011	43
1295	2	2909	79	1482.46620000000007	38
1295	3	2842	117	1942.93730000000005	17
1295	4	1825	187	1496.43270000000007	7
1295	5	1573	42	1867.69650000000001	33
1295	6	8137	176	1460.89049999999997	33
1295	7	5301	106	662.498000000000047	35
1295	8	881	75	761.640300000000025	28
1295	9	1016	41	648.356800000000021	37
1295	10	9127	2	353.056300000000022	33
1295	11	764	298	769.738799999999969	21
1295	12	960	88	1149.78099999999995	29
1295	13	3396	112	1998.23659999999995	41
1295	14	8233	191	492.959799999999973	26
1295	15	8868	43	1020.69349999999997	36
1295	16	8693	15	25.4555000000000007	14
1295	17	2971	236	1574.91170000000011	42
1295	18	5332	287	409.348799999999983	42
1295	19	112	16	1754.05379999999991	15
1295	20	6624	249	417.952800000000025	39
1295	21	3041	192	718.181699999999978	33
1295	22	3063	5	1725.18740000000003	12
1295	23	253	173	747.476499999999987	45
1295	24	167	265	1174.22649999999999	13
1295	25	7647	80	1383.12130000000002	23
1295	26	4591	29	810.429399999999987	35
1295	27	2443	234	846.397000000000048	45
1295	28	1409	89	799.99109999999996	26
1295	29	3815	78	146.7072	30
1295	30	464	236	1762.20970000000011	33
1295	31	2696	58	852.044999999999959	34
1295	32	2535	183	1754.80610000000001	49
1295	33	8024	290	148.730400000000003	19
1295	34	9991	163	1494.41129999999998	23
1295	35	5731	36	320.679700000000025	23
1295	36	4859	14	1395.13560000000007	33
1295	37	2571	228	1588.52639999999997	15
1295	38	3128	197	285.76260000000002	49
1295	39	9067	278	1672.79989999999998	15
1295	40	9354	292	308.62360000000001	47
1295	41	8845	101	725.091400000000021	7
1295	42	6513	232	122.016000000000005	26
1295	43	9473	147	1511.94250000000011	1
1295	44	2078	155	1943.57240000000002	11
1295	45	6354	105	1953.82040000000006	2
1295	46	1979	284	378.030799999999999	12
1295	47	5475	144	1692.94550000000004	28
1295	48	8355	168	1391.69740000000002	17
1295	49	8472	67	654.497399999999971	37
1295	50	9331	30	31.9307000000000016	45
1295	51	3942	35	257.324599999999975	48
1295	52	9710	13	1301.83690000000001	24
1295	53	1747	92	1149.34590000000003	34
1295	54	2542	4	733.772600000000011	25
1295	55	4851	272	1985.9837	2
1295	56	7648	289	1822.7025000000001	26
1295	57	9698	98	1893.69479999999999	11
1295	58	334	103	88.1490000000000009	14
1295	59	9673	66	1049.35770000000002	10
1295	60	3244	285	1066.15090000000009	25
1295	61	2903	170	1762.03659999999991	23
1295	62	4538	8	207.6601	37
1295	63	6126	100	1341.06420000000003	29
1295	64	4056	201	1456.43830000000003	42
1295	65	8382	4	575.164700000000039	7
1295	66	1194	72	1501.41450000000009	38
1295	67	4248	22	1835.1739	39
1295	68	3073	37	1207.5471	28
1295	69	816	60	1535.5132000000001	46
1295	70	3787	46	1290.94370000000004	44
1295	71	6011	43	473.074099999999987	46
1295	72	1037	178	1068.5761	42
1295	73	9	51	1074.36130000000003	9
1295	74	6344	96	1469.19470000000001	9
1295	75	3073	65	1327.55850000000009	49
1295	76	6286	239	1549.51999999999998	1
1295	77	2057	21	1090.10580000000004	12
1295	78	134	119	1518.80729999999994	28
1295	79	1893	189	188.479700000000008	17
1295	80	7041	25	1696.17660000000001	24
1295	81	9371	191	1029.7206000000001	5
1295	82	2435	237	1359.9206999999999	1
1295	83	9080	155	1999.16799999999989	12
1295	84	1826	27	1245.27050000000008	7
1295	85	5747	293	670.046199999999999	40
1295	86	3041	268	908.194299999999998	45
1295	87	8064	96	797.691500000000019	27
1295	88	310	241	340.629700000000014	40
1295	89	1388	68	19.0835000000000008	30
1295	90	9139	26	1063.19070000000011	48
1295	91	2223	264	496.02800000000002	15
1295	92	8528	134	1203.95569999999998	36
1295	93	7479	25	1702.5286000000001	12
1295	94	123	81	321.976699999999994	30
1295	95	2652	219	591.379999999999995	33
1295	96	4852	221	491.365700000000004	24
1296	1	7432	289	1071.93959999999993	16
1296	2	6363	261	519.410300000000007	13
1296	3	2007	224	1291.9840999999999	6
1296	4	8804	216	1071.68069999999989	24
1296	5	5431	34	233.026900000000012	2
1296	6	3853	4	498.762299999999982	27
1296	7	5603	147	1180.2056	48
1296	8	7509	159	1536.76510000000007	49
1296	9	3668	264	1311.38519999999994	24
1296	10	1744	31	1929.98289999999997	11
1296	11	1656	181	1603.21730000000002	2
1296	12	4195	26	1558.91399999999999	15
1296	13	625	61	1416.83259999999996	28
1296	14	1870	281	262.084400000000016	36
1296	15	350	39	925.091800000000035	28
1296	16	1497	299	1455.154	45
1296	17	2077	8	529.905300000000011	36
1296	18	1560	3	1034.75690000000009	26
1296	19	476	197	1891.73440000000005	23
1296	20	8206	165	1710.90560000000005	43
1296	21	7273	2	771.624500000000012	14
1296	22	5674	174	1151.49620000000004	41
1296	23	5034	126	910.101499999999987	30
1296	24	6033	38	1671.5453	25
1296	25	2131	283	1135.81760000000008	2
1296	26	6603	282	834.416900000000055	6
1296	27	1949	66	70.279200000000003	27
1296	28	3242	2	580.944299999999998	10
1296	29	5498	165	1463.89750000000004	34
1296	30	7244	80	237.514499999999998	23
1296	31	3164	32	208.753199999999993	18
1296	32	7770	240	1635.20900000000006	42
1296	33	5866	13	452.596699999999998	9
1296	34	5152	46	410.478200000000015	14
1296	35	4140	228	976.821199999999976	23
1296	36	5780	123	594.169599999999946	49
1296	37	956	73	723.408599999999979	49
1296	38	9908	32	563.649400000000014	22
1296	39	9415	114	943.735300000000052	16
1296	40	5185	178	1058.32120000000009	30
1296	41	6938	247	114.383499999999998	23
1296	42	7662	54	1177.1853000000001	45
1296	43	5448	298	452.098400000000026	18
1296	44	637	103	227.264700000000005	22
1297	1	7129	239	1012.78639999999996	31
1297	2	6856	201	583.618900000000053	21
1297	3	5978	239	1500.07390000000009	41
1297	4	946	231	1333.53880000000004	22
1297	5	9730	2	1966.33870000000002	29
1297	6	3610	135	698.780300000000011	39
1297	7	2664	66	1160.0347999999999	20
1297	8	4377	238	1696.2811999999999	48
1297	9	1334	190	1904.56279999999992	22
1297	10	1111	294	439.346799999999973	15
1297	11	2523	53	1531.10699999999997	13
1297	12	7621	203	1923.14660000000003	14
1297	13	8783	83	1409.22610000000009	20
1297	14	2904	11	807.620900000000006	25
1297	15	5102	168	1455.423	47
1297	16	7387	167	1264.7007000000001	24
1297	17	6135	147	1595.34969999999998	29
1297	18	9744	122	1739.58549999999991	26
1297	19	1038	1	1442.87619999999993	35
1297	20	1205	32	252.916200000000003	26
1297	21	3390	15	20.0826999999999991	18
1297	22	461	137	1832.81220000000008	10
1297	23	5001	105	990.478899999999953	6
1297	24	1894	45	1811.18450000000007	7
1297	25	1082	282	1208.19149999999991	31
1297	26	8995	257	1782.36920000000009	14
1297	27	1711	40	1844.51299999999992	20
1297	28	2580	218	1054.87529999999992	17
1297	29	1147	138	1788.87049999999999	46
1297	30	4275	230	1857.76009999999997	45
1297	31	3356	25	902.132100000000037	10
1297	32	3295	229	323.002900000000011	41
1297	33	3606	82	1331.6232	7
1297	34	3788	297	528.420899999999961	31
1297	35	3270	238	1429.10519999999997	18
1297	36	1342	288	1743.66769999999997	27
1297	37	6954	248	164.782600000000002	10
1297	38	2399	295	1050.5933	3
1297	39	5439	132	189.842000000000013	17
1297	40	8338	170	1227.8300999999999	27
1297	41	5250	158	1148.89630000000011	16
1297	42	7851	199	638.109299999999962	27
1297	43	396	48	100.822699999999998	30
1297	44	9750	154	1268.20959999999991	5
1297	45	3547	289	1909.8433	16
1297	46	1173	262	1339.85269999999991	21
1297	47	1673	40	660.988899999999944	16
1297	48	8189	111	339.059399999999982	39
1297	49	3268	132	474.098299999999995	5
1297	50	8813	238	1792.06619999999998	7
1297	51	3055	260	1377.92609999999991	23
1297	52	449	272	727.864599999999996	36
1297	53	9778	145	1807.29250000000002	43
1297	54	1333	231	360.84620000000001	39
1297	55	6601	277	388.507499999999993	47
1297	56	295	266	1713.93360000000007	12
1297	57	7669	218	130.298200000000008	6
1297	58	5834	193	1764.07870000000003	13
1297	59	7187	121	933.492600000000039	20
1297	60	5561	99	1269.17769999999996	7
1297	61	8188	50	39.9634	26
1297	62	9829	149	1022.69090000000006	46
1297	63	6493	86	22.8704999999999998	49
1297	64	2961	186	1884.71939999999995	16
1297	65	1603	34	163.928300000000007	15
1297	66	581	62	1850.4387999999999	2
1297	67	8348	254	1971.63130000000001	1
1297	68	2411	229	1485.36449999999991	37
1297	69	2001	173	705.143199999999979	9
1297	70	2710	223	69.3064999999999998	27
1297	71	7897	270	1191.62709999999993	42
1297	72	2926	144	1747.50279999999998	46
1297	73	261	103	1393.01170000000002	35
1297	74	4920	260	299.768899999999974	38
1297	75	3628	82	1364.04610000000002	13
1297	76	6305	280	486.560000000000002	25
1297	77	3164	220	1147.73340000000007	7
1298	1	8971	38	199.970100000000002	21
1298	2	4254	40	658.506899999999973	9
1298	3	4979	162	715.926500000000033	42
1298	4	4874	1	1697.16419999999994	35
1298	5	281	115	1618.46839999999997	27
1298	6	1932	225	603.469600000000014	30
1298	7	6496	179	266.279899999999998	38
1298	8	5945	255	43.301400000000001	37
1298	9	3917	219	1787.52469999999994	15
1298	10	5915	6	1311.73990000000003	6
1298	11	7353	99	1211.70630000000006	43
1298	12	2377	203	319.094400000000007	33
1298	13	5976	112	1547.3768	18
1298	14	2535	145	547.334600000000023	11
1298	15	1040	131	1194.66139999999996	1
1298	16	7688	85	1000.49429999999995	3
1298	17	919	191	463.260499999999979	19
1298	18	3890	151	1845.55760000000009	35
1298	19	9934	282	37.2475999999999985	36
1298	20	5053	124	774.915100000000052	26
1298	21	1910	223	945.874299999999948	21
1298	22	6251	271	708.783199999999965	41
1298	23	542	228	801.505599999999959	13
1298	24	4	272	170.635999999999996	15
1298	25	8306	123	447.788999999999987	41
1298	26	9302	214	1789.54790000000003	7
1298	27	6877	287	1500.18049999999994	26
1298	28	2609	147	24.3813999999999993	8
1298	29	3806	20	415.547799999999995	32
1298	30	9304	186	410.114199999999983	6
1298	31	9616	263	610.752600000000029	28
1298	32	8394	31	333.844400000000007	35
1298	33	5741	149	1321.7684999999999	22
1298	34	9461	252	1908.82390000000009	39
1298	35	2955	215	1146.52659999999992	31
1298	36	4016	226	1110.57179999999994	13
1298	37	5170	62	816.340100000000007	28
1298	38	3565	275	1407.2170000000001	5
1298	39	9069	31	360.593000000000018	11
1298	40	4155	1	1901.83330000000001	32
1298	41	2603	73	153.968400000000003	24
1298	42	5357	214	167.03479999999999	11
1298	43	2809	32	1755.3719000000001	17
1298	44	9709	190	1659.79950000000008	40
1298	45	2703	158	426.900300000000016	48
1298	46	5038	30	77.3097999999999956	15
1298	47	2485	84	1581.94900000000007	28
1298	48	8704	272	1131.10100000000011	2
1298	49	6292	217	920.165499999999952	2
1298	50	7859	94	1896.35220000000004	10
1298	51	426	227	969.343399999999974	15
1298	52	1365	159	891.59069999999997	4
1298	53	364	86	1784.61850000000004	4
1298	54	9134	190	1964.77469999999994	25
1298	55	7720	279	1374.39989999999989	38
1298	56	1660	144	43.5366	21
1298	57	7994	171	1106.89550000000008	20
1298	58	3761	119	1319.66069999999991	26
1298	59	5494	287	1748.02710000000002	9
1298	60	6346	278	83.5361000000000047	18
1298	61	4258	275	1780.96450000000004	33
1298	62	2613	163	1693.9867999999999	15
1298	63	5803	136	1657.5447999999999	27
1298	64	3495	4	775.398599999999988	48
1298	65	7241	241	534.935299999999984	44
1298	66	2097	260	993.780099999999948	36
1298	67	4354	239	242.040999999999997	4
1298	68	1604	18	1344.25170000000003	1
1298	69	5033	85	564.542699999999968	42
1298	70	4958	224	695.208600000000047	47
1298	71	2791	2	803.794800000000009	49
1298	72	3151	124	833.802199999999971	6
1298	73	7696	192	405.521000000000015	21
1298	74	9075	23	433.363099999999974	45
1298	75	5523	12	108.920100000000005	27
1298	76	9553	61	1787.55809999999997	30
1298	77	5721	75	570.978799999999978	13
1298	78	8128	147	1297.9815000000001	13
1298	79	8835	287	485.713199999999972	23
1298	80	5671	156	848.259099999999989	32
1298	81	3000	210	638.738899999999944	5
1298	82	9022	17	478.795099999999991	25
1298	83	8762	168	444.411800000000028	30
1298	84	9945	245	44.0183000000000035	30
1298	85	8683	222	74.9167000000000058	11
1298	86	6993	298	661.577099999999973	1
1298	87	3730	103	575.20659999999998	40
1298	88	8069	261	392.012299999999982	20
1298	89	2317	205	148.236899999999991	4
1299	1	9499	199	1022.69219999999996	20
1299	2	1483	130	1891.34449999999993	37
1299	3	1833	54	1977.30639999999994	14
1299	4	9312	79	1756.26710000000003	42
1299	5	9538	248	1067.19389999999999	5
1299	6	9856	171	116.323899999999995	41
1299	7	8381	140	1254.78430000000003	12
1299	8	4416	241	677.232399999999984	36
1299	9	5931	182	1732.07760000000007	27
1299	10	6323	250	38.2066000000000017	38
1299	11	9947	158	121.088200000000001	18
1299	12	8561	77	1067.05089999999996	40
1299	13	3233	111	539.771299999999997	46
1299	14	6121	146	362.710500000000025	48
1299	15	7680	283	329.602599999999995	47
1299	16	6379	250	554.22059999999999	29
1299	17	7707	136	1864.26109999999994	27
1299	18	1587	19	896.972399999999993	19
1299	19	1637	286	1852.82559999999989	26
1299	20	3433	214	51.5031000000000034	45
1299	21	5544	238	1525.24530000000004	7
1299	22	6347	289	1554.3777	40
1299	23	2015	118	1397.64689999999996	46
1299	24	9714	270	583.565299999999979	3
1299	25	692	290	1808.64190000000008	17
1299	26	9528	255	1732.5630000000001	49
1299	27	9195	24	664.125499999999988	15
1299	28	964	37	328.437299999999993	18
1299	29	5717	165	1730.42059999999992	48
1299	30	187	298	1971.21710000000007	35
1299	31	8565	3	862.585000000000036	36
1299	32	607	171	532.351199999999949	44
1299	33	6339	269	162.713600000000014	18
1299	34	2785	271	168.01400000000001	16
1299	35	2983	132	260.079999999999984	49
1299	36	3093	62	65.597999999999999	30
1299	37	5772	25	991.822300000000041	10
1299	38	8371	147	1201.16409999999996	15
1299	39	9569	230	1737.60529999999994	12
1299	40	669	82	1292.4688000000001	49
1299	41	3235	146	323.920200000000023	5
1299	42	3706	258	1672.99669999999992	2
1299	43	2092	199	1831.13359999999989	44
1299	44	8877	39	226.620699999999999	43
1299	45	3221	38	847.834799999999973	38
1299	46	1367	182	1263.64030000000002	33
1299	47	7496	256	784.180100000000039	17
1299	48	7432	216	742.441699999999969	16
1299	49	1271	243	1147.06829999999991	43
1299	50	8619	68	1694.84650000000011	13
1299	51	9412	201	1426.1398999999999	11
1299	52	1329	89	20.2287999999999997	35
1299	53	6745	129	425.082899999999995	47
1299	54	4856	260	1496.44820000000004	19
1299	55	6047	239	1314.92059999999992	36
1299	56	8287	144	1933.9194	21
1299	57	139	170	1531.9081000000001	11
1299	58	8122	185	60.2241	44
1299	59	6052	99	1689.03899999999999	21
1299	60	2415	198	1413.54539999999997	9
1299	61	8953	223	491.976499999999987	3
1299	62	9027	240	1448.69730000000004	25
1299	63	5631	109	1599.54680000000008	41
1299	64	8306	39	291.455699999999979	8
1299	65	462	292	944.675899999999956	37
1299	66	8427	244	989.67229999999995	23
1299	67	2405	174	337.287899999999979	36
1299	68	3611	273	989.923999999999978	19
1299	69	5604	146	946.670499999999947	40
1299	70	8449	182	720.188300000000027	23
1299	71	2647	48	1034.75410000000011	2
1299	72	2429	277	1026.64380000000006	18
1299	73	2885	150	794.763799999999947	27
1299	74	7111	145	57.9333999999999989	34
1299	75	2951	250	601.754400000000032	49
1299	76	9702	118	180.464400000000012	2
1299	77	7826	178	1298.06490000000008	16
1299	78	2954	192	374.67349999999999	37
1299	79	6844	287	1061.62910000000011	41
1299	80	5099	226	860.225699999999961	22
1299	81	8925	191	244.267799999999994	3
1299	82	7938	122	979.704799999999977	24
1299	83	2439	299	1771.24219999999991	11
1299	84	3815	48	1591.3098	24
1299	85	5217	178	769.4923	8
1299	86	3459	193	1472.62040000000002	25
1299	87	3890	223	210.206600000000009	10
1299	88	2833	26	1673.1724999999999	22
1299	89	2878	282	1219.84709999999995	16
1299	90	5650	251	1303.55099999999993	22
1299	91	4498	10	1658.36159999999995	49
1299	92	7283	48	16.8733000000000004	40
1299	93	6002	17	506.764200000000017	46
1299	94	2263	34	1673.75859999999989	18
1299	95	5886	103	1778.49050000000011	4
1299	96	6166	141	960.936900000000037	33
1299	97	5113	65	1822.5779	31
1300	1	1387	157	934.069499999999948	29
1300	2	1435	101	1343.4366	27
1300	3	6387	136	786.582099999999969	39
1300	4	1082	259	85.3489000000000004	48
1300	5	212	214	1492.78780000000006	41
1301	1	4906	201	228.663199999999989	14
1301	2	5158	11	1177.81639999999993	24
1301	3	3049	55	76.781400000000005	16
1301	4	602	112	35.0957000000000008	16
1301	5	3454	218	1950.0630000000001	11
1301	6	5340	286	853.368900000000053	18
1301	7	1924	293	1597.45830000000001	48
1301	8	5883	89	1370.28089999999997	18
1301	9	2734	22	1422.09950000000003	21
1302	1	5012	201	1234.7364	48
1302	2	5821	105	1802.5347999999999	11
1302	3	4965	49	1723.65750000000003	45
1302	4	6107	144	372.687900000000013	23
1302	5	9950	16	1383.47330000000011	44
1302	6	8970	94	1113.58500000000004	36
1302	7	968	258	530.632100000000037	11
1302	8	6849	88	1107.32979999999998	48
1302	9	4642	113	71.3161000000000058	11
1302	10	4472	145	462.9452	44
1302	11	566	220	48.5364999999999966	12
1302	12	2810	162	1932.39910000000009	28
1302	13	6376	280	597.757399999999961	18
1302	14	6817	82	293.020899999999983	24
1302	15	1412	157	988.830000000000041	24
1302	16	5512	252	1876.3565000000001	17
1302	17	2079	141	1757.95280000000002	13
1302	18	1491	84	288.055499999999995	49
1302	19	9411	47	805.31389999999999	49
1302	20	1299	281	318.678999999999974	21
1302	21	8172	153	1062.36290000000008	5
1302	22	1014	79	1203.42949999999996	22
1302	23	2859	124	396.278500000000008	38
1302	24	8486	240	909.365800000000036	7
1302	25	6650	68	1798.99679999999989	12
1302	26	4905	107	1478.42180000000008	27
1302	27	8867	257	1007.74680000000001	17
1302	28	3306	285	886.626899999999978	3
1302	29	8767	8	623.900700000000029	49
1302	30	3003	84	1339.3152	38
1302	31	3944	89	367.349899999999991	3
1302	32	4500	20	1333.43389999999999	24
1302	33	4086	268	1571.99199999999996	32
1302	34	6490	4	550.628000000000043	41
1302	35	17	86	682.073700000000031	27
1302	36	8332	196	840.495099999999979	11
1302	37	2257	20	848.077400000000011	35
1302	38	4677	30	580.674099999999953	46
1302	39	9454	179	1151.96659999999997	45
1302	40	139	275	546.191299999999956	1
1302	41	9563	150	1344.26659999999993	34
1302	42	531	138	255.308799999999991	23
1302	43	1446	259	1867.7494999999999	32
1302	44	7737	79	1431.26749999999993	24
1302	45	4222	250	747.727300000000014	34
1302	46	5332	212	763.179700000000025	32
1302	47	8582	106	1671.55300000000011	10
1302	48	6454	160	422.627099999999984	19
1302	49	5262	145	192.505099999999999	38
1302	50	5977	175	1515.66959999999995	16
1302	51	794	233	1199.8927000000001	16
1302	52	3124	267	1401.92020000000002	31
1302	53	7322	261	1759.35200000000009	22
1302	54	4108	96	576.722200000000043	23
1302	55	7073	163	749.932999999999993	11
1302	56	1878	143	1526.42570000000001	19
1302	57	8290	202	374.210100000000011	22
1302	58	4217	60	1826.63599999999997	10
1302	59	3661	243	853.925799999999981	8
1302	60	1194	70	253.971000000000004	43
1302	61	3806	108	1444.45820000000003	6
1302	62	9722	227	1251.60979999999995	47
1302	63	5532	114	109.777699999999996	34
1302	64	7059	126	585.279599999999959	12
1302	65	7362	61	466.824999999999989	33
1302	66	4192	293	140.203399999999988	44
1302	67	6335	134	967.454700000000003	8
1303	1	3181	62	366.579000000000008	11
1303	2	9861	89	995.481199999999944	30
1303	3	7547	153	566.262299999999982	33
1303	4	5717	4	859.722600000000057	33
1303	5	2673	31	1657.64679999999998	39
1303	6	3252	262	593.208899999999971	21
1303	7	4174	132	1885.67039999999997	4
1303	8	1530	155	62.5634999999999977	6
1303	9	5107	78	1519.67959999999994	42
1303	10	9862	143	283.881599999999992	3
1303	11	7511	34	1195.99279999999999	22
1303	12	7611	19	1602.69419999999991	29
1303	13	1519	57	1758.32050000000004	40
1303	14	4002	194	428.385600000000011	12
1303	15	5931	264	594.243100000000027	23
1303	16	823	163	1957.67530000000011	27
1303	17	3981	39	1003.16070000000002	28
1303	18	8382	212	971.268299999999954	16
1303	19	561	238	33.3410999999999973	42
1303	20	1217	206	1521.24109999999996	18
1303	21	3326	71	424.862900000000025	43
1303	22	9782	214	1005.81129999999996	14
1303	23	4612	137	972.465900000000033	38
1303	24	261	292	1787.97900000000004	39
1303	25	7903	58	277.143399999999986	38
1303	26	8670	97	1172.11850000000004	32
1303	27	2719	140	310.962899999999991	41
1303	28	174	119	1493.83889999999997	5
1303	29	402	277	1801.18949999999995	26
1303	30	4636	77	587.850500000000011	22
1303	31	6730	211	1508.31410000000005	49
1303	32	5871	99	1962.09809999999993	21
1303	33	4578	188	163.499599999999987	30
1303	34	2507	277	894.630300000000034	28
1303	35	581	121	442.377200000000016	12
1303	36	273	111	685.461500000000001	25
1303	37	2776	216	1549.33130000000006	46
1303	38	6079	210	129.955099999999987	37
1303	39	9727	6	1506.7650000000001	38
1303	40	8239	139	343.674500000000023	42
1303	41	7973	240	391.193899999999985	24
1303	42	7857	189	163.166899999999998	45
1303	43	2699	28	1856.70499999999993	8
1303	44	6977	6	1533.20869999999991	34
1303	45	4252	94	472.792500000000018	9
1303	46	844	192	465.103599999999972	18
1303	47	8449	20	1772.45579999999995	45
1303	48	9388	74	1948.81899999999996	31
1303	49	4321	190	1894.21859999999992	13
1303	50	1904	145	406.369000000000028	2
1303	51	2863	3	1670.7804000000001	41
1303	52	7102	230	118.852599999999995	38
1303	53	3947	293	1502.49379999999996	35
1303	54	4710	10	1313.7152000000001	8
1303	55	9761	130	389.211200000000019	7
1303	56	31	159	1766.92890000000011	24
1303	57	893	287	1659.63210000000004	48
1303	58	8664	160	1476.38480000000004	48
1303	59	9496	170	1074.31819999999993	35
1303	60	6804	167	63.7083000000000013	25
1303	61	9809	203	988.709500000000048	12
1304	1	942	100	535.776100000000042	2
1304	2	4610	149	1129.8146999999999	19
1304	3	5613	154	110.428100000000001	5
1304	4	2803	43	1282.12470000000008	47
1305	1	9301	221	1903.44550000000004	42
1305	2	9732	200	326.020699999999977	41
1306	1	3148	112	26.8847999999999985	36
1306	2	3299	167	1596.6126999999999	23
1306	3	3675	290	149.109199999999987	41
1306	4	6258	73	93.2326999999999941	40
1306	5	6385	10	880.140099999999961	4
1306	6	3585	141	1219.24880000000007	5
1306	7	4223	20	1506.43280000000004	33
1306	8	934	13	1528.42530000000011	17
1306	9	9463	114	525.004699999999957	12
1306	10	5305	289	691.67229999999995	34
1306	11	9892	110	23.0628999999999991	9
1306	12	8144	215	1841.18309999999997	7
1306	13	2413	21	1923.8288	23
1306	14	553	36	1105.58760000000007	2
1306	15	1937	39	102.536900000000003	48
1306	16	582	214	15.0637000000000008	49
1306	17	4837	20	1665.3877	7
1306	18	5864	83	650.164800000000014	49
1306	19	1418	184	1425.65020000000004	43
1306	20	8334	198	1987.11120000000005	38
1306	21	5891	118	815.277500000000032	19
1306	22	9347	67	882.657900000000041	16
1306	23	6727	205	1612.79240000000004	22
1306	24	5642	100	1293.43380000000002	41
1306	25	7485	93	923.617200000000025	8
1306	26	1897	290	1097.07670000000007	7
1306	27	7228	258	1497.28770000000009	42
1306	28	5541	243	519.696100000000001	20
1306	29	447	135	396.518899999999974	21
1306	30	2350	235	501.237199999999973	3
1306	31	1061	48	994.519300000000044	11
1306	32	6714	209	40.5227000000000004	48
1306	33	7159	230	1487.1860999999999	42
1306	34	9907	50	1184.3456000000001	42
1306	35	4165	105	1282.04610000000002	1
1306	36	5687	9	1916.49669999999992	12
1306	37	8394	248	1379.03670000000011	29
1306	38	9551	120	694.926299999999969	18
1306	39	3912	261	228.766699999999986	41
1306	40	4872	253	1088.12580000000003	49
1306	41	9859	108	1810.02299999999991	25
1306	42	819	248	1419.83649999999989	4
1306	43	9878	47	893.921699999999987	36
1306	44	1632	214	1151.56860000000006	39
1306	45	7499	41	1066.22119999999995	7
1306	46	7170	135	1241.30430000000001	28
1306	47	5498	147	1368.13609999999994	22
1306	48	3804	203	1837.53279999999995	48
1306	49	1044	139	561.177000000000021	46
1306	50	2592	132	871.202099999999973	21
1306	51	4029	62	521.139099999999985	10
1306	52	4671	144	1914.06449999999995	14
1306	53	3994	224	1053.91000000000008	25
1306	54	5381	282	1408.10220000000004	24
1306	55	302	269	741.660499999999956	26
1306	56	8239	202	1805.6860999999999	29
1306	57	3070	278	243.53649999999999	2
1306	58	4059	52	1183.50620000000004	28
1306	59	4032	8	880.144400000000019	37
1306	60	3913	200	1263.24639999999999	9
1306	61	2569	208	453.172000000000025	34
1306	62	7925	34	181.869599999999991	28
1306	63	5535	39	1827.34680000000003	20
1306	64	3139	255	1514.16959999999995	32
1306	65	6821	2	1530.86239999999998	11
1306	66	4241	217	937.562900000000013	15
1306	67	1184	215	1492.84870000000001	40
1306	68	682	79	1921.61629999999991	12
1306	69	809	117	1341.13139999999999	34
1306	70	7063	152	869.111700000000042	47
1307	1	6078	11	1584.85539999999992	41
1307	2	5209	285	354.680900000000008	13
1307	3	4853	289	1566.81889999999999	22
1307	4	1333	294	1717.89190000000008	6
1307	5	5652	89	461.502700000000004	5
1307	6	3772	97	1801.11609999999996	9
1307	7	5512	180	1011.57719999999995	40
1307	8	9755	201	566.190100000000029	25
1307	9	3580	7	321.323199999999986	20
1307	10	5304	146	985.094399999999951	10
1307	11	3275	224	1478.17190000000005	49
1307	12	7949	132	462.918799999999976	16
1307	13	7171	287	960.331999999999994	42
1307	14	5046	255	1259.12820000000011	13
1307	15	1208	217	1389.63789999999995	49
1307	16	6971	97	936.138000000000034	26
1307	17	2895	225	1376.79220000000009	37
1307	18	9665	190	1171.00980000000004	16
1307	19	27	206	1018.51220000000001	38
1307	20	2581	131	1556.53870000000006	48
1307	21	7836	184	1029.51279999999997	49
1307	22	2779	167	792.640700000000038	5
1307	23	5497	247	909.455400000000054	4
1307	24	4771	5	381.706299999999999	8
1307	25	2112	228	1248.51289999999995	33
1307	26	6288	125	1110.15280000000007	20
1307	27	1122	162	1160.33780000000002	48
1307	28	3463	184	751.573899999999981	27
1307	29	187	219	442.658200000000022	45
1307	30	4634	8	1861.11969999999997	48
1307	31	5683	288	1794.84709999999995	48
1307	32	7543	54	1342.27189999999996	46
1307	33	8123	261	46.5311999999999983	29
1307	34	3239	176	998.243200000000002	39
1307	35	3919	163	1987.63000000000011	44
1307	36	7657	43	1494.32989999999995	16
1307	37	5435	103	337.080100000000016	23
1307	38	9357	110	444.218099999999993	44
1307	39	4690	130	1729.32130000000006	32
1307	40	663	260	1313.52240000000006	18
1307	41	6448	230	858.702499999999986	9
1307	42	8207	267	343.031400000000019	8
1307	43	6160	1	1268.58400000000006	43
1307	44	9341	41	1383.67370000000005	19
1307	45	1660	225	348.246899999999982	43
1307	46	3995	263	1490.41229999999996	16
1307	47	4600	200	788.385499999999979	8
1307	48	826	32	798.951099999999997	19
1307	49	6730	1	84.2686000000000064	31
1307	50	3794	26	1091.7518	3
1307	51	1229	233	1802.10599999999999	47
1307	52	137	29	458.583100000000002	30
1307	53	1488	260	570.541399999999953	5
1307	54	231	145	583.694499999999948	38
1307	55	3553	149	856.10329999999999	26
1307	56	9092	185	541.107600000000048	43
1307	57	1839	48	1458.14139999999998	9
1307	58	501	97	1464.72929999999997	40
1307	59	8431	94	670.884099999999989	40
1307	60	8167	38	960.190299999999979	40
1307	61	9611	116	1258.56639999999993	7
1307	62	875	20	1679.74090000000001	38
1307	63	3773	101	489.839999999999975	42
1307	64	4988	284	593.974199999999996	49
1307	65	9101	127	344.149200000000008	4
1308	1	5388	168	717.405300000000011	2
1308	2	186	239	1002.62919999999997	7
1308	3	6258	66	1430.25029999999992	27
1308	4	1170	75	215.89070000000001	13
1308	5	2012	89	1280.8565000000001	45
1308	6	3566	215	1244.81539999999995	37
1308	7	6218	112	573.419700000000034	6
1308	8	9949	173	1592.8882000000001	17
1308	9	5455	199	519.63289999999995	7
1308	10	5998	21	67.6769000000000034	44
1308	11	1800	125	1191.64720000000011	21
1308	12	6512	173	1278.2944	23
1308	13	8603	56	1810.24919999999997	14
1308	14	2469	186	1021.90940000000001	13
1308	15	5411	260	1783.21340000000009	49
1308	16	2189	177	739.025300000000016	49
1308	17	3442	159	1334.45119999999997	27
1308	18	8917	84	468.155500000000018	44
1308	19	8337	265	1369.19779999999992	38
1308	20	1287	42	1537.1902	14
1308	21	9142	194	981.463399999999979	35
1308	22	2069	31	882.488000000000056	12
1308	23	1847	258	1872.86419999999998	38
1308	24	5892	27	831.487700000000018	43
1308	25	9545	45	1119.05220000000008	12
1308	26	344	209	1413.6690000000001	48
1308	27	5335	248	371.146599999999978	26
1308	28	1549	275	1059.18219999999997	8
1308	29	6655	79	1613.04070000000002	38
1308	30	4041	275	1370.00440000000003	10
1308	31	362	271	465.281200000000013	12
1308	32	6750	48	1122.9876999999999	25
1308	33	5102	35	1892.13000000000011	49
1308	34	1151	9	1325.28790000000004	4
1308	35	2180	169	1724.32240000000002	45
1308	36	828	142	413.995900000000006	15
1308	37	6400	241	261.317700000000002	12
1308	38	3613	94	1522.61509999999998	6
1308	39	1888	269	770.539499999999975	13
1308	40	4458	15	915.859500000000025	37
1308	41	7731	104	384.754399999999976	22
1308	42	773	109	1576.03099999999995	31
1308	43	8460	150	797.959799999999973	39
1308	44	5728	116	386.036099999999976	14
1308	45	159	61	1896.46949999999993	8
1308	46	7973	107	1568.70880000000011	13
1308	47	9965	153	745.947300000000041	17
1308	48	2083	270	1835.13490000000002	6
1308	49	7430	25	718.280600000000049	41
1308	50	8571	227	1684.29029999999989	13
1308	51	250	264	19.7728999999999999	17
1308	52	3650	110	251.959100000000007	45
1308	53	2774	34	498.190999999999974	33
1308	54	4231	58	381.01479999999998	30
1308	55	6454	197	1261.44810000000007	16
1308	56	8761	23	1659.93630000000007	12
1308	57	9057	38	1823.86470000000008	3
1308	58	1397	75	283.624199999999973	5
1308	59	8844	286	23.4146999999999998	18
1308	60	274	92	752.084799999999973	15
1308	61	1029	86	1066.40930000000003	24
1308	62	4392	25	1584.63490000000002	26
1308	63	6655	268	712.091099999999983	49
1308	64	5843	254	1063.99289999999996	17
1308	65	9191	128	958.092200000000048	47
1308	66	4954	169	1946.3737000000001	44
1308	67	1	265	1639.68769999999995	38
1308	68	7805	247	822.509199999999964	48
1308	69	9654	279	1724.33480000000009	49
1308	70	5821	21	1746.54220000000009	26
1308	71	5780	118	447.953599999999994	11
1308	72	4884	45	1959.46730000000002	39
1308	73	383	103	1028.41010000000006	22
1308	74	8257	98	764.287400000000048	16
1308	75	5800	274	960.798199999999952	30
1308	76	545	204	1077.70489999999995	9
1308	77	453	103	837.520999999999958	13
1308	78	2729	192	1055.31150000000002	47
1308	79	3733	110	1468.3771999999999	29
1308	80	7238	241	673.784400000000005	29
1308	81	8646	139	818.895200000000045	16
1308	82	2966	286	1083.55839999999989	41
1309	1	9620	145	913.688099999999963	15
1309	2	7528	199	669.205500000000029	47
1309	3	3989	230	549.953899999999976	16
1309	4	8164	128	478.240200000000016	27
1309	5	5620	119	1482.40949999999998	27
1309	6	5350	122	1700.91260000000011	42
1309	7	6068	154	1839.54469999999992	24
1309	8	1184	274	1578.88149999999996	40
1309	9	6262	4	348.331500000000005	12
1309	10	3427	255	1562.38249999999994	3
1309	11	8013	205	1411.46180000000004	42
1309	12	5378	234	348.945600000000013	30
1309	13	2779	146	630.283699999999953	31
1309	14	9541	124	136.938199999999995	19
1309	15	5875	28	690.98479999999995	40
1309	16	6824	65	1497.27359999999999	46
1309	17	1092	124	643.412599999999998	15
1309	18	4459	180	1137.0639000000001	19
1309	19	8378	218	938.542900000000031	44
1309	20	4356	214	1088.06189999999992	4
1309	21	4714	5	724.167500000000018	16
1309	22	3988	225	1959.08930000000009	46
1309	23	7066	195	1793.06690000000003	38
1309	24	6759	16	165.182500000000005	36
1309	25	5565	246	770.443599999999947	8
1309	26	4042	114	153.854000000000013	19
1309	27	7607	251	84.5297000000000054	22
1309	28	9282	80	594.622200000000021	10
1309	29	4892	49	491.370699999999999	29
1309	30	1906	63	845.588499999999954	10
1309	31	4867	24	612.075699999999983	48
1309	32	2891	136	1306.11539999999991	22
1309	33	1912	91	1905.58699999999999	15
1309	34	2628	55	518.996800000000007	43
1309	35	3417	275	1065.32279999999992	38
1309	36	8374	73	1440.14329999999995	48
1309	37	8222	50	1993.55670000000009	17
1309	38	7919	194	1325.86640000000011	20
1309	39	9970	196	145.054100000000005	22
1309	40	2341	120	598.410799999999995	45
1309	41	8988	226	1778.78700000000003	24
1309	42	7047	16	1110.58240000000001	22
1309	43	7609	133	1539.27649999999994	9
1309	44	22	156	522.001300000000015	10
1309	45	991	48	1491.07940000000008	34
1309	46	6968	111	1591.17779999999993	21
1309	47	3792	115	1774.67370000000005	12
1309	48	1046	90	643.329700000000003	27
1309	49	4268	293	783.663499999999999	33
1309	50	6604	60	154.669099999999986	38
1309	51	3746	127	1404.06279999999992	25
1309	52	5191	109	1707.49319999999989	47
1309	53	4835	34	1344.01919999999996	25
1309	54	8214	109	1070.04089999999997	1
1309	55	4310	145	259.763300000000015	14
1309	56	6923	201	232.281200000000013	20
1309	57	2141	286	1616.9824000000001	21
1309	58	1703	35	1154.28420000000006	26
1309	59	5109	27	496.484500000000025	42
1309	60	8518	142	538.175200000000018	1
1309	61	4888	146	1742.03839999999991	40
1309	62	5584	165	681.694499999999948	35
1309	63	1707	212	1088.59539999999993	2
1309	64	6041	79	451.356100000000026	33
1309	65	4829	8	1476.99900000000002	1
1309	66	6521	94	165.539199999999994	37
1309	67	3238	87	1706.05109999999991	41
1309	68	8231	214	1216.63040000000001	27
1309	69	7342	48	368.616399999999999	23
1309	70	3750	230	684.109299999999962	36
1309	71	5821	118	965.899099999999976	11
1309	72	1577	150	1562.84480000000008	38
1309	73	5827	194	931.438099999999963	7
1309	74	9097	145	1590.1558	12
1309	75	6858	262	1321.60369999999989	40
1309	76	134	215	205.967199999999991	48
1309	77	5637	35	303.543299999999988	19
1309	78	5539	202	1257.74330000000009	28
1309	79	8175	194	332.349600000000009	26
1309	80	413	143	1561.68540000000007	16
1309	81	9686	133	1459.89869999999996	38
1309	82	7849	232	122.805499999999995	34
1309	83	5592	92	806.089899999999943	16
1309	84	1007	106	647.494400000000041	28
1309	85	2462	157	431.161800000000028	37
1309	86	2681	118	1486.03510000000006	45
1309	87	2106	295	177.900200000000012	22
1309	88	2918	31	538.024999999999977	46
1309	89	7394	90	1576.37010000000009	41
1309	90	5834	159	396.483499999999992	27
1309	91	8342	135	1696.7817	32
1309	92	9135	246	896.108899999999949	37
1309	93	3493	182	1985.90480000000002	4
1309	94	9075	36	487.642699999999991	13
1309	95	5283	196	1419.09889999999996	1
1309	96	5321	187	1369.6851999999999	14
1310	1	4530	216	1538.91069999999991	34
1310	2	3228	238	660.570600000000013	38
1310	3	7089	145	1248.70610000000011	45
1310	4	8702	215	1831.20090000000005	36
1310	5	6513	259	1752.82529999999997	49
1310	6	6957	19	1943.81240000000003	31
1310	7	1769	209	447.964600000000019	49
1310	8	7160	174	1211.28680000000008	35
1310	9	2932	248	773.287299999999959	9
1310	10	2127	293	552.398699999999963	36
1310	11	5475	247	1684.10259999999994	27
1310	12	3501	163	1622.69389999999999	7
1310	13	1435	101	1407.89789999999994	45
1310	14	4789	67	1001.65499999999997	38
1310	15	8088	28	192.613900000000001	43
1310	16	5024	145	17.517199999999999	13
1310	17	6114	159	1195.49080000000004	43
1310	18	6614	0	332.292899999999975	48
1310	19	2578	115	337.323599999999999	31
1310	20	753	275	1116.34930000000008	45
1310	21	9398	173	1293.36290000000008	40
1310	22	8345	2	1519.48289999999997	41
1310	23	3126	188	922.176100000000019	7
1310	24	2652	44	1172.89660000000003	44
1310	25	8589	241	1899.20839999999998	42
1310	26	7992	14	1532.78739999999993	13
1310	27	4565	31	788.922199999999975	34
1311	1	2586	51	1156.60189999999989	5
1311	2	7608	90	751.342999999999961	32
1311	3	7256	114	363.610799999999983	4
1311	4	5074	249	1009.81730000000005	30
1311	5	2285	123	1457.27880000000005	42
1311	6	9380	80	701.088300000000004	3
1311	7	9949	193	506.581500000000005	31
1311	8	6663	104	1732.12580000000003	34
1311	9	8539	190	742.403500000000008	26
1311	10	94	199	1924.83760000000007	23
1311	11	5281	229	49.9087999999999994	30
1312	1	8542	279	727.160200000000032	10
1312	2	6139	121	277.039800000000014	12
1312	3	6597	153	394.957699999999988	26
1312	4	8413	261	1568.50790000000006	48
1312	5	826	251	957.535399999999981	2
1312	6	7100	18	636.66560000000004	46
1312	7	8507	224	225.342999999999989	23
1312	8	9381	219	1329.90180000000009	10
1312	9	5930	104	426.595199999999977	8
1312	10	1359	266	795.381600000000049	11
1312	11	4162	211	937.858100000000036	20
1312	12	1968	88	1590.54700000000003	20
1312	13	510	57	840.300200000000018	14
1312	14	1802	247	913.802500000000009	39
1312	15	4694	143	1455.28469999999993	43
1312	16	6935	197	1567.1715999999999	4
1312	17	9915	78	1619.30220000000008	11
1312	18	2933	297	107.569699999999997	36
1312	19	8452	79	581.66070000000002	49
1312	20	2025	228	763.888799999999947	28
1312	21	7159	142	1884.51029999999992	3
1312	22	4618	198	298.439999999999998	44
1312	23	2524	229	24.4985999999999997	43
1312	24	6685	104	948.128500000000031	7
1312	25	8614	87	1847.01379999999995	11
1312	26	6373	96	1841.89380000000006	33
1312	27	3092	46	1581.8137999999999	49
1312	28	640	19	1672.7958000000001	48
1312	29	8188	48	265.04219999999998	39
1312	30	8137	258	382.967600000000004	47
1312	31	6255	24	166.524499999999989	39
1312	32	5704	106	1979.81140000000005	27
1312	33	8200	245	755.736999999999966	34
1312	34	6664	35	1360.33609999999999	24
1312	35	3391	294	221.789199999999994	32
1312	36	9912	204	148.286300000000011	35
1312	37	7123	109	898.538699999999949	10
1312	38	4436	41	1389.61689999999999	26
1312	39	5647	94	122.574299999999994	34
1312	40	2886	100	1719.09120000000007	44
1312	41	3670	95	1736.70219999999995	10
1312	42	9420	140	1215.44730000000004	46
1312	43	9498	60	952.051100000000019	17
1312	44	4748	282	557.250800000000027	11
1312	45	1794	2	995.414400000000001	20
1312	46	566	150	942.365199999999959	38
1312	47	485	239	1854.22640000000001	39
1312	48	1339	216	853.800299999999993	6
1312	49	4716	156	251.885899999999992	12
1312	50	5326	243	827.1875	4
1312	51	3326	44	542.528099999999995	4
1312	52	6822	272	1556.20229999999992	18
1312	53	6445	153	1164.5462	9
1312	54	7409	66	90.5991000000000071	31
1312	55	8000	159	306.100300000000004	12
1312	56	7692	147	519.680100000000039	37
1312	57	8947	94	55.2869000000000028	28
1312	58	1014	279	242.84020000000001	15
1312	59	9162	34	498.213700000000017	43
1312	60	8069	150	1164.67660000000001	4
1312	61	3105	254	894.055399999999963	7
1312	62	2584	76	104.102199999999996	10
1312	63	1568	146	1110.41059999999993	22
1312	64	5387	212	1214.24189999999999	7
1312	65	5269	9	1060.11210000000005	47
1312	66	4034	155	972.629299999999944	21
1312	67	2721	76	432.768599999999992	32
1312	68	3129	228	1729.87239999999997	31
1312	69	3843	7	884.605400000000031	38
1312	70	9888	208	774.724000000000046	41
1312	71	2178	201	1577.82590000000005	19
1312	72	3910	241	1964.36879999999996	14
1312	73	4306	31	812.677500000000009	28
1312	74	6523	58	1568.49919999999997	29
1312	75	4012	8	155.56110000000001	3
1312	76	6204	213	743.293699999999944	24
1312	77	7893	9	1823.30559999999991	14
1313	1	3744	232	1478.23039999999992	38
1314	1	2391	284	1725.98910000000001	33
1314	2	1756	70	592.769199999999955	43
1314	3	5105	284	443.978200000000015	8
1314	4	344	102	1504.42319999999995	45
1314	5	3901	7	940.16700000000003	44
1314	6	2014	146	1829.57889999999998	35
1314	7	3874	79	1985.45679999999993	45
1314	8	7577	168	1136.05390000000011	19
1314	9	5740	57	625.383299999999963	6
1314	10	3726	155	963.934099999999944	30
1314	11	1091	254	365.880400000000009	44
1314	12	3300	103	1380.51039999999989	4
1314	13	4115	160	1272.27060000000006	34
1314	14	6880	95	1858.7376999999999	1
1314	15	5774	185	1031.18020000000001	42
1314	16	4368	292	1753.72330000000011	30
1314	17	5215	189	843.017299999999977	34
1314	18	9976	98	551.814499999999953	35
1314	19	2157	28	802.743399999999951	23
1314	20	7595	230	799.835699999999974	44
1314	21	5865	141	125.997600000000006	46
1314	22	9376	209	983.844500000000039	4
1314	23	4338	217	1382.65090000000009	48
1314	24	2265	211	314.216200000000015	47
1314	25	87	296	84.1667000000000058	37
1314	26	5319	188	468.410000000000025	46
1314	27	9293	280	1345.15339999999992	24
1314	28	1194	102	77.3815000000000026	40
1314	29	9417	281	1520.07870000000003	30
1314	30	4957	207	793.982300000000009	16
1314	31	758	287	594.54340000000002	45
1314	32	7025	220	1633.83780000000002	36
1314	33	1731	218	725.275600000000054	36
1314	34	6479	85	1593.63869999999997	39
1314	35	2451	213	1830.6579999999999	26
1314	36	2417	226	697.260599999999954	33
1314	37	5959	35	1462.4251999999999	34
1314	38	8898	155	1068.63090000000011	14
1314	39	5964	235	977.232799999999997	46
1314	40	7380	33	1886.52780000000007	36
1314	41	8017	286	205.685100000000006	29
1314	42	5485	59	1789.75209999999993	45
1314	43	6761	95	1219.86079999999993	8
1314	44	7008	155	1101.14869999999996	10
1314	45	2693	255	852.920299999999997	37
1314	46	335	136	205.173000000000002	6
1314	47	3683	202	309.194500000000005	13
1314	48	699	193	984.279700000000048	34
1314	49	3768	66	228.758700000000005	12
1314	50	5046	164	114.524299999999997	48
1314	51	6879	288	387.969800000000021	14
1314	52	4828	170	842.901200000000017	31
1314	53	7850	170	1322.04639999999995	10
1314	54	8690	102	1266.8148000000001	17
1314	55	6322	91	355.327999999999975	16
1314	56	2514	143	1593.76060000000007	49
1314	57	6053	157	1822.20530000000008	22
1314	58	7409	90	306.885499999999979	23
1314	59	7051	273	1457.20769999999993	33
1314	60	468	67	300.567400000000021	29
1314	61	9377	242	47.0938999999999979	9
1314	62	20	36	888.169399999999996	11
1314	63	1061	271	786.637299999999982	8
1314	64	6935	150	1618.46289999999999	42
1314	65	5784	280	1876.0800999999999	45
1314	66	1549	39	1195.83699999999999	7
1314	67	3206	62	263.663000000000011	7
1314	68	3560	219	613.5471	25
1314	69	2769	298	878.256999999999948	1
1314	70	9603	82	854.122899999999959	41
1314	71	9475	179	781.677599999999984	40
1314	72	599	229	1750.60030000000006	34
1314	73	1316	137	534.743399999999951	1
1314	74	1815	61	44.7858000000000018	22
1314	75	9439	30	1831.5793000000001	18
1314	76	209	97	869.338300000000004	39
1314	77	4678	287	45.8134000000000015	11
1314	78	105	74	1301.23209999999995	6
1314	79	854	159	1618.23880000000008	29
1314	80	4221	56	531.349299999999971	9
1314	81	8402	199	1412.18849999999998	44
1314	82	8137	177	216.968299999999999	6
1314	83	3049	278	1396.51659999999993	36
1315	1	3118	176	225.641799999999989	7
1315	2	8210	29	1884.81500000000005	47
1315	3	7439	124	196.570799999999991	39
1315	4	1637	146	943.506399999999985	45
1316	1	6836	292	1336.1069	35
1316	2	1564	214	686.174600000000055	19
1316	3	3686	46	319.161600000000021	9
1316	4	2675	293	916.379999999999995	15
1316	5	8638	143	1635.60470000000009	25
1316	6	6808	72	595.369299999999953	45
1316	7	6151	77	356.54219999999998	3
1316	8	2384	291	1283.5619999999999	5
1316	9	7765	196	1957.34830000000011	34
1316	10	6355	246	1643.57439999999997	15
1316	11	2402	69	199.218899999999991	5
1316	12	9593	102	212.811399999999992	18
1316	13	1703	17	518.218799999999987	36
1316	14	3721	227	1054.51260000000002	36
1316	15	6622	89	458.518300000000011	1
1316	16	2627	228	52.0328000000000017	36
1316	17	9943	25	1991.82469999999989	28
1316	18	8996	103	1991.31269999999995	29
1316	19	6589	1	251.388800000000003	14
1316	20	1837	189	1710.38539999999989	33
1316	21	8523	224	986.569899999999961	4
1316	22	2780	65	830.351199999999949	22
1316	23	1240	49	26.1307000000000009	16
1316	24	8716	263	1312.41429999999991	31
1316	25	6530	62	894.222999999999956	8
1316	26	1524	192	1638.20370000000003	34
1316	27	7019	293	1246.35269999999991	48
1316	28	786	63	1923.67779999999993	38
1316	29	2794	79	149.710100000000011	9
1316	30	2019	267	1562.85380000000009	26
1316	31	5926	208	357.835500000000025	33
1316	32	5369	70	1301.20029999999997	44
1316	33	730	15	265.917300000000012	6
1316	34	7490	195	801.630599999999959	17
1316	35	9770	61	1567.08429999999998	15
1316	36	4263	125	681.904300000000035	21
1316	37	8493	72	1984.24520000000007	32
1316	38	51	263	1158.8780999999999	12
1316	39	5423	11	437.711999999999989	14
1316	40	7184	289	1240.47109999999998	26
1316	41	1581	56	1533.72469999999998	27
1316	42	8232	59	666.997600000000034	35
1316	43	9003	145	1815.0023000000001	18
1316	44	5916	292	168.863400000000013	46
1316	45	5047	197	391.290200000000027	45
1316	46	202	241	1980.61609999999996	37
1316	47	7217	174	188.724600000000009	14
1316	48	7345	28	802.410100000000057	6
1316	49	7764	103	151.423300000000012	39
1316	50	5469	198	1903.26909999999998	35
1316	51	4469	98	1675.18900000000008	35
1316	52	2594	275	1411.87429999999995	29
1316	53	9422	176	379.443899999999985	9
1316	54	2080	153	387.227700000000027	4
1316	55	4148	297	1695.85050000000001	22
1316	56	9747	87	1750.53809999999999	27
1316	57	5289	193	168.096599999999995	15
1316	58	9643	179	267.883899999999983	41
1316	59	2588	297	1661.10429999999997	42
1316	60	92	33	1912.41329999999994	40
1316	61	1744	261	368.083300000000008	15
1316	62	6220	104	1418.64650000000006	13
1316	63	1326	24	74.3169999999999931	13
1316	64	9451	269	165.098500000000001	38
1316	65	109	84	1134.14149999999995	34
1316	66	2673	94	1117.96270000000004	8
1316	67	2152	47	1642.58269999999993	42
1316	68	6387	20	1732.80379999999991	4
1316	69	8765	118	1087.78549999999996	30
1316	70	4463	92	145.469799999999992	10
1316	71	2651	28	1796.42470000000003	27
1316	72	1769	230	409.709400000000016	2
1316	73	6664	229	1128.60809999999992	36
1316	74	5998	132	1021.28700000000003	33
1316	75	1414	120	578.483899999999949	40
1316	76	7894	61	559.324200000000019	34
1316	77	4574	183	381.087699999999984	2
1316	78	7151	252	385.813600000000008	45
1316	79	6629	221	1094.59210000000007	30
1316	80	9976	165	646.190500000000043	16
1316	81	2918	39	1931.40300000000002	14
1317	1	353	27	1573.01039999999989	8
1317	2	6627	159	435.529999999999973	20
1317	3	1481	242	1813.02070000000003	35
1317	4	397	238	442.757400000000018	27
1317	5	4450	26	1397.85940000000005	31
1317	6	2153	113	1271.01099999999997	32
1317	7	5403	289	632.237700000000018	45
1317	8	5942	194	1219.60200000000009	26
1317	9	5409	136	581.34190000000001	20
1317	10	9589	263	1444.4081000000001	7
1317	11	7350	99	1520.94399999999996	21
1317	12	8313	244	873.726999999999975	43
1317	13	9178	224	1964.9498000000001	3
1317	14	9567	122	1121.94820000000004	3
1317	15	8547	18	1804.77299999999991	24
1317	16	9513	77	1207.89789999999994	37
1317	17	4869	286	474.662800000000004	17
1317	18	1765	125	1921.48019999999997	30
1317	19	3263	105	1453.7319	26
1317	20	2590	292	1297.50240000000008	41
1317	21	6183	27	1487.01299999999992	32
1317	22	9496	240	1791.15059999999994	9
1317	23	5645	161	643.288900000000012	27
1317	24	865	47	402.70229999999998	45
1317	25	1307	255	881.065200000000004	37
1317	26	722	267	1631.89810000000011	33
1317	27	757	37	691.128400000000056	37
1317	28	4414	159	1348.62169999999992	14
1317	29	5504	123	371.305200000000013	49
1317	30	9179	210	1402.97600000000011	15
1317	31	7772	98	663.91070000000002	43
1317	32	4683	17	552.727999999999952	22
1317	33	7050	53	1119.81610000000001	2
1317	34	135	20	1440.28199999999993	6
1317	35	770	50	1208.50299999999993	24
1317	36	1937	141	1014.19140000000004	24
1317	37	677	3	638.60310000000004	32
1317	38	6833	263	1987.7195999999999	48
1317	39	3389	66	1155.72039999999993	31
1317	40	3932	21	450.944700000000012	36
1317	41	9147	7	1195.33429999999998	19
1317	42	6453	16	542.241499999999974	16
1317	43	5130	239	490.727300000000014	14
1317	44	5851	93	318.289699999999982	41
1317	45	8151	144	1734.16619999999989	2
1317	46	1028	2	1849.79230000000007	48
1317	47	4077	168	1513.95280000000002	21
1317	48	2528	223	1591.20830000000001	17
1317	49	3259	192	1219.27299999999991	42
1317	50	5029	94	456.872900000000016	30
1317	51	5559	181	760.90300000000002	32
1317	52	9292	263	191.037100000000009	9
1317	53	469	93	1903.9212	13
1317	54	8014	247	312.700699999999983	32
1317	55	2765	87	524.840400000000045	30
1317	56	9447	253	1942.04240000000004	6
1317	57	8109	9	910.430600000000027	17
1317	58	2243	131	59.7875000000000014	25
1317	59	5911	235	787.756700000000023	39
1317	60	100	86	995.70150000000001	47
1317	61	889	171	1017.21730000000002	44
1317	62	9654	251	1700.1898000000001	39
1317	63	2744	265	1828.57140000000004	46
1317	64	2180	221	1817.00330000000008	21
1317	65	6785	76	346.515800000000013	41
1317	66	2095	152	1568.19370000000004	47
1317	67	5889	127	386.84699999999998	1
1317	68	6230	105	43.4382999999999981	2
1317	69	2286	12	1057.4532999999999	32
1317	70	8910	229	594.324100000000044	12
1317	71	1627	219	1344.79729999999995	14
1317	72	3443	110	1453.52179999999998	14
1317	73	3131	61	1078.03189999999995	12
1317	74	4777	98	473.343999999999994	5
1317	75	4085	249	594.772799999999961	15
1317	76	9846	49	788.940399999999954	30
1317	77	4059	116	1043.69419999999991	20
1317	78	2041	107	1371.82369999999992	39
1317	79	2946	259	138.749300000000005	4
1317	80	9338	248	157.963099999999997	5
1317	81	9756	203	573.981999999999971	21
1317	82	5885	294	1122.71489999999994	4
1317	83	392	91	381.961400000000026	42
1317	84	3925	289	1304.71299999999997	40
1317	85	7831	9	1262.72240000000011	31
1318	1	2708	202	409.823300000000017	46
1318	2	8255	207	151.594099999999997	7
1318	3	49	288	1943.66969999999992	35
1318	4	4861	67	664.3596	3
1318	5	8774	61	56.8864000000000019	7
1318	6	1481	39	985.543099999999981	43
1318	7	1726	81	301.530100000000004	23
1318	8	4529	184	1742.42309999999998	2
1319	1	4492	64	398.073599999999999	24
1319	2	2411	228	989.322900000000004	30
1319	3	5114	132	1580.04349999999999	48
1319	4	9901	16	664.029099999999971	38
1319	5	6187	101	1552.25939999999991	15
1319	6	9031	18	1713.24810000000002	48
1319	7	8298	61	1798.6382000000001	36
1319	8	1995	87	741.974699999999984	21
1319	9	6008	105	94.1854000000000013	48
1319	10	65	159	691.564100000000053	37
1319	11	9005	67	973.812999999999988	22
1319	12	8445	4	309.695899999999995	15
1319	13	5379	219	1370.40030000000002	29
1319	14	5447	188	1442.03469999999993	25
1319	15	9900	126	1464.76279999999997	20
1319	16	8035	166	270.340399999999988	10
1319	17	8004	100	461.565099999999973	26
1319	18	1576	82	1114.69740000000002	42
1319	19	8195	61	958.226199999999949	26
1319	20	2328	202	816.314100000000053	38
1319	21	5718	175	1106.44679999999994	18
1319	22	2151	23	1315.45650000000001	46
1319	23	1533	192	1240.5619999999999	1
1319	24	1840	215	1052.08050000000003	15
1319	25	3919	7	1557.46849999999995	28
1319	26	455	16	310.023799999999994	46
1319	27	6309	30	1321.45630000000006	33
1319	28	737	178	481.535000000000025	44
1319	29	8647	184	649.590299999999957	3
1319	30	3705	79	44.4301999999999992	35
1319	31	5657	51	1441.22759999999994	20
1319	32	5732	202	1898.24270000000001	37
1319	33	566	213	1693.58279999999991	18
1319	34	8307	117	1756.38079999999991	8
1319	35	2687	57	1218.08639999999991	29
1319	36	3807	43	808.299600000000055	25
1319	37	9080	262	36.4684000000000026	42
1319	38	7030	185	778.481800000000021	47
1319	39	7875	37	320.616199999999992	43
1320	1	4761	42	1849.18020000000001	9
1320	2	3238	29	149.37530000000001	37
1320	3	9316	185	451.273099999999999	25
1320	4	7116	75	1873.57240000000002	13
1320	5	8125	39	1011.20129999999995	18
1320	6	4529	61	509.350500000000011	23
1320	7	6616	54	1108.76919999999996	41
1320	8	243	262	1854.90370000000007	38
1320	9	1864	124	1402.03279999999995	26
1320	10	3482	57	492.256399999999985	9
1320	11	1903	284	895.577499999999986	5
1320	12	9399	93	99.7698000000000036	27
1320	13	6049	47	1802.32220000000007	18
1320	14	1752	69	1741.8279	44
1320	15	2104	29	1767.22440000000006	18
1320	16	4614	225	1090.03150000000005	40
1320	17	4427	1	1903.31410000000005	37
1320	18	8194	249	936.327499999999986	28
1320	19	470	180	461.288999999999987	23
1320	20	7289	233	1790.15210000000002	38
1320	21	2605	197	1533.52189999999996	28
1320	22	2735	91	1944.15640000000008	9
1320	23	352	152	141.279799999999994	3
1320	24	424	121	1405.25469999999996	38
1320	25	5253	148	438.9495	40
1320	26	5355	35	578.45169999999996	49
1320	27	5472	101	1239.31649999999991	22
1320	28	161	175	1720.40129999999999	14
1320	29	2309	99	156.735000000000014	9
1320	30	1310	124	1658.75549999999998	17
1320	31	2640	268	1394.33629999999994	41
1320	32	119	77	422.455399999999997	38
1320	33	8379	187	718.886300000000006	21
1320	34	142	237	914.440600000000018	48
1320	35	2313	104	396.174500000000023	33
1320	36	6519	277	755.4529	18
1320	37	9433	131	1102.14190000000008	32
1320	38	881	244	689.953300000000013	6
1320	39	753	103	1891.08069999999998	49
1320	40	6726	215	768.231599999999958	42
1320	41	3165	173	1112.73849999999993	24
1320	42	8280	131	911.846900000000005	23
1320	43	6810	168	1216.43280000000004	43
1320	44	8638	255	1201.39360000000011	15
1320	45	822	100	1603.32099999999991	4
1320	46	180	181	1397.88310000000001	33
1320	47	9197	229	1821.60030000000006	7
1320	48	5978	132	180.401399999999995	2
1320	49	4891	189	570.810899999999947	41
1320	50	565	190	1449.24440000000004	2
1320	51	8289	118	1740.67849999999999	39
1320	52	3341	218	1240.30870000000004	17
1320	53	676	1	1990.8110999999999	18
1320	54	7930	70	1057.9194	45
1320	55	387	136	727.468499999999949	35
1320	56	8707	171	239.190599999999989	49
1320	57	9367	112	438.906600000000026	36
1320	58	6954	268	1798.75700000000006	13
1320	59	9041	250	1980.16599999999994	2
1320	60	6487	297	1048.90110000000004	10
1320	61	3363	2	813.336500000000001	9
1320	62	398	253	25.4964000000000013	9
1320	63	1468	14	648.487100000000055	16
1320	64	3643	112	729.356400000000008	44
1320	65	1878	163	1168.72659999999996	49
1320	66	8531	282	253.640899999999988	40
1320	67	9051	285	1935.42900000000009	11
1320	68	6399	104	1848.14120000000003	16
1320	69	4817	72	872.16840000000002	30
1320	70	3695	182	1891.39529999999991	40
1320	71	3577	132	1913.92180000000008	21
1320	72	6008	157	357.629599999999982	42
1320	73	9985	256	1467.77199999999993	16
1320	74	6740	164	1958.39400000000001	7
1320	75	1025	221	1040.3146999999999	2
1320	76	3612	187	1793.02729999999997	17
1320	77	431	196	1693.97779999999989	4
1320	78	1849	27	209.04849999999999	31
1320	79	729	218	1861.07150000000001	7
1320	80	3293	67	1747.70309999999995	19
1320	81	8913	221	1423.82670000000007	10
1321	1	9871	43	268.113600000000019	49
1321	2	631	203	1968.66579999999999	5
1321	3	1631	278	1305.05199999999991	34
1321	4	5272	289	818.302800000000047	27
1321	5	6365	248	1818.4982	1
1321	6	5050	278	1566.07999999999993	34
1321	7	9281	257	1743.92599999999993	27
1321	8	9263	82	428.396200000000022	6
1321	9	4928	115	520.163800000000037	47
1321	10	5061	95	246.626800000000003	46
1321	11	9261	140	1878.69309999999996	29
1321	12	3573	199	1447.35220000000004	35
1321	13	9302	137	800.780899999999974	36
1321	14	9241	65	1228.34169999999995	38
1321	15	7294	34	384.988499999999988	12
1321	16	5421	20	411.862799999999993	46
1321	17	1942	105	1387.67090000000007	15
1321	18	1445	24	539.90179999999998	38
1321	19	8441	220	1709.9860000000001	24
1321	20	3262	79	1916.08870000000002	2
1321	21	4339	122	515.696599999999989	23
1321	22	4530	65	1321.67699999999991	39
1321	23	751	252	326.828899999999976	49
1321	24	772	85	1753.96980000000008	23
1321	25	2001	41	37.7909000000000006	8
1321	26	5037	29	281.248800000000017	13
1321	27	2542	176	1116.1416999999999	10
1321	28	9574	0	1265.63550000000009	5
1321	29	7486	138	26.5210000000000008	47
1321	30	6120	292	262.768399999999986	20
1321	31	7644	172	1804.07069999999999	42
1321	32	6578	122	1448.28809999999999	22
1321	33	6071	153	199.5548	15
1321	34	2325	158	136.561399999999992	30
1321	35	5348	152	1748.077	44
1321	36	23	159	776.086800000000039	21
1321	37	5937	297	409.157699999999977	25
1321	38	7821	272	298.512999999999977	14
1321	39	8973	198	250.619200000000006	6
1321	40	6232	279	1518.43080000000009	16
1321	41	4958	164	1193.66920000000005	14
1321	42	2145	115	698.151299999999992	17
1321	43	157	16	1424.20630000000006	48
1321	44	5150	13	1533.08729999999991	20
1321	45	6309	231	882.831699999999955	30
1321	46	944	183	1645.4079999999999	47
1321	47	3509	214	1371.6074000000001	4
1321	48	937	72	743.197800000000029	31
1321	49	800	238	1105.3427999999999	22
1321	50	7208	67	1690.78860000000009	9
1321	51	1634	172	1084.80490000000009	24
1321	52	1738	160	1103.0752	36
1321	53	3548	48	1913.91030000000001	49
1321	54	5847	49	51.0668000000000006	11
1321	55	8060	193	842.731400000000008	13
1322	1	6396	39	405.832100000000025	32
1322	2	4844	219	1281.58490000000006	39
1322	3	5311	74	1920.3463999999999	27
1322	4	3304	144	562.233899999999949	18
1322	5	5476	262	320.456500000000005	11
1322	6	2963	211	103.920500000000004	30
1322	7	6863	65	1686.94100000000003	22
1322	8	2093	95	1908.28320000000008	2
1322	9	2734	208	912.384300000000053	27
1322	10	5852	149	1894.08390000000009	18
1322	11	4865	176	727.914999999999964	30
1322	12	2224	28	1712.80989999999997	13
1322	13	5254	147	22.7704999999999984	19
1322	14	4112	87	1964.12740000000008	48
1322	15	4581	87	600.468299999999999	17
1323	1	3307	262	728.905899999999974	1
1323	2	8844	115	1692.95450000000005	7
1323	3	5055	169	926.480400000000031	13
1323	4	4940	218	1308.01520000000005	1
1323	5	2835	28	52.3684999999999974	22
1323	6	4846	294	1407.36760000000004	9
1323	7	6402	224	1933.43329999999992	39
1323	8	895	59	942.469900000000052	49
1323	9	1240	55	656.418099999999981	33
1323	10	2697	279	1451.67380000000003	28
1323	11	8185	256	183.080999999999989	28
1323	12	4720	121	713.092899999999986	2
1323	13	3717	140	1833.91579999999999	8
1323	14	7711	65	1655.25240000000008	17
1323	15	229	155	202.344300000000004	15
1323	16	7050	207	384.217899999999986	49
1323	17	3645	157	1235.47790000000009	47
1323	18	830	34	734.603200000000015	13
1323	19	9310	182	1853.51700000000005	42
1323	20	352	209	934.587999999999965	2
1323	21	1627	261	51.3412000000000006	45
1323	22	5000	16	1165.27780000000007	47
1323	23	3933	275	594.602700000000027	39
1323	24	9324	286	1341.19540000000006	35
1323	25	1322	218	1455.37130000000002	21
1323	26	5894	151	805.126700000000028	30
1323	27	951	89	1312.58799999999997	18
1323	28	6419	284	382.535300000000007	2
1323	29	9205	217	40.6692999999999998	25
1323	30	1175	11	401.166600000000017	4
1323	31	4349	5	1451.81549999999993	13
1323	32	8450	120	1242.50559999999996	6
1323	33	110	130	1875.95740000000001	43
1323	34	8607	122	1247.6733999999999	31
1323	35	6653	251	1109.21769999999992	14
1323	36	5424	194	1871.91650000000004	19
1323	37	4454	71	736.0779	18
1323	38	1375	249	475.768300000000011	18
1323	39	7019	51	329.758500000000026	12
1323	40	5322	117	724.182599999999979	42
1323	41	7356	177	81.6661000000000001	46
1323	42	6506	86	1415.96659999999997	42
1323	43	3356	22	764.646200000000022	46
1323	44	8774	179	1702.31570000000011	12
1323	45	3649	47	258.614800000000002	6
1323	46	3468	30	1089.45630000000006	28
1323	47	1828	63	1237.62740000000008	32
1323	48	7893	54	113.479100000000003	46
1323	49	5685	96	1200.22849999999994	41
1323	50	5911	106	1986.61470000000008	28
1323	51	1390	217	1276.83310000000006	43
1323	52	9025	186	1768.38370000000009	18
1323	53	3556	168	146.147999999999996	12
1323	54	4837	156	1616.29860000000008	24
1323	55	4253	220	1261.0625	17
1323	56	780	229	493.515600000000006	7
1323	57	2289	22	283.504200000000026	13
1323	58	7531	208	1449.14370000000008	10
1323	59	9747	26	199.381100000000004	43
1323	60	4037	179	472.024400000000014	21
1323	61	6524	66	663.295100000000048	8
1323	62	7076	150	1032.82809999999995	1
1323	63	1836	49	1431.05349999999999	27
1324	1	6040	3	1834.35449999999992	37
1324	2	6513	5	1029.7346	8
1324	3	4730	164	511.440499999999986	37
1324	4	5693	297	1821.221	26
1324	5	3768	32	1982.47019999999998	22
1324	6	1187	212	1140.59349999999995	17
1324	7	6969	98	1883.58580000000006	13
1324	8	5881	45	1413.7322999999999	10
1324	9	8129	2	1537.42930000000001	31
1324	10	3254	167	952.747200000000021	11
1324	11	5373	227	1666.85709999999995	12
1324	12	768	229	272.32729999999998	9
1324	13	9278	27	1849.45630000000006	8
1324	14	1074	212	1257.8121000000001	18
1324	15	8372	274	1686.40699999999993	41
1324	16	1878	34	294.486800000000017	32
1324	17	4569	156	350.015699999999981	44
1324	18	9996	145	1924.72180000000003	21
1324	19	2634	239	1802.24060000000009	15
1324	20	6097	117	486.307799999999986	46
1324	21	5666	199	1537.0628999999999	33
1324	22	3739	251	336.500400000000013	22
1324	23	7329	41	1807.42000000000007	10
1324	24	3872	128	211.89500000000001	43
1324	25	1245	212	1814.86560000000009	46
1324	26	5882	95	553.026100000000042	37
1324	27	1278	38	1666.70360000000005	14
1324	28	2197	91	1688.37519999999995	2
1324	29	4429	235	1028.17550000000006	8
1324	30	655	61	530.180799999999977	4
1324	31	3353	169	1216.18139999999994	49
1324	32	7959	259	1520.75340000000006	27
1324	33	8003	218	1311.49199999999996	30
1324	34	8986	51	1638.05639999999994	18
1324	35	4932	181	1016.12810000000002	7
1324	36	9347	184	940.571699999999964	7
1324	37	2380	288	1105.01389999999992	25
1324	38	7701	263	81.2194999999999965	47
1324	39	2750	33	1274.75369999999998	17
1324	40	2342	9	447.238699999999994	18
1324	41	6103	53	754.022299999999973	32
1324	42	7783	41	1325.63010000000008	20
1324	43	5431	163	1963.60459999999989	40
1324	44	302	25	1567.2496000000001	34
1324	45	112	96	1767.5655999999999	38
1324	46	283	147	1035.16779999999994	43
1324	47	6986	193	307.890199999999993	31
1324	48	277	213	1650.84500000000003	36
1324	49	9266	275	51.3924999999999983	29
1324	50	7336	11	420.020399999999995	7
1324	51	1076	112	802.084600000000023	5
1324	52	2102	263	1376.69180000000006	4
1324	53	8176	109	1630.76520000000005	12
1324	54	593	168	801.503000000000043	27
1324	55	9444	287	233.569500000000005	22
1324	56	2228	269	1571.74409999999989	2
1324	57	5982	180	1171.9081000000001	24
1324	58	3634	124	895.538099999999986	46
1324	59	9237	221	1425.25639999999999	45
1324	60	3852	52	903.927699999999959	28
1324	61	2126	178	1899.72109999999998	21
1324	62	8929	135	219.315400000000011	23
1324	63	3943	38	1638.60860000000002	22
1324	64	4489	60	208.975799999999992	49
1324	65	6972	264	1712.84799999999996	46
1325	1	2542	117	1817.31539999999995	40
1325	2	4101	103	1568.68360000000007	5
1325	3	3768	189	1773.77749999999992	39
1325	4	2776	235	1678.86940000000004	10
1325	5	5578	1	1828.09480000000008	40
1325	6	7172	102	1078.59269999999992	1
1325	7	9	260	102.303200000000004	44
1325	8	5923	51	685.255700000000047	9
1325	9	9220	100	862.913699999999949	31
1325	10	7196	230	162.574999999999989	32
1325	11	4104	161	1310.36040000000003	1
1325	12	6845	10	302.670399999999972	37
1325	13	225	190	1327.65370000000007	24
1325	14	9353	119	784.384500000000003	13
1325	15	5979	129	1296.32020000000011	29
1325	16	9375	134	1784.2831000000001	29
1325	17	1721	241	278.4298	19
1325	18	3853	11	1121.56040000000007	27
1325	19	3522	229	184.693099999999987	34
1325	20	3025	55	565.220500000000015	41
1325	21	1232	122	1373.80839999999989	14
1325	22	6722	258	1987.17660000000001	18
1325	23	2959	161	829.364299999999957	15
1325	24	1470	224	128.072699999999998	14
1325	25	8126	239	1536.42560000000003	23
1325	26	5480	161	1898.17499999999995	44
1325	27	39	22	447.483799999999974	7
1325	28	6874	287	1632.60599999999999	29
1325	29	4249	29	381.402100000000019	3
1325	30	9672	2	1937.07050000000004	24
1325	31	1024	78	513.361599999999953	10
1325	32	8134	123	1466.98800000000006	40
1325	33	66	50	20.9570000000000007	18
1325	34	1023	160	556.622899999999959	13
1325	35	9308	134	506.175200000000018	28
1325	36	6459	225	1900.11349999999993	34
1325	37	4801	54	1640.6878999999999	7
1325	38	79	160	940.331699999999955	15
1325	39	4648	17	484.181300000000022	14
1325	40	4995	60	1181.3415	26
1325	41	7939	23	1347.29960000000005	10
1325	42	6459	191	36.1525999999999996	44
1325	43	5363	227	467.549399999999991	6
1325	44	5904	11	1940.84300000000007	41
1325	45	6369	272	176.905399999999986	34
1325	46	1938	262	1526.61779999999999	15
1325	47	2654	116	1154.30349999999999	34
1325	48	8360	252	325.981499999999983	39
1325	49	4708	204	509.52109999999999	30
1325	50	6314	57	1793.40219999999999	26
1325	51	6752	174	1746.96810000000005	2
1325	52	3951	174	1199.20959999999991	33
1325	53	5235	87	1345.29880000000003	28
1325	54	9972	80	1580.7485999999999	39
1325	55	8629	158	707.828999999999951	12
1325	56	4189	271	294.795599999999979	45
1325	57	4550	159	242.455999999999989	40
1325	58	7963	208	1384.72839999999997	34
1326	1	3692	87	547.802000000000021	25
1326	2	5227	258	1493.36599999999999	5
1326	3	5412	261	1722.87850000000003	13
1326	4	6012	272	752.701099999999997	19
1326	5	4780	116	645.618000000000052	33
1326	6	8060	58	1581.9224999999999	26
1326	7	5809	62	1755.7204999999999	2
1326	8	5917	138	1437.74289999999996	40
1326	9	8526	109	338.225700000000018	45
1326	10	1220	194	579.02819999999997	8
1326	11	4617	221	132.324999999999989	1
1326	12	385	259	1504.86889999999994	28
1326	13	3710	58	1190.1712	24
1326	14	198	280	48.1054999999999993	14
1326	15	7392	247	137.459100000000007	19
1326	16	3751	22	85.5912000000000006	5
1326	17	1665	272	96.0407000000000011	12
1326	18	4044	76	1696.67579999999998	13
1326	19	5111	98	1376.11169999999993	46
1326	20	1624	245	295.637999999999977	37
1326	21	9235	298	353.273399999999981	27
1326	22	1096	107	1354.03729999999996	30
1326	23	3506	89	1709.17090000000007	29
1326	24	650	258	1552.45759999999996	4
1326	25	4160	110	628.922400000000039	25
1326	26	4903	83	1593.78680000000008	4
1326	27	9716	133	989.025600000000054	39
1326	28	3512	60	1947.30580000000009	9
1326	29	6927	217	354.01400000000001	19
1326	30	1951	102	128.657999999999987	33
1326	31	8567	276	1526.88589999999999	1
1326	32	6976	225	292.256700000000023	16
1326	33	8649	112	1391.95759999999996	32
1326	34	78	99	696.149800000000027	47
1326	35	1540	81	527.255800000000022	44
1326	36	5473	23	606.037299999999959	2
1326	37	7457	91	1166.83950000000004	45
1326	38	5520	139	1122.98469999999998	7
1326	39	3272	26	351.443699999999978	14
1326	40	9451	57	15.8920999999999992	18
1326	41	2793	265	982.365300000000047	35
1326	42	6033	181	113.056299999999993	30
1326	43	1028	243	796.920200000000023	43
1326	44	8420	48	1488.19149999999991	13
1326	45	8004	221	344.899000000000001	6
1326	46	4013	129	1922.02089999999998	44
1326	47	4798	20	77.2883000000000067	29
1326	48	1087	66	1707.29469999999992	23
1326	49	5503	102	438.626700000000028	3
1326	50	2942	42	1656.28410000000008	33
1326	51	2215	278	1427.88670000000002	42
1326	52	1860	132	1429.15020000000004	13
1326	53	9697	70	1793.59590000000003	37
1326	54	5796	1	1379.62920000000008	19
1326	55	9755	238	270.971299999999985	19
1326	56	5589	142	1747.55670000000009	28
1327	1	1836	100	618.348700000000008	10
1327	2	9534	275	1164.4251999999999	2
1327	3	6341	285	1516.83979999999997	37
1327	4	5149	15	502.198500000000024	21
1327	5	7110	94	1372.16519999999991	21
1327	6	3480	112	797.007399999999961	5
1327	7	5758	70	1382.93730000000005	42
1327	8	9190	220	725.233600000000024	31
1327	9	8918	193	717.877799999999979	6
1327	10	4002	209	1897.95650000000001	9
1327	11	9806	163	346.130899999999997	35
1327	12	8942	77	1408.35670000000005	9
1327	13	3004	40	146.101599999999991	49
1327	14	8345	219	487.741800000000012	18
1327	15	7091	221	1981.67560000000003	22
1327	16	1891	42	1114.9994999999999	18
1327	17	5096	93	173.282800000000009	37
1327	18	7459	293	1036.20280000000002	48
1327	19	427	265	867.465299999999957	4
1327	20	1211	58	851.901899999999955	2
1327	21	1076	151	679.912199999999984	7
1327	22	4245	296	1557.55349999999999	43
1327	23	4540	133	900.515700000000038	14
1327	24	5545	124	795.274099999999976	28
1327	25	4975	236	1578.9079999999999	29
1327	26	646	191	1332.08750000000009	46
1327	27	2457	115	1118.32420000000002	3
1327	28	5651	23	1534.76379999999995	22
1327	29	7253	92	1861.48000000000002	30
1327	30	8800	102	1106.36770000000001	36
1327	31	4309	4	1464.82109999999989	20
1327	32	9283	241	627.953899999999976	13
1327	33	773	192	442.844899999999996	26
1327	34	7233	185	1595.27829999999994	41
1327	35	6985	55	1596.14769999999999	34
1327	36	807	61	1353.92810000000009	40
1327	37	9547	84	1183.61740000000009	14
1327	38	4247	108	846.427699999999959	43
1327	39	9938	184	395.885100000000023	49
1327	40	5028	73	1704.73610000000008	3
1327	41	415	38	312.037500000000023	23
1327	42	2641	246	1182.74849999999992	12
1327	43	6936	71	1515.99520000000007	1
1327	44	6636	209	149.229600000000005	21
1327	45	1916	11	1922.37889999999993	11
1327	46	9254	47	44.9125000000000014	26
1327	47	5412	18	1257.81719999999996	41
1327	48	5149	225	649.795799999999986	7
1327	49	7232	244	1517.87329999999997	35
1327	50	7230	113	1011.77840000000003	29
1327	51	6394	183	1044.9985999999999	33
1327	52	969	165	772.599699999999984	40
1327	53	4902	217	1681.7976000000001	31
1327	54	4288	184	1832.82809999999995	13
1327	55	8277	281	648.101999999999975	42
1327	56	6897	11	1320.30639999999994	4
1328	1	521	86	810.124400000000037	33
1328	2	8389	16	330.716200000000015	22
1328	3	1236	243	1283.13930000000005	7
1328	4	8751	186	1942.95759999999996	13
1328	5	7542	6	1307.1237000000001	6
1328	6	4827	260	1289.39010000000007	25
1328	7	1568	73	1233.13280000000009	38
1328	8	5814	26	989.822400000000016	27
1328	9	4682	299	1136.35449999999992	22
1328	10	2658	6	1218.60639999999989	18
1328	11	9580	23	922.332099999999969	26
1328	12	2564	211	1520.28490000000011	47
1328	13	2046	8	979.968200000000024	33
1328	14	3294	294	415.813499999999976	44
1328	15	9639	246	1781.4713999999999	4
1328	16	4381	273	1850.86729999999989	21
1328	17	5550	164	128.495900000000006	34
1328	18	2200	160	1857.38650000000007	2
1328	19	2037	128	1337.51309999999989	39
1328	20	2732	125	709.709500000000048	25
1328	21	7591	161	1781.98900000000003	31
1328	22	4448	19	272.737199999999973	15
1328	23	5683	181	680.463300000000004	9
1328	24	7139	39	1027.29349999999999	14
1328	25	6243	294	1702.76170000000002	37
1328	26	8368	280	1947.57289999999989	22
1328	27	6941	34	833.421699999999987	23
1328	28	4119	264	1992.0157999999999	42
1328	29	3879	90	57.0227000000000004	48
1328	30	3375	206	73.0619999999999976	28
1329	1	8675	73	1992.86719999999991	5
1329	2	2849	207	140.483100000000007	11
1329	3	9790	182	436.126599999999996	11
1329	4	812	185	281.843700000000013	18
1329	5	3015	164	553.184099999999944	47
1329	6	5086	98	573.192999999999984	47
1329	7	2593	259	1331.10100000000011	14
1329	8	8597	59	889.291600000000017	25
1329	9	2777	108	1453.77579999999989	35
1329	10	8202	231	1971.10719999999992	24
1329	11	5995	52	1902.04279999999994	40
1329	12	5452	89	187.563600000000008	6
1329	13	4497	165	1387.85500000000002	5
1329	14	1150	39	1872.62879999999996	43
1329	15	5282	269	1587.31369999999993	4
1329	16	1067	166	947.302800000000047	3
1329	17	6975	217	600.868299999999977	47
1329	18	112	86	26.9846000000000004	24
1329	19	4547	282	888.460000000000036	26
1329	20	6192	77	1015.56050000000005	39
1329	21	5821	87	266.965399999999988	41
1329	22	526	178	1946.65229999999997	1
1329	23	901	37	595.205500000000029	36
1329	24	7531	184	1842.51350000000002	15
1329	25	4025	220	1941.94939999999997	30
1329	26	1172	93	241.070999999999998	6
1329	27	1222	157	1774.78449999999998	37
1329	28	6262	85	145.233000000000004	26
1329	29	4714	216	395.278700000000015	6
1329	30	7542	49	226.612200000000001	5
1329	31	5399	269	1597.6549	1
1329	32	4326	124	727.164700000000039	31
1329	33	7248	35	1563.30340000000001	10
1329	34	3599	194	1749.5498	16
1329	35	841	129	1780.33449999999993	49
1329	36	9148	45	135.519000000000005	26
1329	37	8957	223	1668.18399999999997	34
1329	38	2025	124	708.451599999999985	17
1329	39	7305	129	1731.71229999999991	25
1329	40	7475	208	1344.51160000000004	8
1329	41	1610	249	1669.91010000000006	40
1329	42	2223	207	144.8613	30
1329	43	2331	233	233.165500000000009	2
1329	44	4607	88	21.2931999999999988	2
1329	45	7619	160	1505.20499999999993	32
1329	46	73	285	1127.61429999999996	49
1329	47	6096	171	1459.07889999999998	33
1329	48	2543	134	1950.1273000000001	14
1329	49	1734	125	1101.6416999999999	24
1329	50	1740	187	1142.24800000000005	10
1329	51	4739	276	653.475900000000024	42
1329	52	6397	91	454.206500000000005	36
1329	53	3279	78	971.521100000000047	16
1329	54	6344	257	421.470500000000015	38
1329	55	4863	277	835.119199999999978	30
1329	56	1054	267	1659.25579999999991	39
1329	57	7243	145	895.333700000000022	35
1329	58	3130	189	975.289700000000039	19
1329	59	1482	138	370.994899999999973	2
1329	60	2316	103	143.371600000000001	38
1329	61	601	280	1842.2956999999999	27
1329	62	7757	248	447.869000000000028	21
1329	63	4894	92	154.693700000000007	38
1329	64	9460	116	639.65300000000002	19
1329	65	2537	134	1918.49209999999994	31
1329	66	4915	212	1206.96239999999989	29
1329	67	3204	277	281.429899999999975	8
1329	68	8140	198	116.828800000000001	39
1329	69	3506	75	1748.60789999999997	30
1329	70	8704	107	810.318899999999985	47
1329	71	6519	224	1875.33889999999997	30
1329	72	1995	256	1415.32179999999994	20
1329	73	2845	11	277.457299999999975	11
1329	74	270	4	272.206200000000024	38
1329	75	7223	298	1393.96599999999989	37
1329	76	2052	266	30.6365000000000016	38
1329	77	6768	10	697.704200000000014	31
1329	78	9267	71	1681.30870000000004	28
1329	79	1438	23	1537.0924	35
1329	80	2801	230	569.734900000000039	41
1329	81	5173	279	1427.22260000000006	37
1329	82	8213	67	1935.98620000000005	41
1329	83	3665	135	1815.0594000000001	14
1329	84	7551	119	479.751899999999978	36
1329	85	7893	103	1128.99450000000002	5
1329	86	3128	162	860.122600000000034	6
1329	87	5163	210	1014.13279999999997	45
1329	88	3670	101	1362.49080000000004	40
1329	89	9976	12	1224.79809999999998	19
1329	90	3990	102	258.467199999999991	19
1329	91	7081	11	403.066700000000026	31
1329	92	49	253	1194.36650000000009	48
1329	93	2858	67	754.625999999999976	7
1329	94	4390	87	1607.13830000000007	41
1329	95	3573	261	365.338199999999972	31
1329	96	5810	204	1868.91499999999996	21
1330	1	9313	243	636.682999999999993	13
1330	2	872	270	484.916699999999992	4
1330	3	9397	174	752.342200000000048	24
1330	4	3274	180	916.795700000000011	7
1330	5	287	122	97.6144000000000034	26
1330	6	5344	212	1952.69820000000004	21
1330	7	700	95	195.710299999999989	36
1330	8	4796	186	1205.67499999999995	29
1330	9	2983	95	40.1456000000000017	33
1330	10	6557	180	1451.6857	48
1330	11	4244	245	866.591599999999971	8
1330	12	4787	15	192.548599999999993	49
1330	13	7859	267	957.798999999999978	18
1330	14	5467	119	1943.4396999999999	3
1330	15	4685	159	1910.74549999999999	31
1330	16	839	47	1823.02330000000006	42
1330	17	6031	148	284.545599999999979	47
1330	18	2572	2	214.647600000000011	1
1330	19	8343	67	747.663400000000024	23
1330	20	4956	209	895.079600000000028	43
1330	21	2654	260	215.188700000000011	36
1330	22	636	281	472.690299999999979	16
1330	23	7748	47	936.318399999999997	31
1330	24	1737	133	745.805799999999977	4
1330	25	9367	63	337.652199999999993	8
1330	26	1969	248	1916.54729999999995	10
1330	27	8705	290	1813.16910000000007	14
1330	28	7370	189	867.417100000000005	7
1330	29	2664	292	1264.01350000000002	40
1330	30	3601	295	396.350900000000024	38
1330	31	8775	158	348.370000000000005	37
1330	32	1439	48	1776.27130000000011	36
1330	33	4732	277	1351.63490000000002	22
1330	34	9419	47	187.982499999999987	9
1330	35	7297	199	448.72120000000001	35
1330	36	3038	269	322.361100000000022	21
1330	37	2200	27	125.857900000000001	7
1330	38	987	97	644.412500000000023	13
1330	39	4085	297	1082.94479999999999	34
1330	40	9383	115	1743.63869999999997	11
1330	41	9091	42	1838.08290000000011	3
1330	42	4205	295	1636.7337	25
1330	43	7104	118	968.877700000000004	34
1330	44	3564	113	1586.08819999999992	11
1330	45	5336	283	1149.30700000000002	3
1330	46	4321	205	731.247899999999959	18
1330	47	4145	239	1966.69160000000011	9
1330	48	808	278	1012.27949999999998	4
1330	49	6376	63	362.768700000000024	20
1330	50	1329	204	251.501800000000003	47
1330	51	2186	282	1884.66750000000002	10
1330	52	8918	184	1672.9523999999999	30
1330	53	6628	105	1286.09099999999989	10
1330	54	6721	158	463.000999999999976	25
1330	55	4331	110	494.9726	35
1330	56	6478	43	244.255300000000005	27
1330	57	3017	299	896.118100000000027	3
1330	58	3576	40	192.593799999999987	12
1330	59	1602	89	735.677800000000047	45
1330	60	5287	229	615.933400000000006	8
1330	61	4938	248	1772.05269999999996	4
1330	62	8235	104	1402.21939999999995	13
1330	63	3104	198	17.168099999999999	14
1330	64	4218	167	1709.6422	34
1330	65	632	44	698.289899999999989	34
1330	66	8826	271	1829.22779999999989	10
1330	67	2310	184	952.64670000000001	37
1330	68	6852	263	1726.53670000000011	16
1330	69	5015	42	690.520399999999995	3
1330	70	5384	45	479.298000000000002	44
1330	71	1360	150	977.785100000000057	38
1330	72	5629	11	1343.99810000000002	41
1330	73	7799	181	961.25649999999996	42
1330	74	7968	90	1538.28289999999993	49
1330	75	1013	83	1508.98389999999995	41
1331	1	3624	113	588.412699999999973	29
1331	2	6339	56	1560.62079999999992	31
1331	3	7597	108	219.303300000000007	2
1331	4	9888	124	860.318700000000035	33
1331	5	1032	274	1729.84400000000005	4
1331	6	5081	139	963.270999999999958	14
1331	7	1757	115	1454.26299999999992	38
1331	8	316	122	119.411799999999999	33
1331	9	2187	215	280.044800000000009	23
1331	10	4067	80	1164.49060000000009	15
1331	11	8489	69	903.183700000000044	13
1331	12	7170	260	1730.00289999999995	11
1331	13	3990	76	1358.85020000000009	20
1331	14	5908	47	1468.16759999999999	7
1331	15	5850	18	1464.98849999999993	25
1331	16	9626	229	1717.31970000000001	30
1331	17	4924	145	687.866700000000037	42
1332	1	2306	268	1580.70260000000007	45
1332	2	7822	43	220.884800000000013	5
1332	3	4409	5	1818.38380000000006	5
1332	4	760	181	355.459099999999978	15
1332	5	6153	223	1768.73520000000008	36
1332	6	9079	137	953.618799999999965	23
1332	7	3429	126	1602.44299999999998	14
1332	8	7485	219	1139.15200000000004	17
1332	9	6111	33	1455.02430000000004	41
1332	10	4865	106	1221.36809999999991	19
1332	11	6027	226	1637.74119999999994	13
1332	12	5433	66	401.600700000000018	43
1332	13	1418	56	1078.98109999999997	10
1332	14	6707	172	820.807699999999954	43
1332	15	6311	137	1249.86410000000001	16
1332	16	7813	282	666.947300000000041	24
1332	17	6065	124	1689.73960000000011	32
1332	18	7464	271	1283.00949999999989	32
1332	19	3730	18	1637.46559999999999	2
1332	20	4932	289	1505.01990000000001	29
1332	21	8137	254	1856.14889999999991	37
1332	22	5089	199	477.008800000000008	38
1332	23	1543	117	218.846300000000014	12
1332	24	9298	178	1861.31240000000003	22
1332	25	6552	201	588.696000000000026	14
1332	26	53	213	895.892299999999977	7
1332	27	5263	155	1226.80250000000001	46
1332	28	2392	138	625.210199999999986	18
1332	29	7916	215	1317.35149999999999	2
1332	30	1759	45	879.372799999999984	39
1332	31	4898	206	1268.97109999999998	45
1332	32	2006	137	1769.21669999999995	43
1332	33	4561	284	427.180799999999977	48
1332	34	2075	105	958.163199999999961	45
1332	35	5668	255	456.196700000000021	38
1333	1	4780	252	1986.62560000000008	48
1333	2	5488	40	513.094799999999964	23
1333	3	989	169	114.790800000000004	4
1333	4	3377	101	568.355599999999981	36
1333	5	513	232	1478.24600000000009	49
1333	6	1995	250	1308.67890000000011	2
1333	7	7260	38	1715.80690000000004	26
1333	8	1334	234	1692.75800000000004	35
1333	9	3904	15	1313.31410000000005	20
1333	10	5937	88	1449.63490000000002	43
1333	11	9178	101	1865.28179999999998	21
1333	12	9819	298	1607.60619999999994	5
1333	13	8494	230	833.872399999999971	20
1333	14	703	195	1408.50279999999998	31
1333	15	5091	283	1634.68339999999989	5
1333	16	5603	49	1449.10709999999995	8
1333	17	4011	264	1969.58789999999999	1
1333	18	1563	10	1265.66750000000002	47
1333	19	6127	59	870.539499999999975	29
1333	20	4752	230	115.360799999999998	20
1333	21	1504	12	1617.20029999999997	46
1333	22	9691	142	1368.44830000000002	25
1333	23	1711	106	672.551699999999983	35
1333	24	2233	132	476.776599999999974	39
1333	25	4295	30	55.6961000000000013	2
1333	26	1810	132	750.330400000000054	32
1333	27	4277	243	1264.99530000000004	32
1333	28	3367	225	1940.40609999999992	28
1333	29	176	183	203.76230000000001	17
1333	30	4294	284	37.4891999999999967	20
1333	31	3173	18	1743.06079999999997	5
1333	32	4013	25	772.859000000000037	1
1333	33	9162	27	360.707899999999995	24
1333	34	4733	265	1663.9239	13
1333	35	2172	276	434.894299999999987	40
1333	36	454	192	1870.46229999999991	9
1333	37	314	115	1843.39509999999996	47
1333	38	4796	96	1825.67010000000005	33
1333	39	4054	233	1083.75260000000003	49
1333	40	4086	278	1902.99440000000004	21
1333	41	5856	178	225.054399999999987	6
1333	42	7037	23	109.784800000000004	13
1333	43	5604	109	1185.10570000000007	7
1333	44	6130	92	313.776999999999987	39
1333	45	7373	208	1351.61200000000008	31
1333	46	6600	139	614.202999999999975	36
1333	47	2978	83	1168.60089999999991	47
1333	48	7428	161	343.937400000000025	21
1333	49	7238	13	1749.80690000000004	15
1333	50	6234	168	383.538099999999986	17
1333	51	4579	104	272.111199999999997	47
1333	52	7564	194	1517.97119999999995	47
1333	53	907	179	594.98720000000003	35
1333	54	8704	58	728.597200000000043	15
1333	55	7639	131	651.269699999999943	35
1333	56	6686	77	1573.17930000000001	21
1333	57	9143	215	1003.75620000000004	13
1333	58	4770	261	1954.11419999999998	28
1333	59	8740	24	1145.07120000000009	30
1333	60	9552	33	1160.44779999999992	4
1333	61	1834	25	92.0036000000000058	30
1333	62	7316	38	1644.56580000000008	48
1333	63	6321	132	1292.6889000000001	5
1333	64	5678	78	1891.4049	20
1333	65	9690	130	1841.55030000000011	15
1333	66	3614	278	511.779200000000003	46
1333	67	6773	76	1407.83150000000001	3
1333	68	4911	196	1482.58179999999993	48
1333	69	1837	241	869.565399999999954	8
1333	70	4967	266	168.82820000000001	27
1333	71	1877	125	492.879799999999989	5
1333	72	2883	126	754.607200000000034	39
1333	73	3534	240	1908.99420000000009	36
1333	74	5827	255	600.65300000000002	18
1333	75	5817	287	928.415499999999952	22
1333	76	3081	102	775.441699999999969	1
1333	77	9401	39	1124.45959999999991	44
1333	78	4051	205	1232.2666999999999	32
1333	79	7604	206	325.025300000000016	14
1333	80	2431	102	1352.39249999999993	26
1333	81	1301	239	1981.05709999999999	30
1333	82	3752	125	1346.28639999999996	41
1333	83	3867	23	908.518900000000031	3
1333	84	6651	213	660.328700000000026	47
1333	85	433	291	1145.26060000000007	19
1333	86	2812	7	559.404999999999973	15
1333	87	8641	53	1667.08609999999999	2
1333	88	4202	55	374.476499999999987	1
1334	1	997	274	1956.69900000000007	26
1334	2	1726	187	1579.93460000000005	17
1334	3	9581	258	1501.86770000000001	43
1334	4	1769	266	373.012	2
1334	5	5690	81	1213.69090000000006	28
1334	6	2815	13	1411.4543000000001	5
1334	7	1558	207	400.677799999999991	44
1334	8	6050	262	1868.94039999999995	19
1334	9	1008	101	845.101499999999987	8
1334	10	8177	59	1712.52320000000009	17
1334	11	7437	63	1044.41840000000002	31
1334	12	359	127	521.828300000000013	47
1334	13	5286	280	816.950399999999945	29
1334	14	6182	247	1343.23900000000003	22
1334	15	731	280	690.16700000000003	12
1334	16	9874	115	880.966800000000035	5
1334	17	6757	265	971.610400000000027	46
1334	18	7824	143	1094.16450000000009	3
1334	19	9758	22	602.858299999999986	18
1334	20	2775	277	90.3596000000000004	26
1334	21	3239	197	1745.09099999999989	5
1334	22	1160	148	816.744500000000016	40
1334	23	2062	272	191.706400000000002	20
1334	24	3393	296	512.204200000000014	7
1334	25	7815	200	150.787200000000013	7
1334	26	8515	232	1365.65259999999989	4
1334	27	1947	169	779.484000000000037	27
1334	28	7688	111	1814.39429999999993	33
1334	29	4987	237	882.038300000000049	46
1334	30	9958	127	388.021400000000028	45
1334	31	4782	49	873.558200000000056	25
1334	32	9971	95	1457.13779999999997	37
1334	33	8238	93	948.226900000000001	36
1334	34	6717	219	545.225199999999973	3
1334	35	3095	289	1358.78819999999996	42
1334	36	6827	39	180.537399999999991	44
1334	37	9167	201	1560.5456999999999	21
1334	38	8958	133	619.761600000000044	45
1334	39	5246	204	849.416299999999978	17
1334	40	8149	285	851.990800000000036	47
1334	41	184	93	1626.37519999999995	1
1334	42	4931	268	599.189799999999991	34
1334	43	8900	154	459.432200000000023	20
1334	44	4590	46	1769.17319999999995	48
1334	45	6942	127	1505.79780000000005	35
1334	46	3912	22	550.240699999999947	22
1334	47	357	179	1687.23960000000011	12
1334	48	1138	69	227.905499999999989	35
1334	49	116	154	1672.95759999999996	21
1334	50	2348	129	219.084699999999998	40
1334	51	5054	246	1060.55549999999994	40
1334	52	9697	133	1115.86650000000009	18
1334	53	919	35	771.07510000000002	3
1334	54	3729	299	421.440800000000024	30
1334	55	2169	14	473.259200000000021	19
1334	56	5670	201	1360.63490000000002	37
1334	57	4422	221	1714.44180000000006	7
1334	58	3281	154	660.604600000000005	17
1334	59	7478	132	1231.03950000000009	1
1334	60	7990	142	666.019800000000032	5
1334	61	9017	24	1965.36869999999999	49
1334	62	9231	220	1109.32619999999997	3
1334	63	4720	286	1787.69499999999994	31
1334	64	4114	79	78.9012000000000029	36
1334	65	9269	211	1697.79700000000003	30
1334	66	1327	195	830.926699999999983	9
1334	67	5107	107	432.957899999999995	32
1334	68	6818	202	1136.68589999999995	35
1334	69	1921	235	96.4111999999999938	40
1334	70	8128	260	1717.89490000000001	23
1334	71	1091	257	857.584600000000023	8
1334	72	9553	40	194.367099999999994	36
1334	73	887	48	923.454200000000014	15
1334	74	1585	25	1543.9203	45
1334	75	9080	167	649.831099999999992	45
1334	76	199	157	681.11749999999995	29
1334	77	4926	100	1083.00389999999993	48
1334	78	7559	257	1632.58969999999999	18
1334	79	337	103	1408.37889999999993	34
1334	80	7596	261	24.2216999999999985	49
1334	81	1960	192	1041.86419999999998	17
1334	82	4669	185	536.194499999999948	3
1334	83	7071	291	521.368799999999965	29
1334	84	2973	86	124.844899999999996	25
1334	85	7908	161	1187.93159999999989	47
1334	86	5639	245	1894.02420000000006	36
1334	87	5079	269	222.263100000000009	49
1334	88	4774	94	378.406099999999981	14
1334	89	5617	205	875.817900000000009	26
1334	90	3784	17	353.494500000000016	21
1334	91	2640	138	1392.72499999999991	13
1334	92	8995	104	1991.0498	20
1334	93	8414	240	818.676000000000045	17
1334	94	515	29	1178.29359999999997	35
1334	95	1042	196	1348.73649999999998	22
1334	96	7979	88	47.7986999999999966	30
1334	97	2289	138	1467.31089999999995	15
1334	98	3838	183	587.395399999999995	36
1335	1	1319	149	1265.79199999999992	30
1335	2	5798	7	247.654300000000006	48
1335	3	5026	63	1851.05420000000004	35
1335	4	674	243	201.497700000000009	14
1335	5	1678	57	1780.03330000000005	28
1335	6	4053	277	1670.49459999999999	4
1335	7	9606	241	1047.67890000000011	17
1335	8	3328	178	921.880199999999945	46
1335	9	6853	83	1925.80780000000004	25
1335	10	6602	92	1299.50680000000011	16
1335	11	5901	214	208.325600000000009	49
1335	12	349	239	230.048000000000002	3
1335	13	5263	77	669.715799999999945	25
1335	14	9293	30	1541.31989999999996	8
1335	15	5102	31	719.871300000000019	8
1335	16	977	84	228.355199999999996	12
1335	17	269	58	704.865699999999947	4
1335	18	2039	180	487.390600000000006	37
1335	19	302	60	1365.7976000000001	4
1335	20	4682	139	731.696699999999964	7
1336	1	1381	273	1380.99739999999997	25
1336	2	7032	226	286.836799999999982	16
1336	3	3817	289	1919.31279999999992	35
1336	4	8371	254	460.152100000000019	44
1336	5	9030	181	716.091999999999985	25
1336	6	5687	251	1236.46620000000007	7
1336	7	8993	159	1091.64910000000009	33
1336	8	8886	122	256.187599999999975	25
1336	9	2340	268	993.873900000000049	22
1336	10	9293	160	1463.92499999999995	16
1336	11	14	201	1900.28369999999995	26
1336	12	2128	203	573.379800000000046	31
1336	13	2873	266	692.637200000000007	28
1336	14	8838	225	143.906299999999987	48
1336	15	4372	230	391.379099999999994	34
1336	16	3067	215	1807.32310000000007	3
1336	17	6118	27	762.839000000000055	11
1336	18	7359	82	1271.68149999999991	8
1336	19	562	204	436.369700000000023	26
1336	20	9845	257	1569.09519999999998	30
1336	21	6285	265	1950.57249999999999	3
1336	22	578	165	107.550299999999993	38
1336	23	2745	76	846.906200000000013	38
1336	24	1103	222	987.015300000000025	45
1336	25	1271	13	837.063300000000027	28
1336	26	6765	242	1518.16570000000002	21
1336	27	4325	139	1363.70440000000008	1
1336	28	1154	211	1552.21139999999991	30
1336	29	88	263	552.573200000000043	31
1336	30	2907	155	1153.3266000000001	45
1336	31	6715	212	1746.69749999999999	23
1336	32	7948	231	631.283199999999965	17
1336	33	7179	258	710.318599999999947	11
1336	34	5594	252	38.6492000000000004	34
1336	35	6344	225	266.307099999999991	15
1336	36	9664	225	601.066900000000032	43
1336	37	630	252	613.461599999999976	47
1336	38	7884	31	447.2851	37
1336	39	913	267	1033.91849999999999	15
1336	40	5008	127	226.612799999999993	23
1336	41	2048	7	1501.60560000000009	12
1336	42	6958	38	1801.28440000000001	39
1336	43	3672	141	446.905399999999986	9
1336	44	6824	6	1143.96559999999999	42
1336	45	8727	114	929.511100000000056	35
1336	46	8783	234	198.051099999999991	12
1336	47	97	260	595.127700000000004	24
1336	48	7291	55	1593.18239999999992	22
1336	49	4868	84	833.773500000000013	47
1336	50	5499	58	1693.85249999999996	44
1336	51	7250	71	505.195600000000013	25
1336	52	7928	247	396.134400000000028	36
1336	53	6449	183	174.932400000000001	4
1336	54	3209	149	700.545799999999986	47
1336	55	6798	155	1229.5929000000001	38
1336	56	7887	67	1799.95900000000006	20
1336	57	8695	214	960.715400000000045	33
1336	58	762	205	1289.63270000000011	30
1336	59	3617	281	1748.07359999999994	49
1336	60	8905	3	397.01400000000001	41
1336	61	1421	160	914.569799999999987	36
1336	62	4864	281	1013.70979999999997	3
1336	63	1138	232	1851.14589999999998	40
1336	64	2809	97	815.132299999999987	23
1336	65	3772	19	1820.8300999999999	28
1336	66	465	83	1511.3424	10
1336	67	1958	56	720.486300000000028	12
1336	68	1145	193	1179.92139999999995	38
1337	1	3930	142	1610.28420000000006	44
1337	2	1952	46	543.20029999999997	13
1337	3	6290	15	67.180800000000005	40
1337	4	1454	219	749.00890000000004	14
1337	5	7976	163	1214.52029999999991	19
1337	6	4129	124	1904.47880000000009	5
1337	7	3765	69	342.461200000000019	18
1337	8	7226	26	1817.87400000000002	15
1337	9	2070	125	923.894599999999969	26
1337	10	4556	245	1461.16280000000006	25
1337	11	3126	222	1402.03109999999992	22
1337	12	9253	133	789.003900000000044	19
1337	13	3510	47	822.38900000000001	11
1337	14	4180	77	1271.21800000000007	40
1337	15	3792	61	1117.98469999999998	40
1337	16	4828	14	113.841499999999996	28
1337	17	3338	228	700.275700000000029	31
1337	18	3148	260	161.338600000000014	49
1337	19	4853	297	1560.66779999999994	31
1337	20	8977	194	1201.21129999999994	15
1337	21	1657	182	1028.95730000000003	42
1337	22	3938	198	446.050000000000011	31
1337	23	9086	268	83.034000000000006	25
1337	24	3765	183	1003.49509999999998	37
1337	25	5242	48	1409.90079999999989	21
1337	26	9378	22	1358.9529	21
1337	27	2275	69	1426.30379999999991	16
1337	28	8695	53	1172.83829999999989	12
1337	29	4788	228	440.454700000000003	19
1337	30	3594	284	814.63289999999995	20
1338	1	4900	86	94.6698999999999984	39
1338	2	114	196	1049.28610000000003	40
1338	3	5162	7	1361.69599999999991	8
1338	4	3888	282	1068.18280000000004	44
1338	5	7488	276	1495.54289999999992	48
1338	6	3378	254	181.580399999999997	31
1338	7	7596	60	1525.21910000000003	39
1338	8	2010	143	1661.54379999999992	20
1338	9	6627	181	258.425099999999986	42
1338	10	3561	36	1361.93049999999994	3
1338	11	170	101	1163.27890000000002	17
1338	12	8202	34	543.038999999999987	49
1338	13	9709	297	901.372700000000009	4
1338	14	3384	52	320.085800000000006	22
1338	15	5241	30	1241.45460000000003	32
1338	16	7339	257	548.861400000000003	27
1338	17	8471	236	885.388500000000022	17
1338	18	7896	108	62.9551999999999978	39
1338	19	6385	56	1544.22769999999991	41
1338	20	9189	62	1935.56150000000002	27
1338	21	8733	135	1070.47219999999993	44
1338	22	2016	75	1515.66280000000006	19
1338	23	267	113	946.775099999999952	48
1338	24	5354	49	1529.82060000000001	33
1338	25	5060	190	1807.05839999999989	28
1338	26	7425	257	282.39609999999999	8
1338	27	3752	0	15.8877000000000006	17
1338	28	3170	4	388.668900000000008	3
1338	29	2237	108	1619.68489999999997	21
1338	30	5287	218	1044.58969999999999	8
1338	31	5170	208	1043.91139999999996	14
1338	32	8270	216	172.424499999999995	37
1338	33	1805	44	615.713399999999979	21
1338	34	4268	254	322.230799999999988	12
1338	35	8193	263	1295.2992999999999	14
1338	36	2971	89	1044.63460000000009	19
1338	37	8528	236	189.329700000000003	5
1338	38	5272	232	627.634800000000041	7
1338	39	1031	74	1069.33369999999991	24
1338	40	328	296	660.824299999999994	1
1338	41	5193	280	1313.57230000000004	24
1338	42	8278	278	351.041600000000017	2
1338	43	8437	194	1366.24829999999997	32
1338	44	1962	136	346.25630000000001	1
1338	45	1691	24	1014.4357	20
1338	46	7707	192	524.425899999999956	24
1338	47	1679	145	1050.68990000000008	4
1338	48	1419	256	896.64670000000001	13
1338	49	6387	71	1397.46419999999989	26
1338	50	7658	11	861.943099999999959	38
1338	51	8985	144	285.331399999999974	15
1338	52	7291	138	1158.02539999999999	24
1338	53	3625	264	1747.92470000000003	35
1338	54	6782	260	1571.54790000000003	29
1338	55	2202	138	1430.63030000000003	15
1338	56	8717	72	595.828200000000038	5
1338	57	2761	75	72.223399999999998	12
1338	58	9200	150	414.894400000000019	14
1338	59	6092	81	1696.27549999999997	44
1338	60	6985	82	1536.41799999999989	47
1338	61	4499	86	1449.75970000000007	28
1338	62	9404	65	1676.75209999999993	39
1338	63	9621	105	1446.38539999999989	11
1338	64	5508	220	1764.52839999999992	2
1339	1	684	42	855.423199999999952	16
1339	2	7064	155	176.029500000000013	49
1339	3	2543	67	817.835000000000036	43
1339	4	8666	148	652.231400000000008	49
1339	5	3971	136	1112.56060000000002	8
1339	6	5576	13	139.885199999999998	16
1339	7	2516	227	888.450600000000009	10
1339	8	5347	192	562.642699999999991	25
1339	9	1473	91	1489.48970000000008	26
1339	10	327	265	626.946100000000001	39
1339	11	890	36	1048.86760000000004	10
1339	12	3130	54	839.20920000000001	14
1339	13	9310	227	1226.62899999999991	3
1339	14	6322	219	474.608799999999974	38
1339	15	5519	52	1122.44969999999989	1
1339	16	9428	142	879.630899999999997	19
1339	17	8053	105	886.252500000000055	15
1339	18	2531	127	390.512900000000002	34
1339	19	3636	20	826.006700000000023	25
1339	20	4499	155	228.573599999999999	12
1340	1	1042	4	1571.91840000000002	20
1340	2	9472	107	35.5944000000000003	12
1340	3	8860	218	1909.73829999999998	41
1340	4	5916	79	1996.22019999999998	14
1340	5	2254	184	720.313200000000052	8
1340	6	5396	292	1102.67969999999991	15
1340	7	7035	296	313.259299999999996	47
1340	8	5068	44	1027.54259999999999	35
1340	9	658	287	1107.2043000000001	44
1340	10	9883	51	197.386400000000009	46
1340	11	9633	124	1779.11850000000004	36
1340	12	3389	177	1958.57429999999999	48
1340	13	7108	145	1635.59629999999993	49
1340	14	5664	236	1004.44929999999999	10
1340	15	1204	0	1591.55359999999996	23
1340	16	8624	238	191.168599999999998	30
1340	17	39	111	488.039300000000026	6
1340	18	24	107	1325.90030000000002	14
1340	19	3067	42	1854.00949999999989	47
1340	20	8632	96	384.855000000000018	24
1340	21	8817	140	843.183800000000019	13
1340	22	5423	245	1416.00420000000008	27
1340	23	5426	38	767.36239999999998	31
1340	24	1353	45	917.915899999999965	40
1340	25	1604	259	615.536600000000021	38
1340	26	5509	71	1470.88400000000001	38
1340	27	5193	221	64.1890999999999963	23
1340	28	7708	107	444.275899999999979	25
1340	29	14	279	85.2398000000000025	44
1340	30	6268	66	562.26260000000002	2
1340	31	2147	48	1097.09079999999994	24
1340	32	7468	155	878.355099999999993	44
1340	33	7024	142	143.223700000000008	37
1340	34	5020	261	471.507000000000005	47
1340	35	5945	226	1992.31220000000008	21
1340	36	5972	69	1980.89570000000003	44
1340	37	4511	24	1207.71769999999992	34
1340	38	5523	49	419.786200000000008	20
1340	39	3041	97	440.798900000000003	39
1340	40	6246	20	715.273000000000025	37
1340	41	9821	222	48.4157999999999973	48
1340	42	6422	19	752.356199999999944	41
1340	43	2787	235	844.52819999999997	48
1340	44	2554	128	672.533199999999965	23
1340	45	9972	105	1399.49279999999999	40
1340	46	9865	227	1225.50150000000008	36
1340	47	2680	17	1015.2491	41
1340	48	7721	100	305.465399999999988	32
1340	49	4348	169	1407.57510000000002	16
1340	50	8903	193	1505.1739	21
1340	51	4674	32	540.571500000000015	14
1340	52	93	64	1496.83649999999989	15
1340	53	4787	19	957.720900000000029	11
1340	54	2774	248	788.410399999999981	39
1340	55	8438	135	544.74369999999999	2
1340	56	6694	130	1726.60410000000002	1
1340	57	7322	267	1871.21080000000006	24
1340	58	8323	156	995.731700000000046	28
1340	59	5097	183	1842.26970000000006	22
1340	60	5519	178	1716.10760000000005	5
1340	61	5259	179	1092.32469999999989	48
1340	62	6533	132	101.958299999999994	4
1340	63	8399	6	52.8100000000000023	6
1340	64	8744	133	871.503299999999967	32
1340	65	6466	126	1370.10860000000002	38
1340	66	3182	234	1468.19450000000006	8
1340	67	3882	161	1385.06899999999996	10
1340	68	5917	97	811.365800000000036	15
1340	69	8422	205	1137.61460000000011	12
1340	70	4395	113	1773.3309999999999	3
1340	71	8634	38	738.481999999999971	30
1340	72	2431	243	1163.45260000000007	10
1340	73	3889	34	1769.93219999999997	1
1340	74	4074	187	931.829399999999964	18
1340	75	1454	204	1075.99060000000009	23
1340	76	6880	46	586.238699999999994	41
1341	1	7046	70	1768.52130000000011	40
1341	2	7853	15	1193.14519999999993	36
1341	3	7827	261	1688.85470000000009	29
1341	4	3643	45	1751.92149999999992	2
1341	5	6602	28	1840.1536000000001	31
1341	6	8248	182	988.330600000000004	32
1341	7	8204	285	1123.49160000000006	30
1341	8	1180	287	292.924699999999973	19
1341	9	8519	277	1410.76639999999998	25
1341	10	9420	254	494.347199999999987	14
1341	11	7889	71	1763.7333000000001	42
1341	12	2278	261	1990.65090000000009	49
1341	13	5976	92	1437.57420000000002	49
1342	1	9891	161	272.658799999999985	37
1342	2	7482	125	1043.71350000000007	15
1342	3	3316	0	717.494400000000041	41
1342	4	3555	31	1196.14120000000003	17
1342	5	3738	36	346.263599999999997	37
1342	6	5763	48	1289.7188000000001	20
1342	7	403	147	897.644900000000007	43
1342	8	5159	275	1812.24829999999997	37
1342	9	7423	12	943.665899999999965	46
1342	10	8994	134	1361.25559999999996	27
1342	11	9420	197	1935.76970000000006	17
1342	12	4887	179	751.601099999999974	30
1342	13	561	99	667.37480000000005	36
1342	14	7274	109	718.889400000000023	36
1342	15	1744	48	1279.71540000000005	29
1342	16	9072	114	72.8961000000000041	44
1342	17	2054	223	1503.9351999999999	12
1342	18	2545	99	302.842399999999998	4
1343	1	2123	160	1725.43640000000005	49
1343	2	6813	100	1948.30629999999996	18
1343	3	2098	255	344.970300000000009	15
1343	4	7208	274	1990.62300000000005	9
1343	5	3622	27	1787.7186999999999	2
1343	6	4846	53	1677.84660000000008	39
1343	7	2998	81	1591.4559999999999	34
1343	8	1646	284	643.592899999999986	46
1343	9	4348	238	1302.15699999999993	4
1343	10	7052	141	770.340100000000007	9
1343	11	5674	148	1222.03749999999991	45
1343	12	8793	223	171.771800000000013	22
1343	13	3352	204	120.480900000000005	15
1343	14	8997	281	135.601799999999997	35
1343	15	3731	237	1226.50749999999994	31
1343	16	8961	143	1078.9706000000001	35
1343	17	9303	71	1556.02260000000001	1
1343	18	7191	31	201.33959999999999	31
1343	19	9502	107	864.525600000000054	33
1343	20	2876	196	1240.61460000000011	41
1343	21	343	141	39.2216999999999985	44
1343	22	891	234	952.107300000000009	38
1343	23	6786	254	1289.06600000000003	42
1343	24	5536	213	1700.20360000000005	27
1343	25	4929	91	788.628799999999956	8
1343	26	7540	64	1818.24639999999999	11
1343	27	5202	272	1265.05780000000004	13
1343	28	2571	191	339.094299999999976	48
1343	29	1634	220	341.723400000000026	26
1343	30	8080	102	519.061199999999985	13
1343	31	6705	20	309.748800000000017	43
1343	32	6767	271	732.649099999999976	26
1343	33	512	93	120.581400000000002	12
1343	34	2292	38	1298.24289999999996	4
1343	35	51	240	353.434500000000014	45
1343	36	3609	288	1914.1096	8
1343	37	2007	209	1862.38580000000002	27
1343	38	3402	77	1027.02980000000002	7
1343	39	8072	164	500.456999999999994	24
1343	40	8235	40	805.684200000000033	29
1343	41	8756	65	1575.97420000000011	4
1343	42	6096	37	194.650599999999997	34
1343	43	7112	22	816.811199999999985	20
1343	44	9820	0	1587.60750000000007	19
1343	45	60	286	1261.78890000000001	3
1344	1	9447	138	646.378900000000044	31
1344	2	6406	290	1537.57300000000009	45
1344	3	1266	157	525.921900000000051	34
1344	4	4363	281	1655.53160000000003	41
1344	5	6303	286	917.339899999999943	43
1344	6	7787	200	1832.83819999999992	10
1344	7	6073	31	1817.34519999999998	38
1344	8	5648	226	1651.61400000000003	1
1344	9	7850	23	181.844099999999997	18
1344	10	1029	212	1739.80889999999999	36
1344	11	2251	38	1052.83310000000006	42
1344	12	3794	88	1402.06999999999994	27
1344	13	7606	54	1560.71090000000004	12
1344	14	4857	45	905.384900000000016	24
1344	15	4527	85	1127.6268	17
1344	16	88	246	55.6490999999999971	31
1344	17	6635	109	1422.76569999999992	5
1344	18	6003	194	492.161400000000015	3
1344	19	5414	206	786.510999999999967	19
1344	20	4672	78	17.4151999999999987	11
1344	21	1427	148	214.152299999999997	24
1344	22	4097	266	231.7517	40
1344	23	5613	11	724.217300000000023	14
1344	24	2677	297	227.737500000000011	20
1344	25	8376	83	92.3473999999999933	22
1344	26	433	60	231.191000000000003	12
1344	27	301	257	161.009700000000009	11
1344	28	5705	199	1245.03800000000001	35
1344	29	2942	61	1047.83940000000007	35
1344	30	5167	180	225.601400000000012	33
1344	31	9352	107	1992.88940000000002	15
1344	32	3568	56	45.8021999999999991	42
1344	33	9275	198	1250.36320000000001	16
1344	34	1243	251	475.799500000000023	23
1344	35	2038	289	133.46350000000001	36
1344	36	5878	218	608.698700000000031	17
1344	37	3452	83	1773.47700000000009	42
1344	38	3226	230	1300.82889999999998	27
1344	39	8339	52	1862.02040000000011	18
1344	40	572	226	714.388299999999958	26
1344	41	3759	174	213.877900000000011	49
1344	42	1677	133	156.799700000000001	29
1344	43	4701	71	1666.53639999999996	45
1344	44	5967	176	969.5471	23
1344	45	1667	247	257.709600000000023	33
1344	46	5573	85	1285.72520000000009	32
1344	47	6704	112	1375.16550000000007	39
1344	48	9822	288	1082.62210000000005	23
1344	49	6142	296	1236.65159999999992	20
1344	50	5908	278	776.538800000000037	3
1344	51	5947	228	52.2558000000000007	15
1344	52	6078	152	323.778399999999976	4
1344	53	4109	244	1871.85120000000006	29
1344	54	630	259	1186.83850000000007	35
1344	55	9011	214	531.756099999999947	19
1344	56	683	9	1988.63200000000006	11
1344	57	2911	125	706.096900000000005	24
1344	58	2957	94	753.212200000000053	43
1344	59	2594	236	738.127500000000055	9
1344	60	6900	66	1069.78400000000011	37
1344	61	2397	288	1907.07819999999992	41
1344	62	9086	145	1143.13470000000007	5
1344	63	2081	75	1115.52029999999991	1
1344	64	3313	295	1112.84050000000002	25
1344	65	5254	299	1128.2971	11
1344	66	18	298	299.101200000000006	44
1344	67	1538	193	1072.99180000000001	41
1344	68	7518	211	433.791099999999972	3
1344	69	8093	25	1778.42090000000007	6
1345	1	2909	41	343.414100000000019	16
1345	2	6749	1	470.03370000000001	47
1345	3	2460	255	1738.67609999999991	15
1345	4	7965	269	1581.20640000000003	21
1346	1	1811	95	1808.68550000000005	20
1346	2	2185	261	176.60560000000001	24
1346	3	8650	56	1007.31539999999995	14
1346	4	3268	88	108.960099999999997	25
1346	5	930	44	1308.63499999999999	41
1346	6	3662	63	559.877500000000055	47
1346	7	3779	123	1783.56410000000005	29
1346	8	3983	168	411.404699999999991	30
1346	9	2216	53	1669.88439999999991	36
1346	10	2620	203	830.245599999999968	32
1346	11	9168	264	1697.32619999999997	26
1346	12	7896	107	844.427999999999997	38
1347	1	5704	63	507.905599999999993	17
1347	2	3663	249	908.453099999999949	24
1347	3	9938	188	285.492099999999994	20
1347	4	280	171	367.367500000000007	40
1347	5	6466	103	73.9068999999999932	24
1347	6	4689	239	1464.7170000000001	44
1347	7	7862	176	467.122200000000021	7
1347	8	8390	120	918.36990000000003	43
1347	9	5317	175	1669.62159999999994	41
1347	10	2150	280	107.765100000000004	3
1347	11	4454	47	1436.01870000000008	12
1347	12	4630	170	1930.02700000000004	41
1347	13	2138	230	252.886200000000002	12
1347	14	834	24	111.120000000000005	32
1347	15	7278	218	1008.61040000000003	10
1347	16	6029	37	1419.32629999999995	30
1347	17	5437	117	1930.58649999999989	43
1347	18	7235	22	1886.46540000000005	12
1347	19	2174	119	781.838700000000017	6
1347	20	2415	181	1224.5462	15
1347	21	8935	190	1567.9226000000001	18
1347	22	8910	166	1715.62329999999997	9
1347	23	3300	212	1628.10670000000005	34
1347	24	5618	101	379.269799999999975	35
1347	25	4493	69	1971.9819	35
1347	26	3778	27	1490.16149999999993	8
1347	27	4294	63	1694.67650000000003	24
1347	28	334	41	1571.13499999999999	34
1347	29	3207	222	1647.97379999999998	13
1347	30	4205	169	149.552600000000012	39
1347	31	9926	5	1714.69460000000004	13
1347	32	9294	110	57.8019999999999996	22
1347	33	6939	147	1972.29310000000009	29
1347	34	164	155	1080.79860000000008	14
1347	35	9016	99	1315.91409999999996	32
1347	36	8651	3	1477.88599999999997	39
1347	37	9945	115	1735.27160000000003	23
1347	38	7649	221	1084.08279999999991	24
1347	39	2420	87	1441.07159999999999	5
1347	40	2439	6	1807.2360000000001	22
1347	41	8860	222	1100.09670000000006	5
1347	42	2792	222	1244.61349999999993	48
1347	43	9480	38	1226.34909999999991	25
1347	44	7737	208	639.164499999999975	10
1347	45	9981	280	126.898799999999994	43
1347	46	8205	128	1906.45569999999998	39
1347	47	7745	254	292.015899999999988	30
1347	48	3558	281	1859.84059999999999	4
1347	49	8093	98	1539.37619999999993	11
1347	50	5811	137	204.666500000000013	12
1347	51	8848	107	1417.32819999999992	22
1347	52	9183	173	461.569200000000023	2
1347	53	5094	149	192.503800000000012	47
1347	54	8989	294	1540.54909999999995	37
1347	55	982	128	1021.22410000000002	34
1347	56	959	141	141.58959999999999	30
1347	57	2276	73	1007.00340000000006	21
1347	58	1601	54	1791.80860000000007	17
1347	59	4683	96	238.944799999999987	47
1347	60	9867	193	863.942199999999957	31
1347	61	192	196	387.21629999999999	13
1347	62	2412	29	702.860000000000014	13
1347	63	2996	299	579.385400000000004	48
1347	64	9664	243	1476.39640000000009	46
1347	65	676	177	815.877600000000029	38
1347	66	1504	169	697.744400000000041	20
1347	67	7430	90	327.029800000000023	12
1347	68	483	284	48.9213999999999984	46
1347	69	1660	277	1966.61920000000009	38
1347	70	5146	131	1478.02440000000001	34
1347	71	7343	19	1346.62959999999998	44
1347	72	6983	178	1927.48360000000002	8
1347	73	9174	148	508.553699999999992	48
1347	74	6678	125	537.663699999999949	16
1347	75	1711	108	661.911299999999983	9
1347	76	9096	205	1408.74800000000005	8
1347	77	4899	132	434.863600000000019	14
1347	78	9354	233	681.718299999999999	12
1347	79	4553	222	1520.22679999999991	48
1348	1	4876	2	804.592700000000036	11
1349	1	4560	258	1602.14850000000001	4
1349	2	3408	173	1513.35329999999999	23
1349	3	348	259	288.43689999999998	5
1349	4	5174	261	1373.96419999999989	44
1349	5	1800	41	1258.70679999999993	11
1349	6	8539	124	1840.30140000000006	6
1349	7	7848	143	64.2669000000000068	15
1349	8	7292	0	1816.05220000000008	17
1349	9	7282	36	1934.54140000000007	11
1349	10	9086	242	853.536399999999958	3
1349	11	8347	86	1265.58359999999993	1
1349	12	2218	189	329.516099999999994	23
1349	13	8450	214	593.162599999999998	7
1349	14	8542	177	96.2257000000000033	3
1349	15	432	46	1218.54060000000004	24
1349	16	5062	48	86.9759999999999991	27
1349	17	8066	34	69.8682000000000016	18
1349	18	8991	54	608.885099999999966	22
1349	19	2531	139	905.643699999999967	48
1349	20	4567	62	452.603999999999985	27
1349	21	1334	199	1608.75790000000006	42
1349	22	7994	116	712.298099999999977	31
1349	23	4811	156	1781.45000000000005	43
1349	24	5023	140	1842.1549	5
1349	25	230	10	928.764499999999998	27
1349	26	4657	8	257.399200000000008	49
1350	1	5282	103	1759.75680000000011	20
1350	2	4504	150	917.92470000000003	36
1350	3	3079	234	1358.80420000000004	4
1350	4	4655	62	517.460699999999974	42
1350	5	7370	292	1675.9085	18
1350	6	8802	273	780.906299999999987	20
1350	7	8382	213	1517.97160000000008	1
1350	8	4313	21	1995.10750000000007	33
1350	9	8557	190	1057.41100000000006	48
1350	10	4320	255	1301.50240000000008	10
1350	11	8804	257	1822.79189999999994	19
1350	12	1495	1	1669.66720000000009	49
1350	13	9262	79	788.43240000000003	43
1350	14	8299	291	588.745999999999981	29
1350	15	3896	287	354.274200000000008	41
1350	16	3233	16	933.524099999999976	21
1350	17	2676	226	1260.6697999999999	12
1350	18	983	111	1877.73029999999994	44
1350	19	5603	54	1374.20499999999993	6
1350	20	5401	238	1701.63180000000011	49
1350	21	7503	109	879.110500000000002	24
1350	22	4997	100	1805.15830000000005	19
1350	23	1369	222	1323.3583000000001	7
1350	24	813	75	1438.93450000000007	25
1350	25	6543	240	957.898000000000025	37
1350	26	9155	16	667.771600000000035	9
1350	27	619	127	563.54340000000002	41
1350	28	9158	144	806.939899999999966	44
1350	29	873	122	747.759099999999989	46
1350	30	9234	52	1735.31970000000001	3
1350	31	4536	83	1076.01819999999998	29
1350	32	4395	213	928.050500000000056	12
1350	33	9020	14	388.739300000000014	16
1350	34	3541	227	1565.21340000000009	38
1350	35	552	233	212.325700000000012	1
1350	36	1156	5	986.898099999999999	15
1350	37	1705	238	1053.76829999999995	24
1350	38	3670	234	1850.34120000000007	41
1350	39	250	222	580.88009999999997	33
1350	40	4820	176	414.926100000000019	39
1350	41	4657	126	1686.11519999999996	21
1350	42	2360	220	560.351700000000051	18
1350	43	1980	224	1874.327	43
1350	44	4789	22	1941.60930000000008	46
1350	45	930	203	1135.67840000000001	30
1350	46	7614	284	1485.09879999999998	3
1351	1	3025	61	40.5765999999999991	9
1351	2	3007	61	993.703999999999951	45
1351	3	4212	72	793.173099999999977	47
1351	4	9618	68	270.043099999999981	43
1351	5	583	162	532.474399999999946	22
1351	6	7970	268	1413.05659999999989	29
1351	7	4318	51	926.191699999999969	36
1351	8	588	59	1224.67229999999995	42
1351	9	4695	200	1748.4665	30
1351	10	2258	84	284.636799999999994	46
1351	11	664	150	743.717399999999998	49
1351	12	9456	289	1042.54289999999992	16
1351	13	25	137	1305.77800000000002	4
1351	14	8099	254	1753.13040000000001	1
1351	15	1586	154	973.803700000000049	34
1351	16	3269	157	709.17349999999999	42
1351	17	3333	222	498.62560000000002	6
1351	18	7592	128	1212.20479999999998	23
1351	19	1816	140	1363.50430000000006	4
1351	20	9782	33	1890.37869999999998	34
1351	21	6956	85	1872.84780000000001	10
1351	22	561	197	252.726900000000001	45
1351	23	5909	259	1942.56760000000008	40
1351	24	6830	271	952.633699999999976	43
1351	25	1464	211	395.122299999999996	3
1351	26	6015	22	326.754200000000026	35
1352	1	1713	199	158.419199999999989	45
1352	2	9128	289	707.484900000000039	39
1352	3	5068	119	266.757400000000018	25
1352	4	6572	153	1475.6382000000001	21
1352	5	1684	192	197.128500000000003	15
1352	6	1750	219	451.007900000000006	20
1352	7	7980	298	600.356800000000021	4
1352	8	6257	155	181.734000000000009	36
1352	9	6324	156	835.206000000000017	49
1352	10	8572	292	263.576900000000023	31
1352	11	104	214	46.5561999999999969	48
1352	12	2302	45	1109.57449999999994	37
1352	13	2257	101	1740.64460000000008	32
1352	14	7184	4	1683.75880000000006	13
1352	15	5750	219	177.775700000000001	46
1352	16	16	199	1348.58290000000011	43
1352	17	2883	142	901.498000000000047	21
1352	18	7075	289	494.497900000000016	24
1352	19	7356	292	303.788299999999992	12
1352	20	5849	221	911.624000000000024	46
1352	21	6129	253	733.95939999999996	4
1352	22	8764	118	945.625099999999975	35
1352	23	8604	142	442.000200000000007	2
1352	24	4504	281	1868.19149999999991	30
1352	25	6691	56	1333.24720000000002	21
1352	26	7619	200	1998.42360000000008	4
1352	27	2516	284	848.19399999999996	45
1352	28	261	67	1800.71659999999997	45
1352	29	7941	196	461.828700000000026	12
1352	30	4438	41	310.481100000000026	37
1352	31	1794	1	1552.87210000000005	26
1352	32	2015	130	711.832499999999982	20
1352	33	1968	160	106.891999999999996	10
1352	34	2135	92	240.849199999999996	2
1352	35	9155	13	1119.31310000000008	36
1352	36	8582	167	1167.30240000000003	2
1352	37	2823	261	427.949599999999975	12
1352	38	2263	297	83.2468999999999966	43
1352	39	3956	198	1013.61789999999996	20
1352	40	9057	269	1966.24299999999994	4
1352	41	9035	89	922.532199999999989	14
1352	42	717	86	1156.09310000000005	11
1352	43	8555	212	1558.66439999999989	11
1353	1	9831	236	1084.63400000000001	1
1353	2	2949	113	1750.55479999999989	48
1353	3	8372	134	644.203600000000051	6
1353	4	6180	204	1700.68810000000008	39
1353	5	4481	292	114.119900000000001	11
1353	6	8268	78	601.678400000000011	14
1353	7	3750	247	1625.15380000000005	47
1353	8	4850	125	1247.41380000000004	39
1353	9	2850	9	173.105199999999996	43
1353	10	7567	73	650.066599999999994	17
1353	11	2361	105	448.536200000000008	46
1353	12	130	290	1332.80569999999989	39
1353	13	4053	7	1733.7023999999999	29
1353	14	177	118	758.668999999999983	27
1353	15	4925	174	1337.23070000000007	45
1353	16	5625	74	1217.77209999999991	47
1353	17	3310	275	1091.51070000000004	7
1353	18	9865	288	1071.9704999999999	1
1353	19	7617	26	976.985300000000052	26
1353	20	2637	87	1932.77829999999994	47
1353	21	8472	100	746.289999999999964	27
1353	22	4602	60	643.585199999999986	2
1353	23	9810	91	1361.76440000000002	47
1353	24	5619	188	797.474299999999971	12
1353	25	289	184	636.288300000000049	30
1353	26	1995	180	1759.3764000000001	3
1353	27	5478	186	736.350999999999999	13
1353	28	2762	293	1058.42290000000003	4
1353	29	2234	11	1823.20260000000007	7
1353	30	3451	6	860.892500000000041	44
1353	31	9500	10	1842.44800000000009	45
1353	32	4627	269	1722.7034000000001	13
1353	33	8832	47	1288.97910000000002	41
1353	34	3884	126	990.394999999999982	31
1353	35	4675	54	1943.50610000000006	47
1353	36	2652	34	824.903299999999945	7
1353	37	9011	252	241.026600000000002	6
1353	38	5264	71	220.184400000000011	38
1353	39	9213	256	92.8703000000000003	39
1353	40	3516	219	462.378399999999999	2
1353	41	2637	149	573.050700000000006	42
1353	42	3295	273	1771.1108999999999	20
1353	43	5799	38	1770.5308	28
1353	44	1281	260	53.6336999999999975	10
1353	45	1910	297	625.947599999999966	2
1353	46	9240	76	1625.52500000000009	40
1353	47	6229	47	1120.86190000000011	21
1353	48	7283	211	105.313999999999993	38
1353	49	8879	158	1454.11110000000008	33
1353	50	8469	7	558.446599999999989	35
1353	51	8913	106	369.859899999999982	17
1353	52	5175	147	205.363499999999988	41
1353	53	681	44	1778.18129999999996	9
1353	54	4322	243	791.582899999999995	29
1353	55	4466	67	527.176199999999994	44
1353	56	8872	195	281.985000000000014	48
1353	57	5207	188	1625.17990000000009	3
1353	58	4367	171	515.730599999999981	19
1353	59	5631	297	439.266500000000008	18
1353	60	1068	289	947.711400000000026	5
1353	61	6475	168	1220.89679999999998	25
1353	62	5801	131	1419.12609999999995	33
1353	63	2929	128	1284.0929000000001	18
1353	64	3208	80	238.997199999999992	29
1353	65	4752	154	572.702999999999975	13
1353	66	8757	93	1586.06750000000011	5
1353	67	7861	1	534.923599999999965	35
1353	68	5008	34	44.0876999999999981	19
1353	69	8299	79	303.930200000000013	17
1353	70	2191	17	127.081299999999999	47
1354	1	4362	0	1292.00800000000004	8
1354	2	3951	138	1240.59130000000005	49
1354	3	2073	282	1847.8931	6
1354	4	9764	15	249.051700000000011	43
1354	5	6448	258	1410.7675999999999	16
1354	6	3369	153	1557.47109999999998	20
1354	7	8910	43	720.352399999999989	1
1354	8	6984	23	766.442199999999957	30
1354	9	5334	45	44.1287999999999982	25
1354	10	7444	271	211.804399999999987	32
1354	11	3996	146	153.069700000000012	9
1354	12	9008	43	365.883800000000008	7
1354	13	2092	1	1257.08120000000008	23
1354	14	1472	132	467.885600000000011	43
1354	15	2307	212	142.811700000000002	11
1354	16	1920	275	947.107999999999947	6
1354	17	1975	77	1505.52399999999989	46
1354	18	9850	182	1542.23489999999993	12
1354	19	4689	4	1264.23929999999996	19
1354	20	8843	43	494.943300000000022	15
1354	21	9981	11	1200.68069999999989	36
1354	22	1012	67	1352.92470000000003	17
1354	23	3992	164	1631.27870000000007	31
1355	1	555	263	1657.79559999999992	39
1355	2	5027	280	1038.03719999999998	48
1355	3	1886	82	712.34820000000002	44
1355	4	5506	23	1567.16529999999989	20
1355	5	9359	165	655.879500000000007	34
1355	6	2186	35	1899.19360000000006	20
1355	7	7503	270	42.4834000000000032	1
1355	8	3686	275	1360.90339999999992	30
1355	9	98	117	1508.44170000000008	3
1355	10	9135	220	1515.58780000000002	32
1355	11	2038	23	740.959899999999948	23
1355	12	4943	234	1318.96340000000009	19
1355	13	551	299	1673.48019999999997	46
1355	14	9239	136	1780.82899999999995	16
1355	15	1814	226	668.300299999999993	29
1355	16	872	244	995.598899999999958	45
1355	17	2626	140	1616.20710000000008	41
1355	18	6988	146	503.860099999999989	47
1355	19	348	96	624.798700000000053	35
1355	20	5309	3	691.605999999999995	39
1355	21	3714	251	1690.36979999999994	44
1355	22	5622	181	1031.2947999999999	7
1355	23	7463	199	1717.49790000000007	5
1355	24	7143	150	638.571100000000001	22
1355	25	2654	31	502.843299999999999	39
1355	26	8344	70	540.92349999999999	6
1355	27	9454	219	1591.59760000000006	12
1355	28	8274	234	1521.48890000000006	40
1355	29	9209	244	224.206500000000005	17
1355	30	6288	4	1957.08899999999994	41
1356	1	1262	40	1466.69890000000009	39
1356	2	256	144	312.834699999999998	11
1356	3	5930	245	918.904199999999946	5
1356	4	5377	11	368.62560000000002	49
1356	5	5526	56	161.873700000000014	3
1356	6	8381	275	116.652900000000002	7
1356	7	9491	63	1943.90650000000005	45
1356	8	8870	125	1143.42200000000003	34
1356	9	2760	239	1497.68129999999996	37
1356	10	3945	75	1004.17550000000006	31
1356	11	3318	106	1411.00340000000006	27
1356	12	2820	92	1965.51179999999999	28
1356	13	9617	37	871.764099999999985	41
1356	14	3137	232	1832.86670000000004	46
1356	15	3159	10	429.092399999999998	36
1356	16	9780	140	82.609099999999998	8
1356	17	313	121	705.564200000000028	10
1356	18	6058	216	1958.25729999999999	26
1356	19	5338	253	1742.11619999999994	41
1356	20	8438	278	1356.41110000000003	39
1356	21	5464	114	1359.94270000000006	42
1356	22	2	173	1868.0347999999999	17
1356	23	8934	271	1705.66429999999991	11
1356	24	2224	208	1521.45000000000005	24
1356	25	3325	102	672.677900000000022	9
1356	26	6364	287	1717.56670000000008	21
1356	27	8051	224	322.187400000000025	31
1356	28	9454	231	228.83420000000001	31
1356	29	8697	2	356.271200000000022	13
1356	30	5949	282	639.089600000000019	6
1356	31	971	42	1701.54199999999992	42
1356	32	1339	155	545.306799999999953	4
1356	33	9631	148	443.107100000000003	19
1356	34	8442	180	138.363599999999991	2
1356	35	2896	111	1946.8456000000001	4
1356	36	2208	31	498.224199999999996	30
1356	37	7335	293	91.8299999999999983	23
1356	38	5755	135	1081.26659999999993	34
1356	39	831	234	91.1410999999999945	12
1356	40	3952	273	339.785900000000026	48
1356	41	3599	288	1027.05349999999999	38
1356	42	4395	10	74.9428999999999945	2
1356	43	4794	71	1936.16419999999994	28
1356	44	9375	4	234.150599999999997	16
1356	45	6980	276	856.337400000000002	2
1356	46	2004	272	1230.82899999999995	49
1356	47	7205	198	194.348899999999986	30
1356	48	6384	192	1931.01970000000006	14
1357	1	7145	45	377.004599999999982	11
1357	2	9443	30	996.648400000000038	40
1357	3	3334	38	1193.39439999999991	44
1357	4	8094	52	1086.49270000000001	23
1357	5	7946	189	1790.74630000000002	43
1357	6	2493	144	1430.90090000000009	4
1357	7	3802	125	208.6387	5
1357	8	328	195	1494.8116	38
1357	9	5140	56	1086.18509999999992	39
1357	10	2395	204	221.377999999999986	1
1357	11	8553	168	899.05499999999995	36
1357	12	814	126	636.490499999999997	25
1357	13	9136	236	1644.84230000000002	43
1357	14	2710	255	508.22969999999998	15
1357	15	2473	271	1674.77220000000011	39
1357	16	5476	91	259.124799999999993	24
1357	17	9993	153	72.1508000000000038	19
1357	18	9577	218	1289.86280000000011	18
1357	19	5235	130	1340.17620000000011	12
1357	20	3224	296	208.581600000000009	47
1357	21	6907	231	728.155499999999961	9
1357	22	1319	31	1111.64300000000003	43
1357	23	8086	142	189.924700000000001	37
1357	24	7683	35	339.247400000000027	39
1357	25	7616	33	334.031900000000007	10
1358	1	3922	232	1087.52220000000011	22
1358	2	9652	258	689.660300000000007	21
1358	3	2323	4	183.015199999999993	18
1358	4	2334	203	123.714100000000002	44
1358	5	2913	219	81.4718000000000018	33
1358	6	2684	170	856.136499999999955	21
1358	7	7823	277	386.332499999999982	23
1358	8	8536	118	1971.75739999999996	11
1358	9	5764	242	1648.69319999999993	13
1358	10	2833	297	436.13979999999998	10
1358	11	6429	62	1204.62089999999989	24
1358	12	1456	212	1647.38380000000006	31
1358	13	1183	75	1491.79379999999992	21
1358	14	2957	176	1318.4362000000001	8
1358	15	7536	97	670.881899999999973	12
1358	16	7637	220	1036.09059999999999	35
1358	17	6417	175	1441.95579999999995	5
1358	18	3990	102	328.002200000000016	27
1358	19	3866	235	258.086200000000019	45
1358	20	7552	171	1332.73479999999995	14
1358	21	1793	178	1044.34680000000003	25
1358	22	10	64	36.7802999999999969	11
1358	23	7993	107	338.232799999999997	26
1358	24	7557	37	707.088899999999967	1
1358	25	1523	78	999.843399999999974	24
1358	26	5853	242	49.8515999999999977	38
1358	27	2815	236	523.03959999999995	18
1358	28	1539	26	1709.27410000000009	37
1358	29	8936	184	342.152100000000019	35
1358	30	6903	113	305.704400000000021	16
1358	31	5168	262	565.391899999999964	42
1358	32	4748	194	1454.91709999999989	1
1358	33	7873	214	1453.41090000000008	34
1358	34	3537	277	1681.74620000000004	23
1358	35	9434	299	956.640899999999988	48
1358	36	6289	252	990.069399999999973	28
1358	37	4068	133	599.513100000000009	14
1358	38	8309	282	1721.19200000000001	30
1358	39	1390	168	204.414400000000001	17
1358	40	1061	157	1741.20080000000007	16
1358	41	512	89	1806.8101999999999	4
1358	42	7198	261	1296.42710000000011	17
1358	43	7912	179	923.608399999999961	44
1358	44	951	64	329.481299999999976	2
1358	45	3031	2	1549.16049999999996	12
1358	46	4411	298	1113.84220000000005	31
1358	47	2310	9	137.374300000000005	33
1358	48	4051	2	1432.08200000000011	19
1358	49	8682	285	131.24260000000001	41
1358	50	796	185	1657.69550000000004	41
1358	51	2162	289	897.472300000000018	8
1358	52	8839	102	1121.89059999999995	20
1358	53	3238	192	1136.15689999999995	7
1358	54	1958	132	1838.56050000000005	46
1358	55	8154	157	1921.0329999999999	30
1358	56	9297	182	740.592200000000048	25
1358	57	7160	21	1867.04690000000005	31
1358	58	5568	180	1060.69100000000003	43
1358	59	4417	153	1334.31979999999999	15
1358	60	8203	24	1275.93049999999994	21
1358	61	4987	192	845.698300000000017	7
1358	62	2985	203	1962.17399999999998	46
1358	63	9296	117	343.508199999999988	1
1358	64	1138	200	891.348100000000045	40
1358	65	682	4	1495.95790000000011	3
1358	66	5489	25	995.236899999999991	24
1358	67	8275	279	531.482799999999997	24
1358	68	2301	156	246.3005	32
1358	69	6768	258	755.982099999999946	22
1358	70	6997	79	1901.12750000000005	35
1358	71	3616	44	259.149499999999989	42
1358	72	6369	295	193.591499999999996	36
1358	73	8375	222	1814.10089999999991	43
1358	74	8428	261	1771.48379999999997	28
1358	75	5587	225	1473.02719999999999	38
1358	76	7670	212	1664.22810000000004	29
1358	77	2780	124	1926.06850000000009	28
1358	78	6251	25	1719.18650000000002	41
1358	79	7034	144	842.765099999999961	31
1358	80	5963	298	1642.88310000000001	13
1358	81	9478	218	983.388299999999958	11
1358	82	5072	115	386.599199999999996	7
1358	83	4910	107	1574.18920000000003	22
1358	84	7885	185	1793.27310000000011	33
1358	85	5536	179	1267.70630000000006	22
1358	86	8095	99	82.7948999999999984	10
1358	87	2407	51	1594.33979999999997	37
1358	88	3915	150	464.074000000000012	4
1358	89	6206	146	677.405499999999961	38
1358	90	8057	131	168.62530000000001	26
1358	91	1822	236	1009.01149999999996	25
1358	92	6133	92	1717.69350000000009	25
1358	93	6124	106	1935.34879999999998	19
1358	94	9198	194	1541.79199999999992	29
1358	95	4247	82	1806.27749999999992	25
1358	96	7864	55	1148.75600000000009	5
1359	1	1869	207	1656.07780000000002	44
1359	2	7246	141	593.23720000000003	8
1359	3	7250	298	1886.11750000000006	46
1359	4	3702	34	1524.91630000000009	49
1359	5	1932	44	323.271200000000022	44
1359	6	795	69	254.497700000000009	44
1359	7	4806	7	319.601900000000001	34
1359	8	8330	8	255.872500000000002	11
1359	9	2319	71	517.191599999999994	31
1359	10	7353	12	790.301500000000033	26
1359	11	9682	290	1936.19430000000011	3
1359	12	1741	35	1017.14890000000003	30
1359	13	4128	38	465.572099999999978	6
1359	14	2020	215	1637.47859999999991	11
1359	15	7388	36	426.481699999999989	24
1359	16	7696	127	563.706300000000056	22
1359	17	5916	198	1354.33999999999992	9
1359	18	1795	54	254.293299999999988	44
1359	19	8799	141	198.664700000000011	36
1359	20	2837	30	1701.3436999999999	3
1359	21	5135	229	1454.7358999999999	8
1359	22	21	36	746.627700000000004	11
1359	23	698	219	1876.99990000000003	22
1359	24	122	3	1619.0621000000001	48
1359	25	2358	258	741.981199999999944	35
1359	26	9728	212	1372.06420000000003	13
1359	27	7822	78	1690.02369999999996	1
1359	28	8841	174	873.141700000000014	11
1359	29	6970	146	426.450499999999977	22
1359	30	307	143	154.676799999999986	30
1359	31	8507	204	620.745499999999993	10
1359	32	9304	164	154.29079999999999	17
1359	33	2427	78	1579.62650000000008	38
1359	34	9810	77	1885.00900000000001	5
1359	35	1574	294	685.059499999999957	4
1359	36	1653	174	1736.27510000000007	25
1359	37	9271	221	1558.34960000000001	29
1359	38	6596	243	144.52170000000001	14
1359	39	8691	5	747.386799999999994	9
1359	40	440	162	1392.08799999999997	22
1359	41	8127	144	1309.61400000000003	21
1359	42	6046	107	1859.57559999999989	40
1359	43	3194	262	1242.26240000000007	28
1359	44	242	204	1923.89210000000003	3
1359	45	5230	181	665.259099999999989	27
1359	46	9895	263	1672.00510000000008	14
1359	47	9628	19	1163.29459999999995	39
1359	48	2893	34	1006.21249999999998	31
1359	49	9531	201	1663.26649999999995	21
1359	50	1048	16	523.871800000000007	47
1359	51	7483	212	73.3864999999999981	42
1359	52	4438	121	870.059700000000021	44
1359	53	3473	127	522.114599999999996	18
1360	1	1447	196	1467.81459999999993	34
1360	2	7129	39	1014.03430000000003	5
1360	3	3827	90	1632.84870000000001	9
1360	4	317	59	342.811399999999992	46
1360	5	764	144	1684.47900000000004	33
1360	6	9078	255	1861.49229999999989	11
1360	7	6024	186	1966.27919999999995	6
1360	8	1471	12	707.983399999999961	35
1360	9	9645	29	904.470400000000041	44
1360	10	8333	126	1164.41049999999996	5
1360	11	5223	152	1969.1219000000001	41
1360	12	6896	165	356.687400000000025	48
1360	13	8629	24	1815.10159999999996	42
1360	14	1329	284	537.038099999999986	40
1360	15	7936	273	1713.94329999999991	39
1360	16	7427	296	241.467999999999989	10
1360	17	4061	244	1468.23160000000007	26
1360	18	340	7	579.74980000000005	10
1360	19	456	192	389.025899999999979	6
1360	20	4	24	1853.3590999999999	18
1360	21	2155	192	1555.33410000000003	32
1360	22	1625	176	1740.13599999999997	35
1360	23	1932	287	1122.78510000000006	44
1360	24	9152	56	574.131700000000023	24
1360	25	1379	202	1929.46939999999995	8
1360	26	7689	258	607.720100000000002	27
1360	27	7114	179	1166.58300000000008	42
1360	28	2200	42	121.857600000000005	11
1360	29	5767	44	895.058300000000031	30
1360	30	6952	30	1372.40499999999997	42
1360	31	8191	173	349.161400000000015	46
1360	32	8159	114	764.116999999999962	15
1360	33	7829	244	1459.04230000000007	7
1360	34	9259	87	1970.38400000000001	25
1360	35	2830	240	100.965100000000007	37
1360	36	5393	27	1539.04430000000002	3
1360	37	2535	217	1375.44650000000001	13
1360	38	6325	215	685.940200000000004	35
1360	39	7797	42	904.754900000000021	23
1360	40	790	127	1613.11860000000001	37
1360	41	8300	19	499.312000000000012	25
1360	42	8270	140	806.745300000000043	20
1360	43	4340	129	1621.75330000000008	20
1360	44	9692	178	1904.63069999999993	41
1360	45	4923	49	1157.68309999999997	12
1360	46	4512	221	1378.75029999999992	5
1360	47	3284	203	245.725300000000004	39
1360	48	5965	262	263.18180000000001	33
1360	49	126	161	339.345100000000002	26
1360	50	8975	241	922.593299999999999	20
1360	51	8657	150	549.746099999999956	44
1360	52	8341	287	710.023699999999963	15
1360	53	733	10	1444.40740000000005	17
1360	54	6475	267	201.002499999999998	25
1360	55	2894	5	1340.34789999999998	1
1360	56	1974	123	797.216199999999958	41
1360	57	7025	201	1298.57690000000002	28
1360	58	3130	9	666.556900000000041	25
1360	59	9950	103	1449.6434999999999	34
1360	60	5851	16	734.660399999999981	20
1360	61	7587	139	1907.45630000000006	26
1360	62	7615	161	1783.50590000000011	22
1361	1	3703	103	1916.11989999999992	25
1361	2	3113	29	854.821800000000053	3
1361	3	7061	29	584.77800000000002	49
1362	1	8898	278	1394.42830000000004	13
1362	2	789	248	1276.07870000000003	48
1362	3	5145	75	1789.47469999999998	46
1362	4	9966	166	1302.90940000000001	30
1362	5	4141	170	355.426699999999983	44
1362	6	4382	232	1364.53410000000008	36
1362	7	5441	24	361.53649999999999	31
1362	8	9165	71	1717.16509999999994	20
1362	9	2328	180	1169.90920000000006	25
1362	10	9571	88	1853.8125	33
1362	11	3514	70	1153.12760000000003	22
1362	12	3480	238	1902.04199999999992	21
1362	13	4762	51	1201.38789999999995	24
1362	14	1216	135	342.187999999999988	37
1362	15	3659	114	1241.12750000000005	39
1362	16	8397	151	1550.85840000000007	7
1362	17	1933	145	1902.04179999999997	40
1362	18	8662	84	1206.86349999999993	24
1362	19	2203	133	904.206800000000044	9
1362	20	4586	243	979.466000000000008	22
1362	21	9960	87	275.193300000000022	40
1362	22	2668	20	928.211199999999963	19
1362	23	9393	272	584.574200000000019	41
1362	24	1729	294	809.044200000000046	9
1362	25	3624	259	263.611499999999978	36
1362	26	3205	129	1738.12950000000001	26
1362	27	5867	146	1800.14190000000008	39
1362	28	2956	242	543.881099999999947	30
1362	29	4462	125	148.727499999999992	21
1362	30	6673	71	1962.15509999999995	36
1362	31	6219	33	89.5002999999999957	39
1362	32	724	284	602.897299999999973	35
1362	33	6405	110	1546.40280000000007	27
1362	34	674	22	771.218100000000049	39
1362	35	4575	254	1840.08050000000003	48
1362	36	7869	55	202.333200000000005	8
1362	37	7411	98	676.525099999999952	2
1362	38	6465	105	1868.63750000000005	33
1362	39	2610	151	1857.78680000000008	27
1362	40	2798	98	786.922800000000052	23
1362	41	7018	92	296.556300000000022	17
1362	42	7909	46	833.44399999999996	11
1362	43	4952	102	375.982300000000009	48
1362	44	6944	215	1717.51999999999998	45
1362	45	8484	261	301.031900000000007	47
1362	46	7995	151	929.881200000000035	20
1362	47	3952	87	1014.12419999999997	27
1362	48	9300	91	1080.34400000000005	8
1362	49	2747	93	1128.70360000000005	21
1362	50	9609	123	32.2109999999999985	47
1362	51	3236	173	55.6154999999999973	2
1362	52	4772	169	634.060799999999972	31
1362	53	5677	139	1050.64899999999989	3
1362	54	460	268	336.15809999999999	20
1362	55	1091	209	1223.37750000000005	10
1362	56	3747	119	36.9613000000000014	19
1362	57	3562	266	567.838600000000042	25
1362	58	4407	277	1470.70569999999998	37
1362	59	1686	191	1713.12699999999995	18
1362	60	3283	176	1208.34989999999993	11
1362	61	4165	223	1297.46329999999989	6
1362	62	9834	33	69.4981999999999971	44
1362	63	7529	76	1420.34310000000005	24
1362	64	1751	140	574.416699999999992	2
1362	65	9419	14	1145.4380000000001	34
1362	66	43	135	31.5456000000000003	37
1362	67	6097	48	1746.90020000000004	20
1362	68	7168	253	347.398799999999994	15
1362	69	2451	275	19.9902000000000015	49
1362	70	4472	114	1079.51659999999993	9
1363	1	4881	171	1414.49939999999992	1
1363	2	8906	282	1289.3155999999999	45
1363	3	6997	232	338.073699999999974	36
1363	4	6094	158	389.618600000000015	9
1363	5	7472	227	1699.30719999999997	39
1363	6	7259	11	1916.54989999999998	24
1363	7	6850	53	1927.89969999999994	8
1363	8	7758	30	1935.00700000000006	47
1363	9	581	255	531.756700000000023	29
1363	10	3205	115	569.536100000000033	20
1363	11	7964	33	660.23479999999995	38
1363	12	3424	290	1226.25260000000003	33
1363	13	1182	49	506.812099999999987	48
1363	14	8177	55	1911.55140000000006	36
1363	15	5497	227	385.680999999999983	9
1363	16	8576	250	198.842600000000004	9
1363	17	230	216	1015.95299999999997	4
1363	18	9123	85	1079.73430000000008	34
1363	19	3443	258	248.172300000000007	14
1363	20	7012	15	774.999900000000025	26
1363	21	8717	213	1205.31459999999993	14
1363	22	4221	14	246.086299999999994	4
1363	23	2199	2	626.728200000000015	49
1363	24	2356	134	601.879099999999994	5
1363	25	8346	220	1601.3737000000001	44
1363	26	664	30	1624.79320000000007	23
1363	27	1266	214	770.441900000000032	43
1364	1	1332	243	1204.17800000000011	26
1364	2	3090	272	307.379599999999982	47
1364	3	6194	160	1103.03009999999995	30
1364	4	6022	274	1655.10809999999992	39
1364	5	8618	260	1910.5947000000001	8
1364	6	302	285	489.604499999999973	27
1364	7	2109	187	60.9851000000000028	30
1364	8	3025	245	35.945999999999998	44
1364	9	8078	119	1437.36719999999991	29
1364	10	5435	9	286.19319999999999	46
1364	11	4875	234	1520.69470000000001	20
1364	12	3389	85	1163.78289999999993	45
1364	13	1594	120	1738.7956999999999	44
1364	14	3096	117	281.74369999999999	7
1364	15	7263	298	1265.05079999999998	39
1364	16	948	66	301.398399999999981	3
1364	17	2734	122	681.904599999999959	32
1364	18	4476	294	470.939399999999978	28
1364	19	7798	203	1054.80819999999994	5
1364	20	8426	84	470.095399999999984	39
1364	21	2632	7	1425.02829999999994	1
1364	22	5579	78	1250.81600000000003	17
1364	23	7852	6	615.095800000000054	15
1364	24	1695	114	455.850300000000004	23
1364	25	9358	246	941.754000000000019	10
1364	26	8571	146	140.450600000000009	27
1364	27	4436	264	225.867500000000007	19
1364	28	1219	160	1022.23469999999998	42
1364	29	3214	11	346.616600000000005	12
1364	30	437	164	825.389599999999973	5
1364	31	3517	199	1970.62200000000007	7
1364	32	8800	7	274.921299999999974	3
1364	33	7516	176	765.189100000000053	44
1364	34	4187	43	1743.91709999999989	44
1364	35	2881	299	1334.42959999999994	16
1364	36	1073	141	230.557999999999993	28
1364	37	5840	250	1188.94939999999997	33
1364	38	1327	63	1493.2666999999999	24
1364	39	7774	211	39.1944000000000017	30
1364	40	4080	92	447.269200000000012	34
1364	41	7714	87	1446.26780000000008	37
1364	42	19	175	1547.05590000000007	19
1364	43	1837	219	1817.23820000000001	24
1364	44	9905	95	1736.07140000000004	13
1364	45	4067	251	1728.70229999999992	4
1364	46	7625	44	1007.81669999999997	36
1364	47	7262	137	32.8004000000000033	43
1364	48	6625	135	1331.75479999999993	36
1364	49	9326	289	681.832199999999943	8
1364	50	7962	121	1213.92840000000001	38
1364	51	4680	194	713.013900000000035	32
1364	52	2748	200	1615.75530000000003	14
1364	53	9222	167	1353.6576	35
1364	54	9356	185	1226.37989999999991	29
1364	55	186	9	1431.53430000000003	33
1364	56	1772	151	778.511300000000006	44
1364	57	9274	252	1063.26250000000005	27
1364	58	6383	35	303.915999999999997	46
1364	59	9477	282	876.831400000000031	47
1364	60	580	202	382.413999999999987	38
1364	61	6997	176	39.3183000000000007	20
1364	62	2921	103	613.831800000000044	14
1364	63	534	198	487.311800000000005	34
1364	64	949	16	347.851400000000012	46
1364	65	5077	223	1290.28379999999993	3
1364	66	7538	122	1814.64709999999991	35
1364	67	3231	274	1277.05610000000001	37
1364	68	1203	258	1764.8101999999999	15
1364	69	3247	76	1639.77240000000006	35
1364	70	1998	75	1356.94460000000004	43
1364	71	9983	147	1812.25469999999996	10
1364	72	7793	237	188.806700000000006	38
1364	73	9524	89	1316.94789999999989	36
1364	74	8794	258	23.9331999999999994	44
1364	75	8211	185	1355.25379999999996	14
1364	76	6725	72	421.886599999999987	17
1364	77	2743	26	559.448200000000043	43
1364	78	5534	188	320.575300000000027	25
1364	79	7874	283	1586.65789999999993	12
1364	80	847	135	1788.0311999999999	27
1364	81	5199	129	114.498699999999999	1
1365	1	9760	125	1895.94460000000004	8
1365	2	9760	84	1538.05719999999997	48
1365	3	6108	247	104.539299999999997	8
1365	4	8426	102	1346.09079999999994	32
1365	5	4040	118	952.676900000000046	5
1365	6	6122	115	1909.3137999999999	11
1365	7	4010	220	1081.98520000000008	35
1365	8	9992	70	1022.11289999999997	15
1365	9	5467	90	962.38130000000001	29
1365	10	3301	188	1293.89110000000005	36
1365	11	5541	47	1201.7795000000001	42
1365	12	1858	21	1993.47640000000001	8
1365	13	3820	266	1050.89239999999995	31
1365	14	2202	297	1327.46559999999999	49
1365	15	2507	227	1977.2331999999999	30
1365	16	7625	271	456.227700000000027	1
1365	17	7006	267	1040.05490000000009	26
1365	18	7795	102	1342.78019999999992	32
1365	19	2453	161	634.261799999999994	39
1365	20	9891	90	1898.3728000000001	38
1365	21	5321	251	1292.21479999999997	5
1365	22	8473	36	1903.56140000000005	18
1365	23	3260	119	1838.02780000000007	6
1365	24	1663	75	122.627499999999998	20
1365	25	5008	276	1759.78019999999992	5
1365	26	8731	60	1622.94239999999991	30
1365	27	7811	15	1119.1898000000001	12
1365	28	3755	39	658.838399999999979	14
1365	29	3460	291	1668.74829999999997	12
1365	30	3665	144	1529.39460000000008	37
1365	31	5997	53	1085.28629999999998	17
1365	32	8902	125	548.771100000000047	25
1365	33	6959	224	1752.20440000000008	29
1365	34	6510	100	1535.04459999999995	22
1365	35	8449	64	1137.68190000000004	2
1365	36	4393	289	1991.54539999999997	4
1365	37	2612	240	938.369299999999953	3
1365	38	8669	94	1971.64499999999998	25
1365	39	9768	222	1841.05790000000002	11
1365	40	3654	154	562.66089999999997	17
1365	41	8282	62	526.75139999999999	10
1365	42	1902	142	1285.70299999999997	42
1365	43	3778	183	205.535300000000007	14
1365	44	1650	41	795.658599999999979	15
1365	45	2855	289	1343.98049999999989	34
1365	46	1359	147	947.166399999999953	26
1365	47	2740	246	1415.74000000000001	5
1365	48	1113	251	1997.9538	34
1365	49	9199	74	1002.88459999999998	49
1365	50	7044	299	1008.97990000000004	20
1365	51	2351	76	1367.23949999999991	7
1365	52	4650	30	96.4539000000000044	24
1365	53	482	19	274.874099999999999	15
1365	54	5955	111	1213.21839999999997	14
1365	55	1030	93	1335.93859999999995	4
1365	56	7972	88	1620.57300000000009	7
1365	57	1194	83	1582.93689999999992	42
1365	58	2055	34	937.096300000000042	1
1365	59	9548	130	1247.86660000000006	8
1365	60	8955	199	838.716300000000047	15
1365	61	8979	296	222.653600000000012	23
1365	62	49	258	1695.5603000000001	35
1365	63	2736	200	1252.20049999999992	22
1365	64	2198	12	1099.60480000000007	33
1365	65	5077	136	638.985599999999977	33
1365	66	6407	5	1158.23970000000008	4
1365	67	8320	121	1982.56500000000005	1
1365	68	9950	28	1219.4846	2
1365	69	6190	66	1348.27269999999999	41
1365	70	918	105	352.95920000000001	21
1365	71	8775	280	378.741399999999999	8
1365	72	2321	273	713.671900000000051	46
1365	73	3038	12	1823.85159999999996	46
1365	74	2700	94	1202.04449999999997	3
1365	75	7225	229	486.418099999999981	37
1365	76	1064	193	1058.53469999999993	16
1365	77	8160	138	447.620900000000006	29
1365	78	5342	269	260.908399999999972	45
1365	79	8629	292	134.961299999999994	43
1365	80	2734	177	1942.6871000000001	49
1365	81	4055	37	1840.7992999999999	41
1365	82	2505	138	1482.36840000000007	47
1365	83	3406	193	1071.67360000000008	37
1365	84	1455	199	677.894400000000019	42
1365	85	9691	84	1675.61519999999996	2
1365	86	5158	122	1122.33809999999994	27
1365	87	8404	188	316.053400000000011	42
1365	88	8749	279	1253.49299999999994	6
1365	89	5961	67	1944.14730000000009	34
1365	90	918	271	272.872500000000002	39
1365	91	8092	299	296.086099999999988	21
1366	1	7234	3	460.995600000000024	3
1366	2	8634	75	772.699399999999969	1
1366	3	9676	59	1835.35249999999996	45
1366	4	9964	164	1532.07429999999999	25
1366	5	7758	167	681.065200000000004	17
1366	6	421	146	1715.92750000000001	32
1366	7	7132	137	147.275599999999997	48
1366	8	6	197	1992.71229999999991	14
1366	9	8184	75	222.567200000000014	25
1366	10	7162	97	930.144300000000044	26
1366	11	6778	284	894.66070000000002	17
1366	12	8580	27	1841.81459999999993	33
1366	13	4089	213	984.402299999999968	23
1366	14	9552	151	127.009200000000007	6
1366	15	8105	193	200.823100000000011	18
1366	16	5018	266	134.197399999999988	6
1366	17	5237	140	1611.46370000000002	28
1366	18	2857	290	949.660399999999981	41
1366	19	212	164	937.977700000000027	10
1366	20	2168	180	468.398599999999988	18
1366	21	346	209	581.942199999999957	19
1366	22	5262	199	160.624599999999987	27
1366	23	9123	170	1309.25510000000008	32
1366	24	6794	82	211.1053	9
1366	25	8746	92	524.231499999999983	19
1366	26	9415	229	940.540100000000052	35
1366	27	615	11	1422.90259999999989	17
1366	28	4136	29	1126.56919999999991	41
1366	29	3462	29	1853.42779999999993	19
1366	30	5415	76	1172.65740000000005	19
1366	31	8589	225	1413.68779999999992	8
1366	32	6644	202	1680.25639999999999	23
1366	33	4557	254	713.990599999999972	19
1366	34	2933	73	314.558800000000019	10
1366	35	4764	215	514.648099999999999	8
1366	36	5520	66	635.05619999999999	17
1366	37	9740	98	1832.92890000000011	9
1366	38	6889	175	1467.53150000000005	2
1366	39	9694	26	1227.0030999999999	25
1366	40	2548	264	488.318600000000004	21
1366	41	9394	156	812.320600000000013	46
1366	42	4864	94	1037.19190000000003	44
1366	43	4799	218	1868.47190000000001	18
1366	44	2233	34	1037.6398999999999	18
1366	45	3994	129	1443.29649999999992	25
1366	46	228	141	357.922599999999989	8
1366	47	6800	125	1430.00569999999993	35
1366	48	5960	17	752.355300000000057	49
1366	49	3133	121	359.684599999999989	24
1366	50	2569	111	872.318200000000047	10
1366	51	4031	60	1934.71769999999992	32
1366	52	5372	257	937.509099999999989	3
1366	53	5765	242	1278.22610000000009	36
1366	54	281	32	19.1810000000000009	14
1366	55	7498	196	1470.0766000000001	2
1366	56	8585	9	1528.89380000000006	44
1366	57	1634	179	1685.19859999999994	30
1366	58	6978	156	636.452499999999986	37
1366	59	3516	118	1011.86210000000005	48
1366	60	8915	63	1483.22460000000001	7
1366	61	2960	274	595.228500000000054	43
1366	62	558	173	564.024099999999976	14
1366	63	5671	250	848.979100000000017	19
1366	64	2155	94	1982.39190000000008	33
1366	65	9972	13	1803.95039999999995	40
1366	66	4035	114	1008.11329999999998	27
1366	67	2283	176	896.769199999999955	33
1366	68	7062	14	1668.09439999999995	17
1366	69	9571	299	1576.35220000000004	15
1366	70	3202	215	1815.13550000000009	12
1366	71	6510	183	1103.4552000000001	10
1366	72	655	285	1829.07760000000007	21
1366	73	2774	150	698.13289999999995	9
1366	74	7983	43	1116.92640000000006	23
1366	75	5187	241	33.5549000000000035	18
1366	76	5012	256	177.069299999999998	38
1366	77	8864	75	1079.82410000000004	28
1366	78	4040	294	1170.8257000000001	11
1366	79	8190	182	1511.78500000000008	8
1366	80	9999	75	16.6648999999999994	5
1367	1	5331	273	917.560500000000047	17
1367	2	3022	234	962.685100000000034	8
1367	3	2889	199	1796.69830000000002	12
1367	4	3492	160	1874.05850000000009	40
1367	5	5953	166	1041.48569999999995	3
1367	6	5661	263	745.333999999999946	28
1367	7	4696	223	879.699700000000007	6
1367	8	9434	44	1532.63270000000011	42
1367	9	3597	242	1875.27800000000002	12
1367	10	4283	230	313.738400000000013	18
1367	11	4794	207	778.760200000000054	36
1367	12	5711	249	1887.49900000000002	20
1367	13	1151	143	1249.1735000000001	1
1367	14	7550	145	775.349000000000046	32
1367	15	4652	96	1721.40609999999992	17
1367	16	5688	127	923.618299999999977	26
1367	17	1529	203	1349.6226999999999	26
1367	18	2708	178	1648.47250000000008	19
1367	19	5302	117	772.482099999999946	24
1367	20	7944	213	792.608399999999961	47
1367	21	4221	143	343.747099999999989	14
1367	22	7454	128	265.169500000000028	35
1367	23	4673	186	1331.61680000000001	42
1367	24	2849	257	184.681000000000012	39
1367	25	531	117	1102.58899999999994	5
1367	26	8944	157	1943.23649999999998	21
1367	27	2702	268	566.817900000000009	46
1367	28	3528	79	1957.14380000000006	14
1367	29	7345	115	1160.96469999999999	27
1367	30	8489	225	1830.42910000000006	25
1367	31	4710	37	347.143500000000017	36
1367	32	4460	32	400.441800000000001	39
1367	33	7163	264	256.817499999999995	30
1367	34	3670	132	1786.00759999999991	49
1367	35	342	261	1646.21849999999995	40
1367	36	8341	0	1192.51469999999995	34
1367	37	2283	286	777.633500000000026	47
1367	38	7233	232	540.419099999999958	13
1367	39	8563	219	1665.19650000000001	40
1367	40	4936	180	649.586599999999976	40
1367	41	8254	192	1028.10120000000006	7
1367	42	145	40	982.588399999999979	29
1367	43	9478	188	1533.202	48
1367	44	7463	130	1964.10359999999991	9
1367	45	5206	263	384.453899999999976	27
1367	46	6676	62	1130.74530000000004	28
1367	47	310	75	1617.66380000000004	15
1367	48	5576	250	366.487900000000025	23
1367	49	7568	48	1239.32279999999992	24
1367	50	8211	5	1294.34449999999993	44
1367	51	7536	268	117.174599999999998	3
1367	52	5847	125	1062.81089999999995	33
1367	53	6189	16	1861.31269999999995	29
1368	1	6842	270	683.987499999999955	44
1368	2	2098	46	1623.35050000000001	45
1368	3	366	46	1074.41889999999989	15
1368	4	3265	185	1050.30600000000004	23
1368	5	4233	76	1915.26900000000001	33
1368	6	787	280	359.805700000000002	42
1368	7	3879	255	1463.60660000000007	44
1368	8	5819	221	1387.77669999999989	43
1368	9	8124	15	194.435000000000002	28
1368	10	4806	3	867.070299999999975	12
1368	11	3332	61	974.719000000000051	26
1368	12	8099	166	498.183699999999988	20
1368	13	8486	236	1208.19080000000008	38
1368	14	3184	56	1417.08490000000006	44
1368	15	2514	87	584.406600000000026	43
1368	16	5339	69	363.530300000000011	12
1368	17	4729	52	1701.46389999999997	25
1368	18	6353	19	1665.40200000000004	34
1368	19	7987	216	1585.98009999999999	35
1368	20	9193	4	599.894900000000007	26
1368	21	2732	211	410.480200000000025	10
1368	22	8926	295	1399.46199999999999	9
1368	23	1080	155	1044.15730000000008	33
1368	24	3947	231	1588.99229999999989	31
1368	25	133	2	1157.10580000000004	6
1368	26	617	299	1020.79819999999995	32
1368	27	3404	155	1378.25600000000009	20
1368	28	3640	37	1626.23440000000005	4
1368	29	3097	128	1097.99369999999999	31
1368	30	8324	292	415.606499999999983	48
1368	31	4609	116	1967.90390000000002	10
1368	32	3021	55	1296.79989999999998	33
1368	33	3546	294	1160.97450000000003	30
1368	34	7743	138	444.629900000000021	16
1368	35	9940	198	727.560899999999947	8
1368	36	8525	79	582.162199999999984	15
1368	37	8143	268	1472.00659999999993	17
1368	38	6592	166	1454.65319999999997	39
1368	39	222	197	1350.09920000000011	15
1368	40	3015	23	612.242899999999963	34
1368	41	1148	221	419.169399999999996	35
1368	42	6334	121	196.758700000000005	15
1368	43	680	298	1623.63040000000001	49
1368	44	386	89	1292.1860999999999	10
1368	45	321	252	221.477300000000014	14
1368	46	2533	283	518.878500000000031	3
1368	47	5091	0	375.966000000000008	45
1369	1	8931	62	1536.07760000000007	10
1369	2	6558	11	1315.3773000000001	1
1369	3	7907	222	789.826800000000048	33
1369	4	84	255	1757.0335	24
1369	5	1432	38	813.915700000000015	46
1369	6	1717	171	1838.13380000000006	36
1369	7	8106	130	442.629099999999994	22
1369	8	7491	216	540.51260000000002	13
1369	9	9579	238	324.367599999999982	17
1369	10	8012	276	1734.80700000000002	24
1369	11	7921	73	1111.02839999999992	43
1369	12	6949	200	1853.88079999999991	42
1369	13	3142	1	537.167900000000031	1
1369	14	237	144	949.213700000000017	21
1369	15	5613	225	163.919800000000009	29
1369	16	9513	252	1564.73749999999995	11
1369	17	2012	45	1114.65100000000007	16
1369	18	4684	142	626.463600000000042	40
1369	19	3053	200	882.75890000000004	24
1369	20	645	29	1712.73569999999995	25
1369	21	2659	88	1518.53829999999994	40
1369	22	8312	224	1164.0619999999999	19
1369	23	4128	69	1073.72640000000001	48
1369	24	2241	43	610.897500000000036	9
1369	25	7136	253	1835.82469999999989	32
1369	26	2008	110	1379.99360000000001	21
1369	27	7823	58	266.019400000000019	41
1369	28	1046	194	821.675799999999981	43
1369	29	4454	193	295.972800000000007	40
1369	30	3867	289	936.800100000000043	44
1369	31	8382	281	1576.88200000000006	13
1369	32	7916	200	1952.34040000000005	44
1369	33	3934	86	425.734399999999994	5
1369	34	9609	95	1714.93069999999989	18
1369	35	9147	157	1492.2029	18
1369	36	1285	86	1323.48090000000002	42
1369	37	7452	210	182.36699999999999	24
1369	38	1133	230	353.52170000000001	32
1369	39	3322	296	732.514900000000011	34
1369	40	9252	57	1916.53939999999989	17
1369	41	2617	163	690.922199999999975	33
1369	42	667	299	1771.99739999999997	8
1369	43	5728	240	1794.05430000000001	48
1369	44	8948	15	47.6293000000000006	29
1369	45	3353	220	528.845000000000027	30
1369	46	7044	104	832.868799999999965	27
1369	47	6396	247	83.3418000000000063	34
1369	48	3965	289	1541.01029999999992	35
1369	49	6664	285	1327.53980000000001	9
1369	50	2662	147	1576.9697000000001	38
1369	51	3620	36	825.998299999999972	14
1369	52	4252	224	688.497700000000009	42
1369	53	8802	224	598.943099999999959	41
1369	54	3409	230	1842.13599999999997	44
1369	55	4010	236	1680.74219999999991	32
1369	56	6310	234	522.602200000000039	3
1369	57	4013	80	1663.58609999999999	40
1369	58	5740	101	1882.7947999999999	2
1369	59	1891	113	586.226099999999974	38
1369	60	1557	112	927.081900000000019	31
1369	61	4534	299	1060.48469999999998	20
1369	62	6295	18	175.770800000000008	32
1369	63	3075	211	48.5510000000000019	28
1369	64	8675	53	1059.01890000000003	16
1369	65	4660	12	1714.02669999999989	9
1369	66	2408	39	1346.96710000000007	16
1369	67	3244	250	1737.80510000000004	32
1369	68	1014	242	1758.05510000000004	24
1369	69	758	11	1636.37249999999995	18
1369	70	7099	211	1417.7523000000001	14
1369	71	386	211	1676.98160000000007	31
1369	72	4294	282	1879.66180000000008	2
1369	73	560	232	397.7226	45
1369	74	8667	50	1683.51700000000005	39
1369	75	4061	256	1481.61779999999999	47
1369	76	3641	181	886.714500000000044	30
1369	77	2175	252	1461.66889999999989	18
1369	78	9316	57	1758.54639999999995	39
1369	79	3269	35	109.352699999999999	18
1369	80	8691	28	647.480300000000057	16
1369	81	4479	238	739.61099999999999	29
1369	82	1787	120	1058.50099999999998	31
1369	83	6344	97	658.219100000000026	2
1369	84	3728	120	1970.70270000000005	13
1369	85	9535	170	1553.68470000000002	34
1369	86	5813	85	1302.75669999999991	12
1369	87	4024	49	1794.54999999999995	27
1369	88	350	275	598.511899999999969	40
1369	89	6308	258	385.99369999999999	19
1369	90	4950	80	864.416399999999953	29
1369	91	3313	99	777.52049999999997	37
1370	1	1294	192	482.106200000000001	40
1370	2	6556	223	1638.83699999999999	25
1370	3	6404	210	600.192999999999984	25
1370	4	5493	227	1891.16669999999999	48
1370	5	2827	233	598.612499999999955	35
1370	6	8791	135	1310.71010000000001	2
1370	7	8061	237	1436.79520000000002	40
1370	8	3522	35	700.396100000000047	20
1370	9	2894	169	179.509299999999996	24
1370	10	3474	151	1011.26390000000004	13
1370	11	6043	94	894.35450000000003	3
1370	12	8221	180	1520.94779999999992	20
1370	13	9327	113	980.869100000000003	35
1370	14	132	274	659.015300000000025	47
1370	15	6099	1	219.411100000000005	24
1370	16	2382	125	1133.68589999999995	47
1370	17	9149	183	1894.91750000000002	2
1370	18	9210	11	1412.63339999999994	47
1370	19	3990	230	765.005300000000034	19
1370	20	7785	283	1674.33570000000009	32
1370	21	9538	220	760.595100000000002	35
1370	22	6074	86	27.5829999999999984	10
1370	23	6566	193	412.138599999999997	6
1370	24	3978	49	553.572099999999978	28
1370	25	5241	165	510.101699999999994	40
1370	26	2817	245	204.542699999999996	13
1370	27	2195	25	530.138100000000009	16
1370	28	242	12	520.066500000000019	40
1370	29	6545	93	1547.45190000000002	18
1370	30	2777	22	1564.78749999999991	44
1370	31	7995	34	1061.88689999999997	5
1370	32	3721	47	481.305499999999995	36
1370	33	1157	38	1690.44929999999999	7
1370	34	8484	253	1783.47659999999996	4
1370	35	2898	105	520.315000000000055	21
1370	36	899	164	1450.64200000000005	16
1370	37	5294	140	1051.46289999999999	45
1370	38	6797	146	790.357200000000034	9
1370	39	6106	186	95.7954000000000008	19
1370	40	3852	188	1114.40200000000004	36
1370	41	4701	197	690.741399999999999	26
1370	42	2615	257	1348.79079999999999	47
1370	43	316	175	1786.01299999999992	46
1371	1	5704	215	696.088499999999954	40
1371	2	1636	74	1275.85200000000009	1
1371	3	1174	249	1291.2681	42
1371	4	7280	242	1549.55120000000011	14
1371	5	8911	68	1611.47420000000011	32
1371	6	7333	123	1603.96669999999995	12
1371	7	3114	104	1823.0166999999999	27
1371	8	7368	262	1784.95610000000011	26
1371	9	8991	108	1965.25590000000011	17
1371	10	6559	175	615.641300000000001	19
1371	11	214	296	115.894099999999995	8
1371	12	5993	107	926.440399999999954	36
1371	13	9245	66	369.281299999999987	34
1371	14	3196	123	1181.84400000000005	19
1372	1	469	21	193.798000000000002	6
1372	2	8001	15	443.946700000000021	1
1372	3	1138	38	548.416100000000029	33
1372	4	671	56	1111.43290000000002	16
1372	5	1225	177	951.485599999999977	5
1372	6	383	223	1890.35320000000002	12
1372	7	9657	160	1327.59629999999993	14
1372	8	6128	180	656.688999999999965	6
1372	9	7879	247	1312.72589999999991	27
1372	10	2082	132	643.338700000000017	6
1372	11	1084	299	1788.25700000000006	4
1372	12	6021	154	1095.56359999999995	29
1372	13	4782	238	1284.29700000000003	5
1372	14	8296	250	364.991800000000012	49
1372	15	8398	6	1642.04209999999989	35
1372	16	3055	86	1830.8583000000001	8
1372	17	8445	140	204.994200000000006	36
1372	18	328	210	1702.39799999999991	2
1372	19	6213	61	1735.0347999999999	6
1372	20	5880	208	1306.06009999999992	37
1372	21	6680	110	687.641300000000001	23
1372	22	4660	164	1506.88370000000009	34
1372	23	4826	264	1258.53269999999998	1
1372	24	6100	92	16.6587999999999994	18
1372	25	1738	117	285.723099999999988	8
1372	26	372	264	1545.4511	40
1372	27	1089	247	1503.50109999999995	43
1372	28	2558	22	1328.16280000000006	44
1372	29	9951	226	1196.24829999999997	22
1372	30	7574	240	827.519199999999955	6
1372	31	5885	26	39.7209999999999965	34
1372	32	1845	167	244.831500000000005	32
1372	33	5554	26	1190.33359999999993	17
1372	34	5859	210	42.2462000000000018	45
1372	35	6616	139	1959.34339999999997	12
1372	36	6593	172	1824.98859999999991	44
1372	37	6498	121	637.174300000000017	9
1372	38	1949	148	996.613100000000031	17
1372	39	7299	132	1499.44419999999991	3
1372	40	1324	272	1611.47929999999997	22
1372	41	8449	18	1987.0012999999999	43
1372	42	8145	24	1941.02479999999991	33
1372	43	6447	241	650.222899999999981	28
1372	44	1385	233	994.087099999999964	31
1372	45	6099	194	607.944499999999948	31
1372	46	7063	286	1421.8436999999999	46
1372	47	4264	234	1494.2014999999999	34
1372	48	9498	93	971.213799999999992	14
1372	49	7864	11	1200.95319999999992	43
1372	50	2750	185	1356.33349999999996	43
1372	51	1765	221	589.350199999999973	2
1372	52	8176	111	677.294999999999959	19
1372	53	4065	14	926.560399999999959	32
1372	54	2109	167	1287.5806	22
1372	55	2219	126	1099.5483999999999	36
1372	56	4349	230	381.794100000000014	43
1372	57	8760	114	1215.80670000000009	10
1372	58	5778	185	31.6265000000000001	12
1372	59	4902	156	1771.28400000000011	19
1372	60	341	124	1233.47170000000006	22
1372	61	1485	34	1466.43830000000003	8
1372	62	4396	241	166.899100000000004	1
1372	63	5346	97	1414.58120000000008	35
1372	64	7668	239	307.994700000000023	39
1372	65	2658	236	1230.72350000000006	36
1372	66	1612	18	1424.98090000000002	14
1372	67	2520	126	587.412199999999984	45
1372	68	2160	246	1377.33829999999989	44
1372	69	8089	88	662.950799999999958	44
1372	70	504	159	1968.02430000000004	13
1372	71	107	234	1592.08580000000006	11
1372	72	6280	37	1384.30150000000003	27
1372	73	7544	54	113.677199999999999	5
1372	74	9534	119	806.659099999999967	20
1372	75	4532	182	1148.05510000000004	6
1372	76	7793	10	578.879800000000046	37
1372	77	8046	227	209.268900000000002	34
1372	78	5509	51	862.534099999999967	3
1372	79	6299	75	1701.69180000000006	7
1372	80	5312	183	755.050100000000043	39
1372	81	7763	279	1336.87910000000011	30
1372	82	3867	116	731.144599999999969	27
1372	83	4478	289	1267.09670000000006	49
1372	84	1304	26	547.441900000000032	23
1372	85	1341	265	577.682900000000018	23
1372	86	8794	12	573.561000000000035	41
1372	87	229	156	691.504800000000046	9
1372	88	5065	10	706.666000000000054	10
1372	89	4631	212	549.708200000000033	16
1373	1	5394	0	326.295299999999997	8
1373	2	9653	109	296.404200000000003	6
1373	3	7589	74	1115.40380000000005	14
1373	4	7312	242	1734.8451	36
1373	5	8439	295	1452.31940000000009	42
1373	6	3325	149	70.934899999999999	34
1373	7	9257	28	1411.90300000000002	23
1373	8	2501	172	1715.8737000000001	18
1373	9	3978	68	377.690699999999993	12
1373	10	3610	223	230.709900000000005	6
1373	11	1623	77	1390.73720000000003	37
1373	12	8840	185	1193.47990000000004	36
1373	13	794	144	304.970100000000002	22
1373	14	9952	95	52.7137999999999991	16
1373	15	6109	24	1004.14649999999995	45
1373	16	9560	231	167.195300000000003	6
1373	17	7566	84	869.298000000000002	11
1373	18	4301	97	1294.70980000000009	14
1373	19	6153	89	1265.89010000000007	30
1373	20	22	82	89.1144000000000034	1
1373	21	7456	59	1245.16239999999993	43
1373	22	6224	72	1560.63449999999989	4
1373	23	6711	151	1736.8592000000001	1
1373	24	2547	171	354.307599999999979	4
1373	25	4129	179	545.146399999999971	17
1373	26	9416	258	163.340000000000003	35
1373	27	9054	19	658.921399999999949	10
1373	28	5527	209	1797.51819999999998	20
1373	29	9257	217	821.241700000000037	4
1373	30	8735	48	358.752099999999984	16
1373	31	1547	69	1380.24050000000011	44
1373	32	1890	55	1728.69710000000009	4
1373	33	1622	242	1027.35979999999995	34
1373	34	6024	130	647.987700000000018	35
1373	35	7937	183	887.784400000000005	6
1373	36	4099	173	1668.87599999999998	5
1373	37	4616	124	86.0350999999999999	21
1373	38	6879	230	814.958700000000022	39
1373	39	5433	252	241.426500000000004	38
1373	40	3249	278	1020.12099999999998	25
1373	41	709	2	143.034899999999993	34
1373	42	1803	127	1678.93550000000005	7
1373	43	6401	231	556.650300000000016	4
1373	44	3079	61	967.037400000000048	12
1373	45	8321	21	1508.41529999999989	17
1373	46	9750	99	1135.45900000000006	10
1373	47	9818	20	1541.51739999999995	12
1373	48	3782	256	266.33929999999998	32
1373	49	8239	18	1196.9387999999999	32
1373	50	6162	214	1806.69190000000003	34
1373	51	3074	168	1953.63779999999997	40
1373	52	8897	36	836.963100000000054	28
1373	53	5339	129	1478.0492999999999	48
1373	54	593	88	1426.66339999999991	5
1373	55	819	69	310.061199999999985	1
1373	56	9581	192	649.196800000000053	14
1373	57	5747	156	213.779899999999998	16
1373	58	8972	195	19.912700000000001	37
1373	59	48	165	1384.42810000000009	1
1373	60	3468	138	1790.03109999999992	13
1373	61	7646	153	606.043099999999981	45
1373	62	4121	283	907.635400000000004	43
1373	63	5033	4	1389.30529999999999	47
1373	64	9817	212	1245.04430000000002	44
1373	65	1857	46	100.968199999999996	20
1373	66	8650	71	1692.91769999999997	6
1373	67	1390	101	1604.63640000000009	4
1373	68	8987	178	452.517899999999997	1
1373	69	3922	238	744.405300000000011	43
1373	70	5333	189	852.672599999999989	23
1373	71	4004	209	421.980500000000006	30
1373	72	2413	81	1509.20900000000006	48
1373	73	9420	220	1024.52739999999994	32
1373	74	2325	103	1616.16619999999989	16
1373	75	2641	294	1369.75289999999995	45
1373	76	8226	271	906.016100000000051	47
1373	77	4703	237	1771.86830000000009	40
1373	78	8708	238	1324.85969999999998	32
1373	79	203	271	330.258800000000008	1
1373	80	4689	16	1741.35989999999993	14
1373	81	703	86	363.559700000000021	19
1373	82	6760	234	1557.63090000000011	24
1373	83	6034	84	333.063600000000008	35
1373	84	7096	138	1296.23790000000008	9
1373	85	8466	256	839.649099999999976	46
1373	86	870	109	1268.02199999999993	30
1373	87	9837	151	1981.03019999999992	4
1373	88	4090	86	766.243900000000053	27
1373	89	6635	222	1262.18550000000005	47
1374	1	2226	227	708.622299999999996	6
1374	2	4526	169	37.3070000000000022	47
1374	3	7396	142	839.904700000000048	44
1374	4	3974	2	1445.18489999999997	4
1374	5	7322	190	1578.09349999999995	47
1374	6	1028	277	167.259700000000009	7
1374	7	4150	148	1054.48489999999993	15
1374	8	5184	121	225.949700000000007	5
1374	9	1001	295	311.767600000000016	3
1374	10	9882	118	1009.96720000000005	49
1374	11	3572	220	79.6851999999999947	42
1374	12	6501	210	850.757799999999975	19
1374	13	6057	111	151.406299999999987	5
1375	1	426	282	1280.44270000000006	36
1375	2	2212	110	1862.70100000000002	29
1375	3	6004	237	891.308099999999968	41
1375	4	992	79	514.234900000000039	48
1375	5	5721	280	579.809399999999982	8
1375	6	6703	39	492.696500000000015	39
1375	7	1258	163	261.023199999999974	18
1375	8	3686	186	590.541600000000017	37
1375	9	5361	171	840.031500000000051	32
1375	10	7302	170	1294.08050000000003	28
1375	11	7861	43	1814.51260000000002	12
1375	12	1805	209	788.718200000000024	41
1375	13	9798	200	631.236400000000003	30
1375	14	7096	80	382.925799999999981	48
1375	15	9741	135	190.399599999999992	18
1375	16	8509	46	923.21569999999997	5
1375	17	9741	23	1976.73309999999992	25
1375	18	3640	24	60.6929999999999978	41
1375	19	4845	266	887.503799999999956	43
1375	20	9505	240	1572.36869999999999	26
1375	21	5529	230	916.950399999999945	49
1375	22	7398	94	1038.7222999999999	3
1375	23	3992	264	905.738799999999969	28
1375	24	467	60	232.886899999999997	47
1375	25	9711	132	632.418699999999944	33
1375	26	861	100	1042.80279999999993	20
1375	27	90	248	551.06230000000005	38
1375	28	3592	265	1728.8610000000001	28
1375	29	9423	221	1785.50620000000004	22
1375	30	8101	52	1401.44360000000006	6
1375	31	211	280	860.046000000000049	42
1375	32	55	211	1138.52620000000002	24
1375	33	9590	56	417.156799999999976	32
1375	34	6374	287	1344.05999999999995	23
1375	35	3214	16	1169.40380000000005	4
1375	36	6828	285	1479.8155999999999	12
1375	37	6879	263	988.323600000000056	13
1375	38	4314	188	297.183499999999981	17
1375	39	1078	205	606.84699999999998	45
1375	40	473	141	1270.66789999999992	6
1375	41	7435	208	1139.55340000000001	19
1375	42	4543	240	124.045400000000001	37
1375	43	4172	148	699.799300000000017	15
1375	44	976	1	792.369199999999978	23
1375	45	246	38	412.982799999999997	32
1375	46	2251	217	1803.63180000000011	4
1375	47	4595	124	407.004099999999994	15
1375	48	1143	113	1359.31909999999993	35
1375	49	8013	191	221.335800000000006	44
1375	50	1621	278	1488.52250000000004	3
1375	51	2562	17	438.272100000000023	28
1375	52	5590	298	1183.70479999999998	17
1375	53	56	10	1504.41380000000004	10
1375	54	9671	116	1889.75980000000004	13
1375	55	7870	31	1910.43599999999992	15
1375	56	8549	272	863.335799999999949	29
1375	57	93	201	590.884000000000015	28
1375	58	1319	283	1804.86799999999994	28
1375	59	3953	35	1420.31490000000008	42
1376	1	5322	64	537.68889999999999	28
1376	2	4003	65	1699.43229999999994	12
1376	3	6510	95	1368.07979999999998	32
1376	4	4017	257	633.107799999999997	30
1376	5	546	280	474.135199999999998	11
1376	6	9179	227	1819.827	17
1376	7	5572	27	750.994000000000028	22
1376	8	8886	60	824.759099999999989	45
1376	9	9233	47	637.76400000000001	44
1376	10	9506	277	83.9703999999999979	36
1376	11	9069	172	962.563200000000052	37
1376	12	9695	226	1090.60189999999989	15
1376	13	7851	122	1165.38509999999997	39
1376	14	8582	83	1774.70990000000006	7
1376	15	4220	69	766.787500000000023	9
1376	16	9775	156	1622.19039999999995	27
1376	17	4029	90	274.714699999999993	9
1376	18	9079	113	912.698999999999955	26
1376	19	5709	201	520.592999999999961	14
1376	20	4705	155	750.060600000000022	20
1376	21	5852	267	1388.5444	35
1376	22	8392	261	167.108800000000002	38
1376	23	3770	167	1358.0634	44
1376	24	8676	243	552.865099999999984	32
1376	25	2441	222	188.756499999999988	3
1376	26	8913	299	1074.94119999999998	18
1376	27	7400	189	339.477100000000007	21
1376	28	9938	95	77.4831999999999965	28
1376	29	1109	163	1717.21479999999997	8
1376	30	3198	5	1976.33690000000001	38
1376	31	842	54	299.459699999999998	37
1376	32	5606	172	604.984400000000051	3
1376	33	7208	14	1905.20779999999991	28
1376	34	3654	21	688.35310000000004	32
1376	35	7022	252	1502.71019999999999	37
1376	36	9957	277	1541.71939999999995	18
1376	37	9574	88	1274.53710000000001	16
1376	38	7022	249	439.958100000000002	6
1376	39	8958	279	772.102899999999977	26
1376	40	4768	238	1348.50880000000006	22
1376	41	2321	272	334.529100000000028	15
1376	42	8783	85	1441.7527	23
1376	43	6822	231	1884.59819999999991	20
1376	44	5322	233	119.327200000000005	4
1376	45	5709	23	1598.11490000000003	19
1376	46	2483	107	1569.33220000000006	8
1376	47	3896	189	1687.31130000000007	3
1376	48	5349	172	1216.52880000000005	8
1376	49	2436	128	490.589999999999975	3
1376	50	5820	95	1880.58600000000001	23
1376	51	6915	30	383.782600000000002	1
1376	52	4840	37	1520.71229999999991	22
1376	53	4383	160	947.195699999999988	7
1376	54	309	5	1596.87049999999999	12
1376	55	4234	95	1700.36770000000001	4
1376	56	9615	279	1460.87400000000002	22
1376	57	8674	83	1841.9867999999999	23
1376	58	3362	3	1992.95399999999995	4
1376	59	900	87	802.384300000000053	18
1376	60	9334	123	820.607399999999984	40
1376	61	8438	111	1246.55459999999994	34
1376	62	123	199	203.377100000000013	30
1376	63	3426	14	303.372500000000002	44
1376	64	8326	255	1015.23199999999997	48
1376	65	9991	219	229.218299999999999	30
1376	66	2633	172	691.976999999999975	2
1376	67	692	107	1027.2645	3
1376	68	7492	281	550.316599999999994	40
1376	69	8723	84	1608.5139999999999	31
1376	70	8970	69	513.538099999999986	30
1376	71	4562	172	1490.11729999999989	34
1376	72	6048	295	1377.36529999999993	11
1376	73	296	177	1530.11529999999993	4
1376	74	4080	298	412.8005	37
1376	75	926	281	421.379500000000007	10
1376	76	4067	158	1791.22039999999993	27
1376	77	3405	218	621.836999999999989	14
1376	78	5132	176	769.952999999999975	46
1376	79	6769	294	986.040700000000015	22
1376	80	653	82	1734.82629999999995	36
1377	1	9867	0	1944.10799999999995	24
1377	2	1757	66	1135.13000000000011	5
1377	3	8641	169	1422.91509999999994	7
1378	1	25	26	89.8849000000000018	15
1378	2	2652	86	1972.75469999999996	22
1378	3	3374	70	1494.91560000000004	33
1378	4	6548	289	537.744400000000041	32
1378	5	7106	252	1950.97640000000001	26
1378	6	196	201	198.093999999999994	2
1378	7	8502	253	1233.50410000000011	13
1378	8	1121	253	539.335100000000011	34
1378	9	9730	257	1222.38079999999991	23
1378	10	3680	66	1922.4357	1
1378	11	9727	137	1642.75729999999999	23
1378	12	2703	58	1494.6699000000001	23
1378	13	9595	171	763.207199999999943	24
1378	14	8068	113	550.145099999999957	18
1378	15	3380	5	796.288199999999961	27
1378	16	1051	167	706.998900000000049	37
1378	17	145	40	1242.58829999999989	6
1378	18	207	225	450.575499999999977	11
1378	19	6181	288	76.2656000000000063	19
1378	20	686	244	1047.4344000000001	24
1378	21	6898	261	139.967299999999994	41
1378	22	2422	38	601.510899999999992	16
1378	23	7471	2	665.20010000000002	24
1378	24	6466	42	310.952200000000005	34
1378	25	8023	264	1820.98559999999998	24
1378	26	8968	115	1320.09230000000002	40
1378	27	8860	71	694.139499999999998	9
1378	28	9982	264	1610.37799999999993	38
1378	29	1287	47	235.760899999999992	41
1378	30	3104	60	1196.92219999999998	10
1378	31	1535	68	778.727200000000039	13
1378	32	8368	0	785.112700000000018	28
1378	33	8109	131	979.302999999999997	11
1378	34	683	208	823.19640000000004	3
1378	35	4392	67	893.240199999999959	10
1378	36	2154	99	1390.6391000000001	34
1378	37	4618	15	334.926300000000026	27
1378	38	8088	182	1392.48260000000005	2
1378	39	6599	252	575.393800000000056	1
1378	40	5796	196	154.824700000000007	21
1378	41	4839	8	339.773000000000025	32
1378	42	5312	110	91.6869999999999976	24
1378	43	4664	61	157.349799999999988	10
1378	44	6578	106	1193.6893	17
1378	45	4899	197	701.805200000000013	47
1378	46	4496	299	1588.99530000000004	38
1378	47	7166	125	530.686599999999999	19
1378	48	7881	94	578.041500000000042	43
1378	49	4094	217	952.907199999999989	44
1378	50	4161	210	613.564600000000041	11
1378	51	4617	259	513.002799999999979	24
1378	52	8218	80	145.475400000000008	30
1378	53	8151	94	1203.4978000000001	28
1378	54	5220	93	366.220799999999997	44
1378	55	374	110	323.483699999999999	35
1378	56	11	245	1436.24240000000009	39
1378	57	2753	255	1249.03420000000006	16
1378	58	6522	192	1649.4067	18
1378	59	3873	168	272.150300000000016	3
1378	60	3626	222	715.318499999999972	13
1378	61	5213	211	1480.06700000000001	38
1378	62	1786	96	1858.12830000000008	44
1378	63	5305	39	279.919500000000028	7
1378	64	7944	75	875.196100000000001	46
1378	65	3343	168	1617.95610000000011	43
1378	66	3723	128	1580.28469999999993	7
1378	67	2592	14	1413.50610000000006	45
1378	68	2167	257	359.429700000000025	12
1378	69	8539	120	63.9746999999999986	5
1378	70	3259	101	1694.03199999999993	47
1378	71	7001	146	1748.45920000000001	13
1378	72	4337	233	1599.44180000000006	13
1378	73	5612	27	211.031399999999991	33
1378	74	3159	230	969.940799999999967	40
1378	75	7950	236	1041.53009999999995	42
1378	76	7311	170	450.235400000000027	14
1378	77	35	57	1993.52080000000001	2
1378	78	2218	242	1850.0639000000001	16
1378	79	2792	290	409.357000000000028	14
1378	80	6534	94	916.669700000000034	44
1378	81	2155	241	1702.47389999999996	10
1378	82	5044	61	1638.09140000000002	18
1378	83	4604	216	1946.34490000000005	32
1378	84	8957	11	700.401399999999967	39
1378	85	7370	263	746.741800000000012	4
1378	86	3233	225	49.2661999999999978	30
1378	87	733	4	1825.24579999999992	7
1378	88	9000	4	934.331500000000005	29
1378	89	2125	90	884.113500000000045	27
1378	90	3576	165	761.363699999999994	30
1378	91	5714	214	1168.75320000000011	48
1378	92	5863	134	660.229600000000005	12
1378	93	3490	252	400.77800000000002	42
1378	94	6758	140	412.135499999999979	33
1378	95	6888	74	1135.33200000000011	15
1378	96	5129	249	770.047000000000025	1
1378	97	3826	225	1218.59680000000003	20
1379	1	5761	233	862.624599999999987	18
1379	2	2503	143	1143.81829999999991	17
1379	3	3512	171	160.764999999999986	25
1379	4	5710	189	809.901399999999967	4
1379	5	3294	95	1489.99530000000004	21
1379	6	3481	177	1784.10750000000007	6
1379	7	399	174	973.437999999999988	40
1379	8	5157	179	1917.79019999999991	10
1379	9	5025	125	1151.5338999999999	26
1379	10	6836	240	112.233000000000004	37
1379	11	1370	82	934.95659999999998	47
1379	12	910	124	434.774699999999996	12
1379	13	2300	172	1790.2192	39
1379	14	4661	106	164.133100000000013	32
1379	15	4016	75	1949.97919999999999	31
1379	16	4673	155	181.104299999999995	40
1379	17	8622	296	1354.75630000000001	7
1379	18	3810	83	1381.04109999999991	35
1379	19	7220	163	307.61099999999999	22
1379	20	8361	296	615.527100000000019	36
1379	21	5710	260	1435.72769999999991	31
1379	22	3551	101	1466.81709999999998	19
1379	23	4520	7	1840.77170000000001	31
1379	24	1292	28	1621.60130000000004	11
1379	25	8679	77	1740.87339999999995	29
1379	26	1479	35	1097.16810000000009	37
1379	27	3110	61	434.194500000000005	22
1379	28	7608	140	722.337499999999977	29
1379	29	7236	39	1341.73049999999989	13
1379	30	8275	122	1136.47360000000003	15
1379	31	4409	14	507.141300000000001	3
1379	32	5127	232	1478.43679999999995	39
1379	33	1878	152	133.313999999999993	26
1379	34	7755	236	1400.06580000000008	23
1379	35	617	109	58.1938000000000031	37
1380	1	5716	22	1462.3252	19
1380	2	4731	260	411.788700000000006	41
1380	3	8166	127	72.5520000000000067	15
1380	4	8120	243	1113.92100000000005	31
1380	5	9886	66	696.117200000000025	45
1380	6	1306	252	743.948099999999954	11
1380	7	9198	199	1386.30359999999996	31
1380	8	1965	180	1110.3777	20
1380	9	3296	9	1952.23880000000008	42
1381	1	3390	3	1952.73260000000005	17
1381	2	5578	297	621.875599999999963	34
1381	3	6136	241	787.434499999999957	24
1381	4	8695	211	1518.42609999999991	12
1381	5	1994	168	1831.50299999999993	22
1381	6	7706	206	1823.72409999999991	4
1381	7	1453	239	1096.68059999999991	3
1381	8	9662	275	540.294300000000021	46
1381	9	6603	52	1711.79899999999998	14
1381	10	7168	203	938.271399999999971	19
1381	11	711	20	960.983699999999999	18
1381	12	9711	84	1418.55610000000001	48
1381	13	2281	283	1549.67399999999998	9
1381	14	4801	248	1562.7967000000001	46
1381	15	8819	64	114.223799999999997	3
1381	16	9397	197	1293.41689999999994	2
1381	17	9836	52	606.384800000000041	8
1381	18	2477	280	733.199899999999957	24
1381	19	532	236	1455.79809999999998	43
1381	20	8878	292	1823.05719999999997	23
1381	21	383	161	1421.68900000000008	29
1381	22	3709	35	743.775600000000054	44
1381	23	3096	117	1146.65149999999994	24
1381	24	602	10	77.6603000000000065	32
1381	25	5744	110	1817.36539999999991	48
1381	26	8050	91	180.999599999999987	2
1381	27	4731	293	1816.81700000000001	35
1381	28	1677	20	502.186699999999973	44
1381	29	3198	122	257.517999999999972	16
1381	30	9024	166	660.016100000000051	2
1381	31	5119	45	1602.88850000000002	48
1381	32	9463	263	849.503799999999956	13
1381	33	3711	258	614.034999999999968	38
1381	34	8149	163	95.7216999999999985	31
1381	35	5029	46	211.424399999999991	21
1381	36	404	280	1287.30050000000006	28
1381	37	3747	201	1801.83930000000009	19
1381	38	3592	60	1440.94640000000004	49
1381	39	8281	252	609.455600000000004	30
1382	1	901	167	1934.32639999999992	26
1382	2	6025	244	853.690500000000043	18
1382	3	5516	249	1274.5902000000001	5
1382	4	3302	105	644.136799999999994	35
1382	5	3463	88	1930.98800000000006	6
1382	6	6422	13	302.023199999999974	38
1382	7	1170	260	642.42349999999999	47
1382	8	5328	195	1265.2056	19
1382	9	2952	210	1733.59449999999993	29
1382	10	8547	99	1318.81500000000005	8
1382	11	8935	99	788.986099999999965	46
1382	12	3222	35	235.768000000000001	39
1382	13	6290	212	779.541299999999978	24
1382	14	8438	72	732.223799999999983	12
1382	15	4269	289	544.893400000000042	42
1382	16	6649	25	981.154499999999985	12
1382	17	2744	81	109.339100000000002	16
1382	18	2709	59	759.275200000000041	25
1382	19	9080	15	375.565099999999973	31
1382	20	7704	184	1786.78700000000003	48
1382	21	2862	189	333.77879999999999	7
1382	22	3751	275	988.710199999999986	4
1382	23	8881	15	1984.43280000000004	39
1382	24	7550	218	956.902100000000019	9
1382	25	3197	65	1598.3420000000001	49
1382	26	7363	146	1824.4366	49
1382	27	8760	93	533.042400000000043	39
1382	28	7664	97	220.674200000000013	16
1382	29	6876	103	1175.52289999999994	35
1382	30	4244	160	1608.73939999999993	28
1382	31	4189	202	55.8389999999999986	34
1382	32	6354	188	123.948700000000002	30
1382	33	603	222	846.754999999999995	25
1382	34	589	134	206.003700000000009	2
1382	35	97	40	1877.2331999999999	41
1382	36	7144	287	668.551000000000045	47
1382	37	4787	42	74.3007000000000062	13
1382	38	1486	243	82.1824000000000012	37
1382	39	5989	138	176.475899999999996	3
1382	40	7687	24	575.750499999999988	24
1382	41	9368	81	919.702199999999948	25
1382	42	6745	274	1086.66030000000001	31
1382	43	3630	61	262.516399999999976	41
1382	44	8654	252	1985.2029	40
1382	45	9859	118	535.442300000000046	12
1382	46	5324	174	342.099300000000028	19
1382	47	569	228	1570.87820000000011	38
1382	48	7522	86	1775.34920000000011	38
1382	49	5534	281	341.825199999999995	12
1382	50	5859	108	1651.16910000000007	40
1382	51	4964	231	758.661500000000046	42
1382	52	3580	83	1636.07079999999996	5
1382	53	8173	45	603.236800000000017	42
1382	54	2828	92	1066.96319999999992	2
1382	55	4134	192	421.413400000000024	10
1383	1	7810	263	562.92489999999998	22
1383	2	4374	87	1897.60850000000005	2
1383	3	1326	266	1584.66840000000002	15
1383	4	5973	153	514.861700000000042	18
1383	5	3234	255	108.5441	1
1383	6	364	220	184.669900000000013	9
1383	7	7508	15	1765.82989999999995	37
1383	8	3563	74	218.10499999999999	37
1383	9	6968	38	1105.93339999999989	47
1383	10	7192	89	554.200600000000009	39
1383	11	7086	6	83.0369000000000028	44
1383	12	5027	148	612.427099999999996	21
1383	13	9538	101	1747.66540000000009	11
1383	14	8512	184	549.691299999999956	42
1383	15	8615	76	99.207099999999997	41
1383	16	1847	42	396.072900000000004	32
1383	17	6056	100	1197.28999999999996	20
1383	18	1267	69	1554.84349999999995	28
1383	19	3409	114	142.086700000000008	24
1383	20	7117	196	1510.89949999999999	22
1383	21	465	277	710.722600000000057	9
1383	22	3249	68	1348.71839999999997	4
1383	23	2282	264	435.752400000000023	1
1383	24	6785	155	1375.01639999999998	2
1383	25	9503	189	518.761300000000006	46
1383	26	6378	0	1689.0456999999999	23
1383	27	9669	288	306.933699999999988	49
1383	28	9399	186	675.236700000000042	9
1383	29	4700	276	1561.30279999999993	9
1383	30	3498	32	1653.11799999999994	19
1383	31	9684	32	1485.71469999999999	10
1383	32	6639	270	348.083199999999977	16
1383	33	245	23	1869.20370000000003	26
1383	34	9401	263	379.269299999999987	17
1383	35	5524	60	620.887899999999945	21
1383	36	2482	187	644.892500000000041	27
1383	37	6477	135	1961.08069999999998	27
1383	38	6111	222	1949.01469999999995	12
1383	39	8938	187	1951.84210000000007	39
1383	40	6286	247	1450.88049999999998	20
1383	41	4671	262	932.170799999999986	15
1383	42	1017	226	1993.07529999999997	25
1383	43	6789	293	1040.85369999999989	9
1383	44	6146	162	1340.18820000000005	16
1383	45	9641	291	296.125299999999982	30
1383	46	4589	246	1307.90239999999994	38
1383	47	7889	83	476.162500000000023	49
1383	48	7622	226	1286.35969999999998	39
1383	49	489	270	455.052099999999996	33
1383	50	9200	5	1992.3424	1
1383	51	2244	147	596.214600000000019	18
1383	52	6343	279	1238.56709999999998	40
1383	53	3392	287	1953.84809999999993	6
1383	54	9271	198	99.9436000000000035	3
1383	55	966	5	1122.9846	34
1383	56	450	181	460.048800000000028	18
1383	57	168	188	1035.26909999999998	20
1383	58	3019	187	1365.27479999999991	13
1383	59	2562	40	174.419399999999996	31
1383	60	1875	105	711.908800000000042	27
1383	61	7009	110	1123.6581000000001	21
1383	62	5756	296	1268.4049	43
1383	63	2829	229	221.740499999999997	5
1383	64	5521	82	1115.2179000000001	38
1383	65	5223	153	608.889900000000011	31
1383	66	2189	183	260.888199999999983	4
1383	67	8274	65	1171.00999999999999	26
1383	68	9558	177	1271.16280000000006	42
1383	69	6573	241	1884.61689999999999	34
1383	70	366	27	519.383400000000051	39
1383	71	9191	59	1943.9212	30
1383	72	2264	44	1197.44389999999999	41
1383	73	7033	280	1321.14949999999999	27
1383	74	5120	294	269.488699999999994	10
1383	75	4763	138	1438.66669999999999	10
1383	76	5535	76	454.797900000000027	9
1383	77	2726	190	732.774099999999976	19
1383	78	8062	9	693.327300000000037	20
1383	79	3975	298	1147.83459999999991	43
1383	80	7565	256	1795.28860000000009	18
1383	81	2485	250	1288.91229999999996	28
1383	82	8733	226	627.66089999999997	21
1383	83	9474	239	1298.60269999999991	32
1383	84	5890	187	1454.63110000000006	42
1383	85	1578	63	490.513199999999983	19
1383	86	7564	23	1464.76340000000005	30
1383	87	4776	235	1661.83200000000011	37
1383	88	1504	0	893.774499999999989	3
1383	89	8280	67	910.760800000000017	20
1383	90	6263	129	626.069499999999948	45
1383	91	4151	23	169.134099999999989	3
1384	1	1891	197	1468.7829999999999	11
1384	2	1098	47	1633.49330000000009	47
1384	3	8074	32	1500.69110000000001	39
1384	4	5574	232	233.351900000000001	34
1384	5	962	60	485.884099999999989	26
1384	6	5318	196	1540.74099999999999	34
1384	7	7129	216	800.898299999999949	10
1384	8	754	216	997.047900000000027	38
1384	9	5761	42	863.011499999999955	25
1384	10	9530	131	1528.77510000000007	34
1384	11	3898	169	1151.01549999999997	28
1384	12	7166	223	371.975999999999999	27
1384	13	4716	270	956.097600000000057	34
1384	14	3437	141	581.604100000000017	44
1384	15	117	246	1218.27500000000009	15
1384	16	2924	174	1805.10490000000004	7
1384	17	8353	146	1030.57580000000007	37
1384	18	1580	79	1289.29089999999997	42
1384	19	9529	136	1778.87290000000007	44
1384	20	6380	132	1601.49389999999994	13
1384	21	6759	230	1249.96489999999994	24
1384	22	9582	182	1819.40910000000008	21
1384	23	1756	124	1287.97669999999994	8
1384	24	1478	63	800.672199999999975	45
1384	25	3658	127	1368.60300000000007	9
1384	26	5673	118	1745.87120000000004	14
1384	27	6449	83	1234.55199999999991	40
1384	28	4775	96	1494.52479999999991	14
1384	29	2655	52	871.169599999999946	25
1384	30	6749	8	200.601300000000009	10
1384	31	5972	87	768.216000000000008	2
1384	32	5300	98	496.655899999999974	3
1385	1	7278	135	1115.03909999999996	7
1385	2	8476	85	1588.40660000000003	25
1385	3	5573	253	688.126999999999953	37
1385	4	7369	37	32.6482000000000028	16
1385	5	8178	169	756.670700000000011	9
1385	6	796	290	531.153299999999945	37
1385	7	5528	43	1331.99340000000007	36
1385	8	4403	13	433.848400000000026	25
1385	9	6138	165	1250.81660000000011	26
1385	10	8155	214	1864.61869999999999	37
1385	11	2841	173	1940.48289999999997	45
1385	12	1511	4	263.996600000000001	13
1385	13	5896	254	955.701199999999972	26
1385	14	3853	280	601.841400000000021	22
1385	15	169	56	1560.6092000000001	20
1385	16	1127	242	1589.72569999999996	23
1385	17	6873	55	1843.69049999999993	28
1385	18	2583	62	1333.91619999999989	45
1385	19	6648	130	1699.0148999999999	23
1385	20	4622	187	1159.21749999999997	49
1385	21	1356	275	1433.8780999999999	33
1385	22	6850	104	1421.98039999999992	42
1385	23	8786	0	148.039999999999992	2
1385	24	5623	294	1532.42759999999998	23
1385	25	4496	200	238.441300000000012	26
1385	26	9709	3	1878.85840000000007	43
1385	27	9448	150	499.632000000000005	26
1385	28	6314	280	1514.51700000000005	40
1385	29	7638	293	69.8152999999999935	13
1385	30	7185	268	1803.85760000000005	37
1385	31	9517	201	783.613699999999994	21
1385	32	7465	160	1744.58829999999989	18
1385	33	2846	75	1006.55409999999995	48
1385	34	5394	12	1121.61429999999996	23
1385	35	8513	288	1591.31700000000001	5
1385	36	3362	16	1761.10310000000004	23
1385	37	7	2	608.734900000000039	26
1385	38	6277	104	1160.08690000000001	43
1385	39	9717	269	557.688800000000015	2
1385	40	3135	113	321.1755	25
1385	41	2086	271	1951.29880000000003	20
1385	42	3672	53	1713.55520000000001	14
1385	43	2005	184	1852.3402000000001	43
1385	44	7298	177	206.403600000000012	39
1385	45	9193	283	694.119299999999953	23
1385	46	2836	218	1314.37699999999995	33
1385	47	520	182	1114.10230000000001	16
1385	48	6225	81	336.585399999999993	21
1385	49	79	151	123.732600000000005	43
1385	50	7683	179	1699.9054000000001	24
1385	51	5259	87	231.776299999999992	2
1385	52	1867	184	1153.54639999999995	12
1385	53	7992	264	982.882399999999961	29
1385	54	2506	95	1132.91540000000009	10
1385	55	4925	222	612.63900000000001	26
1385	56	6539	136	1262.38300000000004	4
1385	57	9716	93	1027.40000000000009	16
1385	58	3679	161	1692.99369999999999	43
1385	59	1844	269	488.289300000000026	22
1385	60	1775	213	728.566100000000006	41
1385	61	2790	48	1285.29420000000005	5
1385	62	3910	27	110.477999999999994	11
1385	63	1809	17	1211.55610000000001	46
1385	64	8766	147	1887.03289999999993	15
1385	65	8709	251	1499.49060000000009	29
1385	66	2611	231	1485.81320000000005	30
1385	67	7630	21	1814.69200000000001	12
1385	68	7841	173	139.840399999999988	36
1385	69	1345	184	1657.25999999999999	7
1385	70	8420	68	240.826999999999998	32
1386	1	9413	182	38.2453000000000003	23
1386	2	6821	128	756.768400000000042	23
1386	3	4054	203	1803.18900000000008	7
1386	4	8583	107	1839.13049999999998	29
1386	5	3817	181	1550.36470000000008	39
1386	6	9549	173	1895.29860000000008	20
1386	7	186	52	1843.50569999999993	43
1386	8	7394	288	1783.78410000000008	38
1386	9	7969	126	501.465399999999988	20
1386	10	4796	261	676.922500000000014	1
1386	11	2051	45	917.260300000000029	16
1386	12	191	52	1580.5791999999999	47
1386	13	4603	199	1143.58320000000003	9
1386	14	2561	211	235.517200000000003	44
1386	15	4277	228	1422.29459999999995	8
1386	16	3637	51	1434.51950000000011	15
1386	17	4112	183	1390.40159999999992	24
1386	18	7827	9	1589.44460000000004	1
1386	19	1413	103	1708.41030000000001	18
1386	20	3367	39	1493.46579999999994	10
1386	21	3356	293	1169.76369999999997	6
1386	22	8728	261	849.455100000000016	42
1386	23	9733	199	992.160600000000045	44
1386	24	3651	107	1692.82330000000002	44
1386	25	3330	115	1913.99070000000006	15
1386	26	9540	62	644.354400000000055	2
1386	27	9087	223	749.804200000000037	18
1386	28	9670	287	403.690899999999999	45
1386	29	4321	7	268.470399999999984	26
1386	30	3403	267	478.285300000000007	49
1386	31	8083	107	1216.27559999999994	7
1386	32	4628	184	656.751600000000053	22
1386	33	5320	47	182.319099999999992	40
1386	34	1595	270	981.303499999999985	8
1386	35	9304	241	1405.06809999999996	43
1386	36	809	71	1601.05320000000006	44
1386	37	5912	255	1603.95170000000007	35
1386	38	4277	274	159.280200000000008	16
1386	39	7644	109	780.788300000000049	29
1386	40	2358	10	1816.70890000000009	29
1386	41	8632	204	769.469100000000026	6
1386	42	3505	48	67.7796000000000021	25
1386	43	3982	85	1479.43630000000007	1
1386	44	889	73	140.496499999999997	13
1386	45	2381	157	377.88130000000001	22
1386	46	7199	77	1443.99739999999997	38
1386	47	5381	98	1130.65840000000003	21
1386	48	7946	293	1605.73389999999995	29
1386	49	5132	260	571.228899999999953	22
1386	50	1150	27	280.100300000000004	42
1386	51	3170	267	168.59020000000001	37
1386	52	1716	49	1468.28559999999993	4
1386	53	1555	226	122.808999999999997	17
1386	54	5705	159	41.4750000000000014	38
1386	55	1027	77	1381.56899999999996	42
1386	56	8574	61	1405.0619999999999	13
1386	57	5806	58	599.396399999999971	6
1386	58	3046	242	163.936499999999995	18
1386	59	6375	48	1250.4085	20
1386	60	7943	299	1658.4063000000001	13
1386	61	338	7	1030.31610000000001	45
1386	62	1893	181	1253.4822999999999	5
1386	63	1012	18	522.415100000000052	20
1386	64	1919	99	191.414099999999991	33
1386	65	1074	290	649.869800000000055	40
1386	66	9377	102	388.396500000000003	10
1386	67	2899	264	858.295399999999972	8
1386	68	6373	168	1096.30369999999994	10
1386	69	5839	126	713.24490000000003	16
1386	70	3230	32	1258.68779999999992	10
1386	71	1991	11	124.171199999999999	17
1387	1	2774	83	1422.0311999999999	36
1388	1	1372	162	371.818300000000022	46
1388	2	8887	154	167.475300000000004	48
1388	3	4897	148	526.410999999999945	40
1388	4	8858	31	893.680299999999988	39
1388	5	7337	53	1755.2820999999999	22
1388	6	4791	77	1468.04680000000008	46
1388	7	5675	191	1865.89750000000004	21
1388	8	4230	49	1202.06829999999991	41
1388	9	7155	8	745.525200000000041	19
1388	10	521	142	1954.13449999999989	44
1388	11	317	118	121.514200000000002	46
1388	12	5167	11	851.973799999999983	31
1388	13	363	173	1999.06089999999995	6
1388	14	2081	6	508.441899999999976	37
1388	15	5967	285	1522.73649999999998	38
1388	16	3913	18	1370.40840000000003	11
1388	17	7429	289	1411.6527000000001	14
1388	18	1053	87	882.337899999999991	43
1388	19	7427	183	1407.43029999999999	3
1388	20	9599	230	1425.72289999999998	16
1388	21	4032	177	479.472399999999993	49
1388	22	143	9	1774.81909999999993	31
1388	23	687	9	556.905099999999948	25
1388	24	5681	99	830.485000000000014	32
1388	25	3548	16	836.476900000000001	15
1388	26	6983	172	367.641300000000001	42
1388	27	2163	133	497.35250000000002	48
1388	28	4887	268	1879.38930000000005	18
1388	29	228	255	795.525700000000029	17
1388	30	3323	282	744.977499999999964	7
1388	31	9317	279	1901.8898999999999	38
1388	32	8034	268	1302.49299999999994	37
1388	33	1540	156	950.130199999999945	46
1388	34	3017	262	1594.10369999999989	28
1388	35	9475	142	223.624899999999997	23
1388	36	5631	242	1042.52600000000007	9
1388	37	2238	197	35.4354000000000013	3
1388	38	839	149	382.580699999999979	13
1388	39	3972	252	1721.80610000000001	44
1388	40	2367	53	1126.4541999999999	41
1388	41	9521	132	1914.52719999999999	39
1388	42	2171	298	698.855699999999956	22
1388	43	9058	119	1942.21199999999999	14
1388	44	1000	81	352.258800000000008	49
1388	45	7599	194	1465.0802000000001	23
1388	46	2691	102	210.779599999999988	46
1388	47	583	253	370.927700000000016	14
1388	48	1789	125	1769.90460000000007	3
1388	49	4087	245	1346.60279999999989	28
1388	50	8139	21	215.863900000000001	15
1389	1	7704	4	161.51230000000001	11
1389	2	8092	261	234.198100000000011	20
1389	3	8032	248	548.559600000000046	6
1389	4	6625	12	1761.96149999999989	36
1389	5	7382	206	1283.73780000000011	28
1389	6	6299	249	432.328700000000026	43
1389	7	2494	151	1542.51389999999992	47
1389	8	3206	199	587.096900000000005	23
1389	9	4907	214	1658.04680000000008	43
1389	10	6711	38	1359.92010000000005	21
1389	11	7783	245	665.573499999999967	42
1389	12	5467	222	1643.77449999999999	33
1389	13	575	67	944.184499999999957	11
1389	14	9741	32	1265.49090000000001	4
1389	15	1904	163	1214.28839999999991	14
1389	16	5984	295	1346.51749999999993	6
1389	17	6022	222	1451.84709999999995	46
1390	1	6127	112	1875.23929999999996	10
1390	2	9747	155	753.904099999999971	43
1390	3	1553	148	1554.08879999999999	44
1390	4	7695	213	1515.03449999999998	48
1390	5	8578	264	1400.16470000000004	1
1390	6	8667	138	288.346799999999973	18
1390	7	6234	248	915.643599999999992	29
1390	8	4191	236	1954.80590000000007	8
1390	9	8299	122	118.794200000000004	3
1390	10	6180	154	1560.90609999999992	33
1390	11	1133	249	1070.50620000000004	12
1390	12	1740	138	1747.34519999999998	1
1390	13	9435	110	776.308800000000019	35
1390	14	5210	61	1741.27489999999989	42
1390	15	7779	285	855.717999999999961	34
1390	16	2209	55	1413.25500000000011	24
1390	17	2119	134	1786.16930000000002	32
1390	18	5370	56	52.6073999999999984	16
1390	19	2897	220	1825.08660000000009	38
1390	20	1400	237	1459.07429999999999	47
1390	21	2289	66	665.019900000000007	27
1390	22	5772	215	578.175100000000043	46
1390	23	3915	125	383.951099999999997	16
1390	24	7921	108	1482.73759999999993	43
1390	25	8433	135	1324.27040000000011	29
1390	26	3482	146	1746.66830000000004	25
1390	27	7271	89	903.427000000000021	17
1390	28	5342	72	1063.93740000000003	7
1390	29	1365	224	285.443399999999997	40
1390	30	4592	280	1707.74649999999997	29
1390	31	449	175	580.017500000000041	12
1390	32	6614	123	935.836800000000039	46
1390	33	6331	155	93.0875999999999948	9
1390	34	631	18	225.191000000000003	28
1390	35	626	244	1949.14869999999996	40
1390	36	3710	295	694.990400000000022	44
1390	37	6636	135	1297.53870000000006	3
1390	38	4953	95	1409.96270000000004	44
1390	39	2350	263	1474.96910000000003	11
1390	40	5631	241	681.682199999999966	31
1390	41	8318	5	216.663299999999992	8
1390	42	7742	168	955.40440000000001	27
1390	43	1916	116	223.981599999999986	34
1390	44	7620	294	1590.73070000000007	5
1390	45	2192	196	382.430200000000013	18
1390	46	4913	143	1968.9507000000001	43
1390	47	8636	171	424.284600000000012	7
1390	48	2780	89	1647.67800000000011	25
1390	49	4323	217	971.795200000000023	24
1390	50	6946	68	483.639599999999973	6
1390	51	2893	86	1360.42550000000006	28
1390	52	5688	10	219.752700000000004	18
1390	53	9089	190	996.037299999999959	7
1391	1	8643	180	346.04989999999998	42
1391	2	8317	21	1042.82809999999995	12
1391	3	3409	20	968.429899999999975	45
1391	4	6115	45	1520.18299999999999	12
1391	5	8119	188	1116.93689999999992	48
1391	6	2949	63	309.836999999999989	5
1391	7	2134	79	1379.69350000000009	49
1391	8	5305	269	419.282899999999984	41
1391	9	6013	89	1791.88969999999995	47
1391	10	7686	287	153.814999999999998	42
1391	11	9634	191	263.174500000000023	36
1391	12	5312	106	706.353700000000003	26
1391	13	8313	234	772.561799999999948	41
1391	14	1515	73	751.984400000000051	7
1391	15	4572	170	1775.44530000000009	35
1391	16	6095	83	1423.31829999999991	39
1391	17	8796	135	353.330899999999986	9
1391	18	4473	61	680.401100000000042	14
1391	19	6924	288	249.741500000000002	10
1391	20	1424	27	662.422400000000039	39
1391	21	1426	86	1506.60200000000009	11
1391	22	2526	293	1353.12580000000003	24
1391	23	6065	12	1469.4360999999999	11
1391	24	6643	162	318.513100000000009	18
1391	25	7500	220	735.052400000000034	31
1391	26	3614	79	1820.38010000000008	33
1391	27	6868	174	43.6884999999999977	34
1391	28	4754	230	1370.30009999999993	2
1391	29	1142	145	360.363499999999988	3
1391	30	3474	265	1397.47600000000011	44
1391	31	2500	211	1655.69239999999991	12
1391	32	7464	76	1265.59390000000008	27
1391	33	3904	255	1188.95959999999991	36
1391	34	3666	228	35.7944000000000031	48
1391	35	3719	77	224.065599999999989	41
1391	36	3220	130	211.572800000000001	39
1391	37	7284	174	365.463399999999979	41
1391	38	3199	222	262.302000000000021	10
1391	39	2500	293	1978.89190000000008	2
1391	40	1407	270	1163.18180000000007	43
1391	41	6486	204	192.108200000000011	34
1391	42	4009	93	975.324700000000007	46
1391	43	387	107	1307.31750000000011	13
1391	44	187	251	1493.25450000000001	13
1391	45	3044	237	346.577699999999993	38
1391	46	8847	145	593.788599999999974	14
1391	47	5180	224	1701.34750000000008	4
1391	48	2456	232	697.70150000000001	46
1391	49	1465	277	339.930099999999982	43
1391	50	1138	110	1390.47389999999996	13
1391	51	6020	75	333.147299999999973	19
1391	52	3079	18	1399.41720000000009	45
1391	53	2083	7	504.48520000000002	8
1391	54	4471	198	613.753699999999981	14
1391	55	755	266	753.009900000000016	9
1391	56	141	290	706.347499999999968	15
1391	57	5870	200	210.133600000000001	39
1391	58	2417	205	1939.82590000000005	38
1391	59	9367	63	467.198300000000017	33
1391	60	5737	173	1827.18069999999989	37
1391	61	5152	93	792.503699999999981	25
1391	62	3627	146	538.890499999999975	22
1391	63	464	69	355.244100000000003	16
1391	64	2919	189	1655.18090000000007	41
1391	65	1854	6	388.550200000000018	13
1391	66	7480	191	878.614400000000046	32
1391	67	5337	0	898.181299999999965	39
1392	1	7950	142	513.458300000000008	5
1392	2	3280	123	1129.33089999999993	37
1392	3	4551	186	1665.95370000000003	11
1392	4	20	71	1959.97880000000009	45
1392	5	60	104	1085.27089999999998	19
1392	6	2571	168	168.978800000000007	22
1392	7	2119	59	962.386200000000031	33
1392	8	2700	265	1310.38830000000007	42
1392	9	8746	253	1638.88310000000001	13
1392	10	8265	139	1037.55259999999998	35
1392	11	7377	78	1450.97319999999991	18
1392	12	6144	161	535.869699999999966	28
1392	13	8761	174	843.446699999999964	14
1392	14	6181	286	1170.62750000000005	11
1392	15	4452	128	1019.06449999999995	23
1392	16	8130	214	756.292599999999993	37
1392	17	4378	31	1874.15589999999997	10
1392	18	9967	294	1550.35509999999999	17
1392	19	5744	126	1228.56829999999991	15
1392	20	6980	224	1487.14509999999996	20
1392	21	7338	125	165.073800000000006	24
1392	22	2936	220	1773.28639999999996	49
1392	23	9375	135	1903.98219999999992	12
1392	24	5994	229	1544.78359999999998	30
1392	25	2878	256	712.884999999999991	11
1392	26	1279	101	785.779199999999946	7
1392	27	3731	143	136.754199999999997	16
1392	28	7408	45	931.17999999999995	27
1392	29	4798	44	887.187000000000012	12
1392	30	2976	229	504.555099999999982	40
1392	31	2825	229	359.0822	14
1392	32	6790	251	1529.20700000000011	38
1392	33	8494	269	170.290899999999993	8
1392	34	2589	60	1000.10410000000002	45
1392	35	923	137	446.385299999999972	28
1392	36	5649	153	1791.6561999999999	49
1392	37	1957	255	110.767399999999995	48
1392	38	5201	30	1760.58529999999996	33
1392	39	1173	209	1989.04469999999992	5
1392	40	8818	222	1950.64339999999993	11
1392	41	7109	198	1799.03160000000003	35
1392	42	7411	212	1410.79279999999994	3
1392	43	4805	48	565.403400000000033	1
1392	44	3958	172	39.5048999999999992	49
1392	45	7350	272	1105.34879999999998	30
1392	46	8923	45	329.429399999999987	28
1392	47	3742	253	949.316400000000044	14
1392	48	5381	215	603.482999999999947	10
1392	49	8126	234	488.491300000000024	24
1392	50	6659	226	551.628299999999967	19
1392	51	4841	51	828.945100000000025	13
1392	52	6920	177	1747.71710000000007	35
1392	53	7152	32	1966.40139999999997	36
1392	54	5043	63	1680.03970000000004	6
1392	55	3409	123	245.412000000000006	44
1392	56	8185	256	1009.25739999999996	11
1392	57	7988	144	1872.09889999999996	42
1392	58	6351	295	385.122099999999989	34
1392	59	848	216	1919.09079999999994	46
1392	60	5772	288	1703.779	37
1392	61	166	122	1647.94630000000006	24
1392	62	8300	153	930.666699999999992	25
1392	63	2531	191	1012.83640000000003	14
1392	64	5708	39	762.611499999999978	35
1392	65	3287	39	273.078899999999976	4
1392	66	2939	63	363.683800000000019	24
1392	67	3054	93	611.30359999999996	6
1393	1	8674	253	1542.73520000000008	14
1393	2	7725	280	97.1521999999999935	10
1393	3	8964	222	1702.0014000000001	25
1393	4	9138	84	26.0539999999999985	41
1393	5	6082	133	1925.7183	19
1393	6	8111	8	955.029800000000023	13
1393	7	7134	290	1283.05629999999996	31
1393	8	1999	156	653.128100000000018	12
1393	9	1526	236	667.586199999999963	18
1393	10	9017	81	1869.91260000000011	1
1393	11	2107	256	546.672400000000039	3
1393	12	4574	179	1214.85560000000009	34
1393	13	345	174	1448.88869999999997	37
1393	14	4355	119	386.042399999999986	2
1393	15	3787	73	1661.29449999999997	2
1393	16	160	25	1626.80109999999991	9
1393	17	7274	208	1628.64069999999992	12
1393	18	5597	79	1117.11869999999999	25
1393	19	3004	188	1165.80410000000006	33
1393	20	5371	218	1803.11770000000001	29
1393	21	9064	26	948.776299999999992	11
1393	22	8390	125	597.45780000000002	33
1393	23	1419	213	139.893799999999999	34
1393	24	730	138	537.395800000000008	38
1393	25	3222	47	768.380300000000034	1
1393	26	1000	54	1050.96340000000009	27
1393	27	7110	214	1887.45730000000003	13
1393	28	747	19	48.3196999999999974	9
1393	29	4298	129	1556.22700000000009	36
1393	30	3023	173	965.628699999999981	26
1393	31	4954	181	1669.40570000000002	34
1394	1	2955	283	256.818699999999978	33
1394	2	3148	299	533.868399999999951	46
1394	3	6953	159	783.953600000000051	17
1394	4	1085	243	1161.23520000000008	35
1394	5	2047	78	935.314799999999991	22
1394	6	3529	102	1042.01039999999989	17
1394	7	116	197	1131.24790000000007	34
1394	8	3319	27	684.472499999999968	32
1394	9	3271	170	1705.95100000000002	22
1394	10	4021	269	1118.15000000000009	20
1394	11	9955	231	1880.41180000000008	2
1394	12	9630	255	1604.67280000000005	23
1394	13	3001	210	287.299199999999985	5
1394	14	2572	80	773.906700000000001	45
1394	15	9025	251	1112.41699999999992	47
1394	16	1292	287	468.104399999999998	1
1394	17	3549	142	760.916399999999953	44
1394	18	9776	270	1024.17789999999991	30
1394	19	5236	170	1247.58660000000009	20
1394	20	4624	218	507.766399999999976	49
1394	21	5425	128	1796.61650000000009	36
1394	22	9461	233	1116.40920000000006	36
1394	23	7008	5	632.214200000000005	11
1394	24	5742	181	1911.09819999999991	35
1394	25	5649	115	1128.33330000000001	13
1394	26	2686	137	1526.90429999999992	13
1394	27	2848	40	1916.51559999999995	6
1394	28	916	44	1850.52410000000009	22
1394	29	8510	197	76.0831000000000017	39
1394	30	2945	239	690.533999999999992	39
1394	31	3015	153	1322.97630000000004	6
1395	1	9847	239	69.6807000000000016	48
1395	2	3702	237	1623.79389999999989	10
1395	3	538	37	1122.2512999999999	1
1395	4	394	60	1130.4242999999999	23
1395	5	7916	203	1115.62840000000006	34
1395	6	767	132	113.227500000000006	4
1395	7	8189	222	457.801100000000019	32
1395	8	7394	246	1670.24600000000009	23
1395	9	8149	197	924.888900000000035	49
1395	10	6008	272	36.7164000000000001	5
1395	11	2705	264	1195.28670000000011	46
1395	12	9375	168	141.748700000000014	19
1395	13	3042	289	1859.76109999999994	26
1395	14	6067	73	219.102499999999992	11
1395	15	403	128	821.374400000000037	9
1395	16	5041	163	1645.2029	43
1395	17	6304	196	1625.13809999999989	25
1395	18	8685	243	1836.19890000000009	9
1395	19	7841	161	1561.5646999999999	27
1395	20	8448	283	559.360500000000002	39
1395	21	4590	100	229.722499999999997	11
1395	22	4018	224	1205.69810000000007	11
1395	23	7356	114	393.70999999999998	39
1395	24	1808	192	1925.15339999999992	39
1395	25	2713	212	674.600999999999999	39
1395	26	2297	277	292.035300000000007	8
1395	27	5474	71	1711.24250000000006	42
1395	28	1647	106	1696.04459999999995	16
1395	29	4270	1	53.0063999999999993	31
1395	30	2381	71	1270.1690000000001	24
1395	31	7428	77	1506.56600000000003	22
1395	32	4902	14	430.233000000000004	13
1395	33	7323	193	1533.6422	7
1395	34	2191	203	499.586999999999989	3
1395	35	7867	279	1469.20090000000005	44
1395	36	6552	54	1553.0462	26
1395	37	5707	36	1962.72489999999993	38
1395	38	7401	197	950.386200000000031	27
1395	39	7222	178	515.365300000000047	47
1395	40	9893	220	754.612600000000043	24
1395	41	4276	119	1173.79349999999999	49
1395	42	2445	63	661.910999999999945	42
1395	43	2710	254	154.462199999999996	32
1395	44	3181	295	1106.0012999999999	15
1395	45	2269	44	262.262099999999975	9
1395	46	199	286	1453.56490000000008	48
1395	47	5180	284	231.41749999999999	31
1395	48	8208	260	505.145899999999983	44
1395	49	5750	44	1368.72070000000008	5
1395	50	9483	224	1786.80340000000001	37
1395	51	573	168	740.264999999999986	21
1395	52	2037	185	1969.6382000000001	37
1395	53	3447	160	793.233899999999949	9
1395	54	2582	60	1601.37249999999995	14
1395	55	5766	173	84.1009999999999991	10
1395	56	8918	118	816.416500000000042	28
1395	57	6573	13	977.634199999999964	41
1395	58	1766	117	1487.04199999999992	13
1395	59	3888	110	1218.65830000000005	44
1395	60	8884	160	1297.8574000000001	7
1395	61	3851	25	1293.22679999999991	41
1395	62	6120	154	1661.85580000000004	11
1395	63	3632	213	1124.22649999999999	6
1395	64	6151	139	682.091599999999971	18
1395	65	6986	115	1806.24549999999999	46
1395	66	9270	149	313.592499999999973	25
1395	67	8019	156	199.042100000000005	31
1395	68	197	107	1539.11899999999991	45
1395	69	5631	97	1439.26559999999995	48
1395	70	1484	156	847.55359999999996	9
1395	71	8205	260	741.25120000000004	49
1395	72	4816	201	1326.4973	24
1395	73	9253	258	1708.89619999999991	48
1395	74	8557	41	158.274699999999996	19
1395	75	5327	16	791.586800000000039	1
1396	1	9161	139	1054.20730000000003	15
1396	2	9760	206	1156.54130000000009	40
1396	3	7230	23	986.445699999999988	2
1396	4	6945	165	1053.31179999999995	39
1396	5	1784	166	1090.10100000000011	41
1396	6	1118	107	992.200399999999945	22
1396	7	4613	181	1527.68190000000004	49
1396	8	4104	287	1398.43069999999989	11
1396	9	9540	290	1684.75630000000001	16
1396	10	4593	17	691.861099999999965	24
1396	11	1983	162	1847.4860000000001	37
1396	12	2777	5	1314.17239999999993	23
1396	13	6701	291	1946.19810000000007	32
1396	14	3266	263	460.301499999999976	33
1396	15	26	25	1490.50639999999999	36
1396	16	6836	55	507.207699999999988	20
1396	17	9461	66	1404.60570000000007	13
1396	18	5465	167	760.434200000000033	19
1396	19	7713	209	1158.40589999999997	17
1396	20	5474	37	517.836400000000026	38
1396	21	5594	36	1949.09699999999998	38
1396	22	3168	139	277.637200000000007	21
1396	23	8012	33	976.397000000000048	37
1396	24	6388	215	728.88760000000002	15
1396	25	7526	170	141.150900000000007	4
1396	26	6736	70	502.258699999999976	46
1396	27	7512	288	1674.62660000000005	21
1396	28	1793	174	1433.2992999999999	24
1396	29	3966	150	1060.79320000000007	16
1396	30	3208	160	1558.54099999999994	19
1396	31	805	154	266.152300000000025	21
1396	32	5982	85	1685.97589999999991	43
1396	33	6069	281	960.861099999999965	33
1396	34	6735	214	784.728700000000003	5
1396	35	6488	226	358.133600000000001	18
1396	36	5221	248	1137.32549999999992	40
1396	37	2232	29	860.361899999999991	41
1396	38	4384	46	952.517799999999966	34
1396	39	5405	283	1246.68759999999997	28
1396	40	3234	43	1785.31359999999995	8
1396	41	676	50	1752.0630000000001	16
1396	42	2984	219	705.551299999999969	14
1396	43	6212	185	685.612300000000005	38
1396	44	5770	36	367.790300000000002	9
1396	45	8020	225	137.003800000000012	22
1396	46	7319	235	1802.21340000000009	3
1396	47	9207	114	1713.13979999999992	39
1396	48	3792	231	44.2488000000000028	12
1396	49	358	268	1758.6998000000001	13
1396	50	8609	290	805.354900000000043	33
1396	51	2557	213	1707.90339999999992	10
1396	52	5382	22	172.186499999999995	40
1396	53	8896	103	909.265099999999961	26
1396	54	6269	279	671.054499999999962	1
1396	55	8861	24	121.721400000000003	49
1396	56	2311	117	678.991999999999962	5
1396	57	9486	55	477.053999999999974	49
1396	58	2615	280	1482.37580000000003	34
1396	59	7244	136	159.046300000000002	22
1396	60	7229	17	318.430200000000013	11
1396	61	5298	97	130.601799999999997	44
1396	62	6087	111	715.050899999999956	35
1397	1	7335	88	89.0002999999999957	9
1397	2	1441	3	1844.78240000000005	31
1397	3	7408	292	1998.3445999999999	35
1397	4	6863	265	908.776399999999967	19
1397	5	4218	235	1072.81130000000007	6
1397	6	3461	116	343.5077	37
1397	7	9819	154	1507.73720000000003	11
1397	8	6457	107	366.529800000000023	37
1397	9	8547	55	934.150200000000041	44
1397	10	3816	184	283.572999999999979	42
1397	11	5424	35	1785.99489999999992	24
1397	12	5033	290	1040.95659999999998	35
1397	13	7605	91	282.39670000000001	10
1397	14	8569	242	69.3061000000000007	38
1397	15	5335	147	1004.21320000000003	12
1397	16	2527	236	377.012499999999989	44
1397	17	4322	207	1668.08799999999997	43
1397	18	3930	230	1507.9242999999999	29
1397	19	6567	171	70.1721000000000004	18
1397	20	4368	263	1839.19270000000006	25
1397	21	5250	186	1311.96019999999999	3
1397	22	3713	90	561.789999999999964	9
1397	23	7471	66	620.000499999999988	41
1397	24	5340	218	1934.68650000000002	38
1397	25	2022	291	268.346099999999979	38
1397	26	7428	101	924.245499999999993	4
1397	27	1018	87	1641.27649999999994	22
1397	28	4044	166	1417.61390000000006	32
1397	29	5255	211	664.476800000000026	15
1397	30	8180	121	1963.46090000000004	48
1397	31	4034	287	1008.30790000000002	9
1397	32	9935	204	1488.8768	34
1397	33	8610	176	995.378299999999967	40
1397	34	86	226	1298.7518	19
1397	35	2920	72	942.624699999999962	10
1397	36	2022	211	164.910899999999998	37
1397	37	9666	220	199.254300000000001	24
1397	38	3846	146	735.156299999999987	29
1397	39	3300	15	951.867600000000039	14
1397	40	1796	178	1110.40740000000005	16
1397	41	3429	272	1362.79639999999995	20
1397	42	3638	22	1322.87040000000002	12
1397	43	6408	142	646.900899999999979	12
1397	44	6695	199	1829.7222999999999	6
1397	45	3785	15	748.579399999999964	27
1397	46	1892	217	1974.63570000000004	34
1397	47	1254	118	700.406700000000001	26
1397	48	6301	261	1423.91540000000009	11
1397	49	8788	276	1125.98039999999992	38
1397	50	1913	174	1657.4683	26
1397	51	4472	286	546.979299999999967	12
1397	52	5058	198	1406.00590000000011	13
1397	53	5288	146	781.950000000000045	46
1397	54	2094	152	234.73429999999999	3
1397	55	9281	68	89.8023000000000025	7
1397	56	8379	56	1997.42270000000008	10
1397	57	7401	97	1595.04880000000003	6
1397	58	2408	71	1051.83230000000003	25
1398	1	9424	102	1733.90640000000008	13
1398	2	6330	84	427.661800000000028	21
1399	1	3640	202	566.667900000000031	27
1399	2	4100	163	360.394799999999975	27
1399	3	8637	225	1077.56729999999993	29
1399	4	1472	170	1400.87989999999991	6
1399	5	9379	217	596.55740000000003	32
1399	6	9360	168	1396.91249999999991	6
1399	7	2177	8	1971.42840000000001	29
1399	8	6864	232	1544.0788	23
1399	9	9599	78	61.7792999999999992	43
1399	10	5469	76	600.446199999999976	31
1399	11	837	169	1090.30880000000002	47
1399	12	715	231	756.551299999999969	32
1399	13	1822	106	705.899400000000014	38
1399	14	6050	218	502.3279	23
1399	15	5065	249	587.058499999999981	38
1399	16	2560	204	1195.46939999999995	7
1399	17	6583	133	769.642900000000054	2
1399	18	138	170	729.393900000000031	17
1399	19	7495	118	392.936199999999985	8
1399	20	7880	29	1478.75459999999998	18
1399	21	8610	73	821.801799999999957	18
1399	22	8490	43	1567.52719999999999	19
1399	23	1368	82	832.263000000000034	6
1399	24	5093	93	1644.8726999999999	23
1399	25	8297	119	90.7964000000000055	22
1399	26	7839	184	1543.69569999999999	42
1399	27	5481	112	450.92270000000002	27
1399	28	6219	200	52.628700000000002	46
1399	29	4225	176	1085.8248000000001	22
1399	30	2597	298	1079.12380000000007	38
1399	31	8949	210	1736.04809999999998	37
1399	32	8869	274	722.402500000000032	9
1399	33	2958	228	1118.78770000000009	2
1399	34	3259	3	1501.17219999999998	41
1399	35	9192	103	887.749699999999962	16
1399	36	5222	133	404.092699999999979	23
1399	37	7677	264	343.133600000000001	25
1399	38	6986	115	695.259699999999953	44
1399	39	9970	106	1143.85169999999994	16
1399	40	4147	89	151.565699999999993	25
1399	41	698	32	670.49860000000001	28
1399	42	4504	193	872.009500000000003	19
1399	43	8832	110	1987.02819999999997	30
1399	44	3434	254	197.061000000000007	21
1399	45	4589	105	1787.18049999999994	27
1399	46	574	69	1335.60619999999994	13
1399	47	7399	225	59.628300000000003	11
1399	48	4236	61	130.781100000000009	41
1399	49	6337	70	562.49350000000004	35
1399	50	5694	138	23.0719999999999992	49
1399	51	4425	167	204.962999999999994	18
1399	52	2821	155	1493.20399999999995	46
1399	53	7468	220	1747.71589999999992	13
1399	54	6700	261	883.377799999999979	9
1399	55	9370	31	390.785599999999988	40
1399	56	8443	221	1418.08989999999994	13
1399	57	9744	261	422.335300000000018	4
1399	58	8888	82	83.7406000000000006	12
1399	59	9937	12	396.936800000000005	40
1399	60	19	135	36.4427999999999983	13
1399	61	3708	70	336.551699999999983	22
1399	62	5985	249	177.291200000000003	45
1399	63	5704	180	410.263300000000015	31
1399	64	2701	161	1038.40679999999998	22
1399	65	7871	192	165.111700000000013	21
1399	66	9181	233	472.085899999999981	16
1399	67	7306	17	906.796600000000012	37
1399	68	270	28	20.379999999999999	38
1399	69	6585	227	34.4446000000000012	9
1399	70	816	13	745.177299999999946	21
1399	71	6430	204	705.258600000000001	49
1399	72	4992	70	1473.87200000000007	25
1399	73	4960	248	289.330199999999991	31
1399	74	8727	135	809.835799999999949	27
1399	75	1437	275	1197.59009999999989	14
1399	76	6386	95	1406.64820000000009	13
1399	77	4983	298	40.3008999999999986	16
1399	78	5740	126	1943.673	16
1399	79	6857	190	732.589500000000044	45
1399	80	5046	266	923.600099999999998	7
1399	81	348	245	935.794200000000046	42
1399	82	8690	241	335.371500000000026	40
1399	83	615	169	1287.82259999999997	29
1399	84	6426	185	367.811300000000017	5
1400	1	4940	119	757.646200000000022	6
1400	2	9191	121	719.237600000000043	32
1400	3	4187	90	1051.39820000000009	10
1400	4	9319	4	1976.77600000000007	7
1400	5	8876	237	805.138799999999947	27
1400	6	5485	30	1994.49549999999999	49
1401	1	7665	34	1395.34539999999993	7
1401	2	7476	250	673.563499999999976	22
1401	3	3009	168	1002.53459999999995	38
1401	4	8950	162	1555.75780000000009	14
1401	5	7154	134	1569.26939999999991	5
1401	6	3759	88	1459.81649999999991	14
1401	7	1941	206	1492.59930000000008	35
1401	8	4102	220	1230.97129999999993	36
1401	9	5680	159	124.360100000000003	48
1401	10	3723	206	319.022800000000018	31
1401	11	8680	95	1956.83950000000004	24
1401	12	9485	294	926.793999999999983	11
1401	13	3754	286	1815.55079999999998	32
1401	14	590	145	452.717499999999973	21
1401	15	8657	211	1573.8726999999999	10
1401	16	3384	156	1140.30690000000004	34
1401	17	5534	209	458.199000000000012	28
1401	18	7489	275	657.34069999999997	32
1401	19	1595	183	1756.30070000000001	22
1401	20	3708	179	1251.35400000000004	7
1401	21	6968	287	1375.93020000000001	44
1401	22	1050	41	198.4435	11
1401	23	6559	19	1784.31790000000001	39
1401	24	5963	40	1938.05819999999994	9
1401	25	1355	90	285.142100000000028	49
1401	26	81	130	1732.86509999999998	1
1401	27	2156	32	1559.77140000000009	15
1401	28	5064	206	1508.43020000000001	20
1401	29	1114	133	955.592099999999959	34
1401	30	3345	12	1603.39190000000008	22
1401	31	2309	202	1148.53320000000008	39
1401	32	5543	58	844.0625	36
1401	33	1670	242	160.112799999999993	2
1401	34	7586	275	1357.1123	23
1401	35	9406	117	1003.68100000000004	16
1401	36	7809	159	295.600799999999992	21
1401	37	83	143	612.517299999999977	43
1401	38	1230	105	1773.11660000000006	27
1401	39	3555	258	629.002200000000016	43
1401	40	5011	197	1028.56420000000003	31
1401	41	217	141	1365.56140000000005	3
1401	42	9018	208	181.066699999999997	42
1401	43	736	129	1787.90429999999992	36
1401	44	3752	247	1049.37740000000008	4
1401	45	2892	181	439.265300000000025	16
1401	46	2210	8	1364.87920000000008	45
1401	47	8058	64	1647.57060000000001	26
1401	48	3900	161	1849.62249999999995	49
1401	49	2522	108	410.98660000000001	24
1401	50	6898	166	1337.17769999999996	32
1401	51	8455	281	251.764199999999988	30
1402	1	8301	157	514.190399999999954	9
1402	2	998	196	1575.53939999999989	21
1402	3	973	209	389.93040000000002	45
1402	4	5346	70	1894.56840000000011	32
1402	5	9626	86	1065.51690000000008	20
1402	6	2536	179	313.694900000000018	17
1402	7	3369	17	964.776200000000017	28
1402	8	3358	56	455.41640000000001	5
1402	9	7332	288	1110.72250000000008	1
1402	10	8787	15	682.92489999999998	46
1402	11	6153	174	1870.42419999999993	1
1402	12	7616	35	1037.55670000000009	26
1402	13	852	199	1313.16489999999999	18
1402	14	9862	69	1924.51510000000007	32
1402	15	1960	229	443.160599999999988	30
1402	16	8767	294	1181.84780000000001	45
1402	17	2856	115	1050.05140000000006	19
1402	18	186	179	1603.99649999999997	47
1402	19	8662	281	103.944800000000001	13
1402	20	8304	118	420.113499999999988	48
1402	21	4537	246	835.153299999999945	35
1402	22	1173	16	1031.73929999999996	11
1402	23	1195	128	30.4928999999999988	45
1402	24	3655	257	656.183200000000056	35
1402	25	9403	172	22.0657999999999994	34
1402	26	6041	287	977.643599999999992	33
1402	27	2600	185	1084.75990000000002	12
1402	28	8893	38	1802.62020000000007	40
1402	29	2065	187	144.739100000000008	37
1402	30	4678	241	1403.60189999999989	6
1402	31	6926	46	1246.20530000000008	47
1402	32	6200	292	342.979399999999998	22
1402	33	1245	11	248.027800000000013	40
1402	34	4741	87	1597.56809999999996	25
1402	35	7809	24	614.326400000000035	22
1402	36	2930	117	1899.67039999999997	31
1402	37	2496	2	1342.79520000000002	22
1402	38	7171	135	373.148900000000026	10
1402	39	1746	175	1092.94010000000003	42
1402	40	5378	25	684.025999999999954	24
1402	41	6199	104	1945.68450000000007	12
1402	42	1530	29	493.544199999999989	35
1402	43	692	52	889.509500000000003	2
1402	44	736	274	484.108499999999992	35
1402	45	1048	73	1226.92910000000006	11
1402	46	9212	34	431.982399999999984	23
1402	47	5217	183	1641.80719999999997	49
1402	48	7227	27	441.751100000000008	19
1402	49	9619	188	1090.93689999999992	13
1402	50	5228	270	800.047400000000039	36
1402	51	6088	170	1929.7358999999999	14
1402	52	4164	217	75.5337999999999994	4
1402	53	8714	56	1413.32379999999989	44
1402	54	7729	116	833.560699999999997	13
1402	55	2578	57	1993.92840000000001	5
1402	56	9047	75	54.305100000000003	15
1402	57	1510	40	81.1822999999999979	11
1402	58	9021	230	468.415500000000009	40
1402	59	5042	31	1206.75	34
1402	60	8746	56	613.849699999999984	39
1402	61	6286	87	919.822599999999966	16
1402	62	83	77	720.211699999999951	7
1402	63	5810	109	1933.96219999999994	26
1402	64	1872	207	1046.50639999999999	37
1402	65	8110	95	1663.04299999999989	37
1402	66	9318	228	1938.12239999999997	7
1402	67	2467	125	1821.73029999999994	45
1402	68	2077	52	240.858800000000002	28
1402	69	4726	142	1386.16740000000004	32
1402	70	8306	85	896.145899999999983	44
1402	71	2486	168	563.086500000000001	32
1402	72	2409	10	1291.23029999999994	11
1402	73	1165	41	1691.12480000000005	14
1402	74	8505	189	115.399299999999997	19
1402	75	6246	276	630.072999999999979	27
1402	76	5476	173	588.130899999999997	8
1402	77	7877	104	1874.64799999999991	26
1402	78	3348	70	1943.52199999999993	48
1402	79	6447	286	1070.91669999999999	44
1402	80	1589	144	199.75	14
1402	81	2035	223	278.84699999999998	41
1402	82	7436	290	1430.30659999999989	4
1402	83	8953	191	1766.25469999999996	39
1402	84	973	263	1561.83069999999998	37
1402	85	5695	126	237.9803	48
1402	86	1583	104	1562.31539999999995	30
1402	87	1057	278	1306.47219999999993	33
1402	88	1646	286	1121.8723	24
1402	89	2240	98	743.879800000000046	49
1402	90	9096	263	1188.92890000000011	28
1403	1	2124	154	669.093100000000049	14
1403	2	4890	208	1187.06840000000011	7
1403	3	5975	21	1227.66849999999999	44
1403	4	1829	115	1344.85419999999999	38
1403	5	1299	58	440.902800000000013	20
1403	6	9596	223	966.963700000000017	16
1404	1	3999	243	1265.56960000000004	5
1404	2	8018	65	640.333099999999945	11
1404	3	1390	125	101.848299999999995	30
1404	4	3910	249	1461.37599999999998	15
1404	5	3150	261	709.461599999999976	26
1404	6	3259	228	1725.41489999999999	28
1404	7	1226	289	1730.6554000000001	11
1404	8	1904	84	1139.70689999999991	49
1404	9	6194	157	1234.62030000000004	39
1404	10	7236	296	609.628799999999956	35
1404	11	8643	135	374.734199999999987	3
1404	12	1765	4	680.330500000000029	39
1404	13	5197	212	1506.5299	40
1404	14	3084	205	1070.8777	16
1404	15	1960	35	80.4131	28
1404	16	8860	279	1143.82709999999997	41
1404	17	2554	103	1479.42360000000008	23
1404	18	2718	150	1247.2527	44
1405	1	5318	268	1841.3282999999999	43
1405	2	41	44	1111.6407999999999	33
1405	3	5980	207	423.047500000000014	13
1405	4	7448	51	1548.39560000000006	37
1405	5	7299	2	169.650700000000001	5
1405	6	644	143	1837.05950000000007	8
1405	7	5899	231	783.828499999999963	4
1405	8	4144	116	984.645999999999958	32
1405	9	3297	119	1715.40039999999999	38
1405	10	1084	136	1119.69419999999991	4
1405	11	703	217	1979.66280000000006	26
1405	12	5011	82	468.466999999999985	1
1405	13	7921	9	1688.55479999999989	3
1405	14	1965	10	1323.23700000000008	19
1405	15	9514	230	115.647300000000001	15
1405	16	1649	117	249.721900000000005	20
1405	17	7251	87	918.884699999999953	46
1405	18	5391	264	835.612499999999955	6
1405	19	4333	190	1271.15049999999997	20
1406	1	6872	255	1681.07330000000002	15
1406	2	8572	217	893.914700000000039	16
1406	3	2910	242	1398.15750000000003	29
1406	4	4987	225	326.309100000000001	34
1406	5	1221	229	1936.32799999999997	18
1406	6	5746	210	1562.03469999999993	30
1406	7	6611	89	1402.01029999999992	35
1406	8	697	68	132.717700000000008	28
1406	9	9989	183	1760.81700000000001	38
1406	10	4732	75	1001.81230000000005	11
1407	1	8616	120	320.960199999999986	1
1407	2	5129	215	1785.07179999999994	19
1407	3	7144	291	1667.44319999999993	34
1407	4	391	6	580.271399999999971	7
1407	5	1388	76	422.877700000000004	13
1407	6	9298	28	1400.67579999999998	16
1407	7	7276	71	659.131799999999998	37
1407	8	6595	99	64.0885999999999996	22
1407	9	1154	151	1308.45800000000008	34
1407	10	1099	238	966.442999999999984	16
1407	11	4623	272	1293.81840000000011	16
1407	12	6012	267	188.518100000000004	27
1407	13	1261	87	1809.30760000000009	48
1407	14	4786	52	1567.77790000000005	12
1407	15	551	108	589.394900000000007	24
1407	16	9912	203	609.456699999999955	23
1407	17	2859	93	1013.97720000000004	44
1407	18	9124	151	705.371099999999956	2
1407	19	7052	288	1321.01039999999989	37
1407	20	790	291	1811.11619999999994	18
1407	21	2260	53	931.759999999999991	33
1407	22	5112	44	808.068399999999997	24
1407	23	5447	293	683.887500000000045	11
1407	24	6642	89	249.540899999999993	34
1407	25	1010	63	485.555099999999982	27
1407	26	7307	191	1454.60249999999996	9
1407	27	4235	52	658.628699999999981	34
1407	28	4018	137	224.8339	38
1407	29	3469	174	629.601599999999962	3
1407	30	4836	288	1228.53899999999999	28
1407	31	6236	158	1476.89740000000006	39
1407	32	3947	156	174.933699999999988	43
1407	33	8352	73	67.1059999999999945	5
1407	34	896	66	217.948800000000006	35
1407	35	322	82	819.09559999999999	16
1407	36	5847	288	635.288999999999987	47
1407	37	1330	104	1634.37650000000008	10
1407	38	178	192	488.79140000000001	7
1407	39	8853	74	709.016899999999964	17
1407	40	8729	45	968.032600000000002	49
1407	41	8186	255	709.127600000000029	32
1407	42	5890	69	1034.16180000000008	19
1407	43	3839	45	1755.22919999999999	41
1408	1	1414	114	754.374000000000024	8
1408	2	5790	165	679.509099999999989	33
1408	3	7897	73	1620.1427000000001	12
1408	4	2415	139	1646.55490000000009	38
1408	5	2974	287	162.981899999999996	49
1408	6	5603	271	1812.77739999999994	7
1408	7	5445	184	880.76419999999996	17
1408	8	4651	16	1958.14010000000007	33
1408	9	7237	21	530.945699999999988	17
1408	10	9034	228	463.437299999999993	12
1408	11	1786	135	664.31129999999996	3
1408	12	6938	120	661.444600000000037	1
1408	13	5769	257	1022.49980000000005	26
1408	14	992	164	859.283400000000029	41
1408	15	6712	153	1585.53999999999996	5
1408	16	9147	130	1930.67900000000009	30
1408	17	4025	273	541.206400000000031	29
1408	18	8818	57	1128.88100000000009	8
1408	19	4686	87	1027.16910000000007	4
1408	20	2640	104	1145.54079999999999	21
1408	21	7527	147	1610.99229999999989	8
1408	22	7237	219	1725.62779999999998	24
1408	23	9951	264	1497.77420000000006	46
1408	24	9671	58	682.447000000000003	14
1408	25	9657	291	1963.51260000000002	28
1408	26	1917	98	1838.06590000000006	30
1408	27	274	48	15.8417999999999992	45
1408	28	4972	95	1232.11789999999996	4
1408	29	5997	205	921.195900000000051	5
1408	30	9824	69	1020.19949999999994	33
1408	31	2829	186	1951.07400000000007	22
1408	32	5921	281	246.032700000000006	47
1408	33	70	231	564.113200000000006	47
1408	34	3069	207	1933.08780000000002	18
1408	35	6494	18	1639.6887999999999	11
1408	36	305	47	1392.66930000000002	3
1408	37	1491	157	35.8712000000000018	30
1408	38	3586	179	1095.7947999999999	33
1408	39	7471	166	1398.71340000000009	9
1408	40	478	90	1389.827	7
1408	41	3225	234	1236.56590000000006	3
1408	42	4006	202	456.857799999999997	31
1408	43	9826	264	1089.4212	4
1408	44	9953	267	1868.85050000000001	46
1408	45	4631	184	455.751100000000008	16
1408	46	7209	295	1227.4380000000001	6
1408	47	4543	76	198.086099999999988	41
1408	48	5074	66	200.9512	32
1408	49	6864	97	88.9819999999999993	25
1408	50	9638	60	906.094500000000039	10
1408	51	7920	262	1703.75659999999993	5
1408	52	8717	47	604.170700000000011	9
1408	53	7908	176	213.099600000000009	18
1408	54	1167	208	1094.22659999999996	7
1408	55	3742	207	656.279199999999946	33
1408	56	567	80	477.0625	44
1408	57	9494	283	1275.16260000000011	8
1408	58	4200	16	1583.86609999999996	15
1408	59	6600	2	1636.48890000000006	28
1408	60	55	243	1054.05510000000004	4
1409	1	1046	75	1016.56380000000001	10
1409	2	2852	183	1486.88740000000007	14
1409	3	3384	162	1991.90300000000002	6
1409	4	797	270	1704.0498	49
1409	5	5390	16	1023.89329999999995	13
1409	6	140	25	1355.05050000000006	31
1409	7	9881	296	1720.58510000000001	11
1409	8	9710	136	1895.22150000000011	17
1409	9	6662	30	1069.28240000000005	49
1409	10	204	71	1535.05079999999998	38
1409	11	4233	60	1474.72669999999994	41
1409	12	2910	73	1577.03279999999995	30
1409	13	2832	277	233.13669999999999	46
1409	14	1367	28	119.412499999999994	46
1409	15	6279	74	740.158199999999965	21
1409	16	4438	289	1108.32889999999998	8
1409	17	885	145	52.2312999999999974	6
1409	18	3149	81	1326.73129999999992	23
1409	19	5892	47	1189.12820000000011	43
1409	20	6694	164	1547.6386	25
1409	21	7044	170	107.578100000000006	15
1410	1	8675	227	1410.58760000000007	34
1410	2	9567	267	501.686800000000005	44
1410	3	9406	19	1356.26119999999992	42
1410	4	4853	220	72.8833999999999946	10
1410	5	6889	68	1711.57369999999992	23
1410	6	3761	226	1875.2799	4
1410	7	7049	75	1943.93599999999992	32
1410	8	6542	79	895.246800000000007	5
1410	9	3673	52	1229.15429999999992	7
1410	10	8889	198	1432.71929999999998	47
1410	11	4155	271	1431.08600000000001	49
1410	12	1807	194	663.416699999999992	37
1410	13	1251	226	1788.6123	18
1410	14	1563	242	1233.02289999999994	24
1410	15	7118	76	1398.18409999999994	7
1410	16	2235	110	1746.24350000000004	5
1410	17	7048	188	1370.19000000000005	10
1410	18	3338	297	192.140600000000006	27
1410	19	544	194	1398.66030000000001	39
1410	20	5704	24	1250.50150000000008	15
1410	21	5145	107	1725.00780000000009	14
1410	22	2577	192	511.337800000000016	16
1410	23	9830	186	1612.81150000000002	2
1410	24	6910	13	1993.69579999999996	31
1410	25	1181	73	475.780899999999974	22
1410	26	9256	60	1328.15159999999992	29
1410	27	8464	19	702.415200000000027	37
1410	28	8832	240	775.803999999999974	33
1410	29	4495	286	171.601300000000009	10
1410	30	1941	68	1971.08729999999991	37
1410	31	8276	112	305.608699999999999	19
1410	32	4515	125	1666.98209999999995	34
1410	33	8410	161	228.785300000000007	27
1410	34	5701	157	607.799200000000042	1
1410	35	1737	134	1933.83760000000007	41
1410	36	3267	92	1776.51050000000009	3
1410	37	3366	15	90.899799999999999	16
1410	38	9415	13	795.232499999999959	8
1410	39	5106	178	1646.7681	21
1410	40	5723	31	253.59620000000001	11
1410	41	1366	36	353.978499999999997	12
1410	42	8153	224	520.580699999999979	3
1410	43	1112	138	1037.79520000000002	48
1410	44	4006	277	1152.75320000000011	18
1410	45	2146	54	1456.67599999999993	13
1410	46	3024	282	975.994500000000016	4
1410	47	102	166	1723.53739999999993	26
1410	48	9711	190	833.370599999999968	32
1410	49	5729	186	1121.48289999999997	5
1410	50	5603	59	985.049999999999955	21
1410	51	2473	21	1432.60169999999994	36
1410	52	4433	71	1027.57770000000005	12
1410	53	8548	162	1798.37950000000001	27
1410	54	4338	80	37.3374000000000024	44
1410	55	2800	118	1149.75630000000001	13
1410	56	1056	69	92.7283000000000044	24
1410	57	9577	286	1030.50430000000006	46
1410	58	2751	296	1132.71659999999997	1
1410	59	9329	15	1974.77639999999997	26
1410	60	3190	45	1493.07999999999993	41
1410	61	390	163	496.232799999999997	36
1410	62	7413	52	190.333100000000002	3
1410	63	2435	11	1534.03950000000009	16
1410	64	6279	167	398.018100000000004	23
1410	65	5664	71	1488.47520000000009	26
1410	66	5483	100	966.570100000000025	3
1410	67	6639	161	720.705000000000041	35
1410	68	2238	55	724.531700000000001	3
1410	69	5044	283	1285.46370000000002	29
1411	1	6411	232	1476.76430000000005	22
1411	2	962	298	1023.25850000000003	15
1411	3	7584	171	749.509999999999991	2
1411	4	9369	128	1276.15290000000005	13
1411	5	434	14	1861.28970000000004	8
1411	6	3516	87	1367.10169999999994	3
1411	7	27	152	597.122200000000021	33
1411	8	952	160	1660.2014999999999	44
1411	9	409	242	542.943899999999985	13
1411	10	7839	149	1460.2639999999999	19
1411	11	8695	249	889.143699999999967	10
1411	12	3355	87	1815.95129999999995	32
1411	13	2810	155	256.363099999999974	35
1411	14	5571	76	813.74350000000004	7
1411	15	3727	47	1900.91239999999993	36
1411	16	3591	224	1881.14229999999998	2
1411	17	3336	260	1536.64969999999994	31
1411	18	6735	170	913.944499999999948	33
1411	19	8672	192	729.964200000000005	15
1411	20	349	158	99.1800000000000068	4
1411	21	6562	135	1293.5788	16
1411	22	9801	132	1454.32240000000002	8
1411	23	9354	24	1046.97260000000006	38
1411	24	6486	295	1254.13969999999995	42
1411	25	5029	116	71.2626000000000062	27
1411	26	4265	19	1032.30510000000004	31
1411	27	9478	147	433.416099999999972	17
1411	28	6816	106	542.538599999999974	15
1411	29	1318	44	643.081699999999955	21
1411	30	4146	176	1816.54209999999989	45
1411	31	9030	50	956.186799999999948	16
1411	32	8074	263	246.542900000000003	24
1411	33	871	174	1707.71759999999995	15
1411	34	5598	21	1766.02279999999996	41
1411	35	6188	110	1508.88529999999992	48
1411	36	2408	113	1993.74549999999999	4
1411	37	3104	14	38.8459000000000003	34
1411	38	9980	139	1801.58570000000009	35
1411	39	8273	186	1093.84690000000001	42
1411	40	7854	17	1960.57009999999991	22
1411	41	8197	163	658.201400000000035	16
1411	42	7624	87	1890.30099999999993	19
1411	43	9529	183	1188.40370000000007	21
1411	44	3118	186	228.38900000000001	7
1411	45	4769	90	966.781700000000001	40
1411	46	2683	86	1741.12699999999995	33
1411	47	8913	50	924.267799999999966	32
1411	48	8625	204	49.7057000000000002	34
1411	49	1218	182	796.947499999999991	17
1411	50	5933	246	887.514999999999986	40
1411	51	1798	77	404.477399999999989	41
1411	52	9800	0	282.069799999999987	10
1411	53	7557	183	1614.13539999999989	36
1411	54	2551	134	1246.32500000000005	34
1411	55	8787	113	1950.68319999999994	35
1411	56	7668	210	1583.39570000000003	9
1411	57	8952	66	1306.4969000000001	35
1411	58	2910	43	1309.00350000000003	36
1411	59	212	241	1812.43149999999991	4
1411	60	8926	121	1665.77839999999992	23
1411	61	7401	82	582.687000000000012	1
1411	62	6131	297	1671.4360999999999	45
1411	63	4615	207	1037.33079999999995	22
1411	64	7940	179	1174.66270000000009	10
1411	65	5580	49	1286.7179000000001	38
1411	66	7544	294	119.135400000000004	36
1411	67	8915	266	258.062200000000018	11
1411	68	1786	173	462.113099999999974	9
1411	69	6683	159	1190.65609999999992	11
1411	70	1713	244	526.361899999999991	22
1411	71	5678	136	1574.36629999999991	40
1411	72	1879	266	769.698499999999967	42
1411	73	8049	256	503.612099999999998	14
1411	74	669	213	1966.14030000000002	44
1411	75	6403	238	199.417900000000003	17
1411	76	6416	285	851.187400000000025	30
1411	77	3858	171	88.1191000000000031	44
1411	78	1360	295	346.624199999999973	37
1411	79	2194	37	917.217300000000023	16
1411	80	5147	256	1784.4701	7
1411	81	7894	268	1514.23559999999998	3
1411	82	3603	250	811.640800000000013	29
1411	83	9191	89	1652.99000000000001	37
1411	84	3946	237	876.290200000000027	15
1411	85	4167	264	1998.7684999999999	32
1411	86	4286	170	219.062600000000003	30
1411	87	699	198	110.617099999999994	39
1411	88	822	264	1571.57289999999989	24
1411	89	5078	184	755.302000000000021	7
1411	90	8	248	879.723600000000033	11
1411	91	559	73	171.346900000000005	33
1411	92	292	187	420.756700000000023	39
1411	93	2056	93	191.1601	40
1411	94	6674	264	1191.32099999999991	19
1412	1	9827	15	1416.24800000000005	26
1413	1	8292	268	1636.81950000000006	30
1413	2	7060	164	388.011000000000024	1
1413	3	5650	211	1301.11190000000011	11
1413	4	9297	296	494.29770000000002	8
1413	5	6546	263	388.79989999999998	41
1413	6	6763	10	1492.67699999999991	25
1413	7	797	7	878.49879999999996	21
1413	8	8075	278	1843.11770000000001	5
1413	9	6510	44	1170.32330000000002	8
1414	1	9378	34	1055.9366	46
1414	2	4596	2	712.501300000000015	29
1414	3	8667	21	783.368799999999965	12
1414	4	4338	179	1237.20959999999991	3
1414	5	2316	176	1048.85050000000001	31
1414	6	5702	158	322.517200000000003	34
1414	7	346	182	961.249900000000025	5
1414	8	6959	293	1207.58909999999992	20
1414	9	3447	170	1391.54189999999994	42
1414	10	1085	170	1395.25549999999998	16
1414	11	2796	256	1748.00189999999998	34
1414	12	4890	237	1296.19589999999994	20
1414	13	3758	299	510.747500000000002	45
1414	14	1564	204	188.020100000000014	46
1414	15	7627	116	1746.83619999999996	30
1414	16	9024	193	311.034199999999998	40
1414	17	8916	234	1173.56799999999998	43
1414	18	7968	134	40.4560999999999993	22
1414	19	2593	181	1888.77410000000009	45
1414	20	4908	251	579.542299999999955	31
1414	21	2558	100	1331.50710000000004	33
1414	22	8127	158	649.100400000000036	32
1414	23	6385	80	286.782399999999996	20
1414	24	2703	73	1222.7349999999999	38
1414	25	2309	106	1338.28790000000004	7
1414	26	7777	236	83.9076000000000022	27
1414	27	2766	183	1681.26430000000005	15
1414	28	7411	157	574.281600000000026	9
1414	29	7647	61	883.523000000000025	40
1414	30	7590	152	1694.66390000000001	39
1414	31	5189	86	1274.41219999999998	9
1414	32	2054	176	1679.54179999999997	20
1414	33	7846	108	397.531000000000006	23
1414	34	5863	206	1977.52080000000001	26
1414	35	231	9	1929.61699999999996	18
1414	36	3747	295	559.752899999999954	11
1414	37	9725	231	1234.75710000000004	31
1414	38	7062	270	64.5224999999999937	23
1414	39	3687	66	590.326400000000035	36
1414	40	1583	248	1182.20319999999992	1
1414	41	264	18	1154.11380000000008	21
1414	42	3102	97	1274.91270000000009	26
1414	43	441	192	1216.17100000000005	43
1414	44	7139	260	1095.98090000000002	27
1414	45	5036	48	1361.58519999999999	16
1414	46	2543	158	388.882299999999987	28
1414	47	9324	133	1188.78160000000003	36
1414	48	3856	109	592.585799999999949	14
1414	49	1515	89	443.733900000000006	17
1414	50	8715	167	1172.81529999999998	34
1414	51	8837	99	190.464499999999987	8
1414	52	2231	20	1225.81459999999993	31
1414	53	7931	39	433.307200000000023	7
1414	54	5643	296	259.712400000000002	40
1414	55	6457	119	1967.81809999999996	27
1414	56	2551	170	148.615700000000004	14
1414	57	1567	274	1836.12210000000005	41
1414	58	5020	173	982.424300000000017	32
1414	59	4440	111	1827.76070000000004	13
1414	60	7965	285	140.909199999999998	19
1414	61	4396	272	1403.37609999999995	43
1414	62	4113	246	1340.14319999999998	17
1414	63	8046	175	1162.31040000000007	28
1414	64	1271	158	571.053700000000049	36
1414	65	5874	38	1607.49469999999997	39
1414	66	3846	166	1225.46569999999997	19
1414	67	6356	255	488.73090000000002	41
1414	68	5364	285	379.913999999999987	20
1414	69	2062	218	1197.88000000000011	33
1414	70	4906	165	973.349000000000046	31
1414	71	4504	12	488.074200000000019	47
1414	72	8846	80	628.322400000000016	33
1414	73	6501	286	741.962599999999952	35
1414	74	9830	100	1482.34889999999996	14
1414	75	2893	135	1137.27489999999989	49
1414	76	8845	69	841.43769999999995	22
1415	1	438	46	458.294300000000021	46
1415	2	8921	144	570.927500000000009	12
1415	3	9962	280	995.861099999999965	45
1415	4	434	55	202.489100000000008	37
1415	5	9565	251	1617.83140000000003	8
1415	6	2166	299	813.378600000000006	32
1415	7	4300	181	1448.00320000000011	42
1415	8	7995	157	862.696500000000015	24
1415	9	5847	142	414.33359999999999	36
1415	10	1032	215	414.32729999999998	20
1415	11	3992	295	607.531299999999987	14
1416	1	2061	45	921.658599999999979	38
1416	2	5993	29	1511.92589999999996	9
1416	3	7618	164	614.001899999999978	21
1416	4	6912	130	1598.66239999999993	10
1416	5	7798	253	1251.56510000000003	3
1416	6	3689	82	520.032799999999952	48
1416	7	9753	173	130.013299999999987	34
1416	8	4863	73	620.94380000000001	25
1416	9	6127	167	214.211700000000008	38
1416	10	6111	46	906.557800000000043	44
1416	11	6395	70	522.024999999999977	26
1416	12	2333	161	1623.0655999999999	12
1416	13	7156	194	138.046500000000009	18
1416	14	5695	130	810.41560000000004	38
1416	15	9132	122	759.891100000000051	18
1416	16	6238	254	1377.13699999999994	47
1416	17	3003	9	688.215799999999945	22
1416	18	4654	190	1653.7025000000001	6
1416	19	4815	227	1079.05400000000009	24
1416	20	7867	46	1467.43370000000004	10
1416	21	4909	221	544.827599999999961	40
1416	22	9358	9	1126.51279999999997	9
1416	23	8612	24	1074.79690000000005	1
1416	24	3654	8	1153.39619999999991	28
1416	25	9969	26	1169.91090000000008	46
1416	26	4532	259	213.580900000000014	3
1416	27	5082	243	338.187200000000018	36
1416	28	4193	261	981.578899999999976	24
1416	29	6986	217	1282.2786000000001	11
1416	30	83	135	183.710700000000003	5
1416	31	2856	266	1554.07960000000003	13
1416	32	2373	289	1033.51189999999997	26
1416	33	2593	263	645.829600000000028	37
1417	1	8205	136	337.523300000000006	26
1417	2	1955	3	1778.58930000000009	11
1417	3	2446	204	871.937599999999975	48
1417	4	1341	231	540.40319999999997	22
1417	5	1317	40	1382.45090000000005	8
1417	6	1668	131	771.868900000000053	5
1417	7	6141	67	621.73090000000002	15
1417	8	6568	69	1302.10310000000004	19
1417	9	1284	224	127.524900000000002	33
1417	10	5462	255	1794.77669999999989	4
1417	11	1845	76	585.036500000000046	35
1417	12	2013	221	248.244	43
1417	13	4192	284	784.044200000000046	26
1417	14	939	232	1880.82819999999992	21
1417	15	7485	188	1509.02970000000005	9
1417	16	2476	27	197.472700000000003	32
1417	17	9532	271	1404.1232	40
1417	18	6686	136	724.976900000000001	46
1417	19	7612	64	1768.91000000000008	18
1417	20	6861	9	1413.00540000000001	29
1417	21	3070	288	387.697600000000023	41
1417	22	1259	159	755.398599999999988	10
1417	23	5711	123	1855.7632000000001	3
1417	24	8812	205	766.930799999999977	25
1417	25	4215	161	255.128899999999987	11
1417	26	8118	172	1914.41769999999997	38
1417	27	2530	44	472.213399999999979	13
1417	28	9976	25	1305.66480000000001	31
1417	29	8000	136	380.220300000000009	22
1419	1	606	5	1310.35320000000002	4
1419	2	3928	275	1284.48520000000008	6
1419	3	1857	222	851.884599999999978	49
1419	4	5481	227	949.894499999999994	10
1419	5	2761	79	1682.37599999999998	18
1419	6	2124	46	303.556300000000022	34
1419	7	5222	280	1877.54899999999998	4
1419	8	5404	192	506.726200000000006	7
1419	9	8598	112	344.7346	6
1419	10	4255	136	808.092599999999948	22
1419	11	4275	71	62.840600000000002	46
1419	12	6443	215	849.879099999999994	15
1419	13	4627	237	1834.85220000000004	49
1419	14	6078	282	1916.96440000000007	38
1419	15	8794	215	38.4104000000000028	37
1419	16	9961	114	1060.7976000000001	47
1419	17	2825	163	1770.93149999999991	10
1419	18	8853	269	1722.97540000000004	21
1419	19	6824	90	214.145299999999992	49
1419	20	1191	35	1829.04060000000004	39
1419	21	8851	251	1737.68959999999993	21
1419	22	9394	124	1327.38259999999991	37
1419	23	9909	117	774.429200000000037	46
1419	24	485	66	99.3379999999999939	16
1419	25	9641	143	1350.2795000000001	17
1419	26	6993	75	1919.6280999999999	21
1419	27	6045	139	1431.69479999999999	4
1419	28	3356	122	268.539199999999994	45
1419	29	9287	200	1084.45920000000001	9
1419	30	8460	208	1284.29970000000003	46
1419	31	8718	174	225.445600000000013	26
1419	32	7367	56	972.107600000000048	9
1419	33	5658	196	957.060899999999947	47
1419	34	8410	289	505.29910000000001	3
1419	35	8594	170	628.76419999999996	9
1419	36	6734	228	1604.19879999999989	17
1419	37	924	22	1366.10030000000006	41
1419	38	9194	139	431.667700000000025	17
1419	39	3460	281	1737.98270000000002	33
1419	40	5519	271	1442.71329999999989	9
1419	41	192	142	1153.34889999999996	40
1419	42	438	263	984.928800000000024	49
1419	43	1884	217	1881.34339999999997	12
1419	44	8571	176	1312.33169999999996	10
1419	45	3039	7	1689.25909999999999	43
1419	46	6616	264	42.6572999999999993	48
1419	47	2035	168	1151.31880000000001	37
1419	48	9640	41	1490.57429999999999	38
1419	49	5617	28	738.416699999999992	22
1419	50	9290	39	1131.84400000000005	29
1419	51	6168	62	1034.74140000000011	29
1419	52	5845	41	867.897199999999998	22
1419	53	3603	120	627.903099999999995	33
1419	54	7685	165	489.590100000000007	41
1419	55	6012	1	1437.99559999999997	33
1419	56	7071	76	1069.23630000000003	47
1419	57	627	202	33.2576999999999998	10
1419	58	402	253	1718.25870000000009	30
1419	59	913	214	1792.16039999999998	5
1419	60	272	267	942.562999999999988	17
1419	61	5238	275	939.526700000000005	25
1419	62	17	187	23.8859999999999992	21
1419	63	6419	244	1100.05590000000007	28
1419	64	2264	37	1328.90219999999999	23
1419	65	563	26	1148.19530000000009	48
1419	66	851	237	1523.53469999999993	3
1419	67	1748	293	580.828899999999976	4
1419	68	1043	297	1501.56259999999997	34
1419	69	8305	138	694.131700000000023	11
1419	70	6259	1	1108.61770000000001	8
1419	71	2993	239	972.00630000000001	25
1419	72	9639	0	473.527699999999982	19
1419	73	7661	281	816.353200000000015	49
1419	74	4526	225	628.693099999999959	35
1419	75	5245	165	45.7413000000000025	8
1419	76	6319	125	248.287299999999988	22
1419	77	9688	89	909.734400000000051	36
1419	78	2721	199	1942.51510000000007	16
1419	79	8900	215	622.320799999999963	43
1420	1	5490	103	1507.34719999999993	16
1420	2	9456	293	1405.61470000000008	46
1420	3	2113	170	1163.7174	9
1420	4	1304	19	1639.07999999999993	44
1420	5	509	255	1494.63020000000006	46
1420	6	6073	275	1403.79230000000007	7
1420	7	2616	134	1025.03199999999993	29
1420	8	3936	211	1014.09100000000001	17
1420	9	5070	284	323.006199999999978	16
1420	10	3429	245	1925.74080000000004	39
1420	11	9263	126	28.4145000000000003	22
1420	12	76	124	1141.28250000000003	24
1420	13	688	100	1359.38580000000002	24
1420	14	2261	237	617.556299999999965	42
1420	15	875	163	403.341099999999983	37
1420	16	3463	252	1279.58439999999996	13
1420	17	9305	298	94.5968000000000018	18
1420	18	9587	7	1055.3288	32
1420	19	2812	163	1379.84069999999997	14
1420	20	3374	214	52.0853999999999999	5
1420	21	3454	221	113.5702	8
1420	22	3402	104	1366.51129999999989	12
1420	23	5488	245	668.629099999999994	47
1420	24	3220	4	1122.31079999999997	12
1420	25	9513	206	480.866199999999992	27
1420	26	1853	205	607.134099999999989	7
1420	27	5350	125	1175.80899999999997	24
1420	28	6062	171	589.045799999999986	48
1420	29	5259	39	749.393199999999979	14
1420	30	2232	253	1930.23620000000005	45
1420	31	535	136	583.275399999999991	38
1420	32	7631	2	1913.19579999999996	24
1420	33	7739	25	406.198899999999981	32
1420	34	3384	180	1359.10239999999999	21
1420	35	8264	146	1623.76379999999995	38
1420	36	5850	82	1276.24669999999992	47
1420	37	6947	35	589.768199999999979	3
1420	38	2969	16	1332.81610000000001	25
1420	39	5185	192	897.966000000000008	49
1420	40	9297	190	1658.97649999999999	24
1420	41	1935	222	1789.93669999999997	30
1420	42	1159	155	1616.11040000000003	33
1420	43	9267	122	134.502299999999991	33
1420	44	4415	208	1780.5326	4
1420	45	581	236	941.819799999999987	15
1420	46	1534	114	1712.42059999999992	13
1420	47	6580	71	880.587800000000016	32
1420	48	5390	142	1395.82940000000008	35
1420	49	8060	146	604.828600000000051	38
1420	50	646	235	1373.61339999999996	35
1420	51	7668	82	1882.75440000000003	4
1420	52	8293	9	1502.10750000000007	9
1420	53	140	101	1046.95460000000003	46
1420	54	3929	137	1605.96129999999994	44
1420	55	2659	193	174.829100000000011	35
1420	56	5095	191	1557.96270000000004	28
1421	1	1315	288	1921.08629999999994	30
1421	2	3858	194	1636.86529999999993	4
1421	3	2959	100	739.898199999999974	25
1421	4	5712	38	1699.89650000000006	38
1421	5	464	53	1578.02479999999991	39
1421	6	4011	108	885.43730000000005	38
1421	7	3957	297	570.633500000000026	19
1421	8	7783	130	118.9114	18
1421	9	6560	100	1009.3931	42
1421	10	5666	197	243.296400000000006	9
1421	11	5316	21	788.31370000000004	14
1421	12	2520	120	94.6526000000000067	24
1421	13	8746	204	157.802400000000006	31
1421	14	4851	276	805.525999999999954	34
1421	15	5737	299	417.47890000000001	28
1421	16	3706	170	1982.59660000000008	4
1421	17	3200	261	1150.24549999999999	33
1421	18	5509	280	830.812599999999975	2
1421	19	2844	48	201.319700000000012	43
1421	20	9025	187	1336.57400000000007	25
1421	21	2846	62	1122.58889999999997	49
1421	22	8499	287	870.954600000000028	38
1421	23	2828	277	1566.02050000000008	37
1421	24	8599	69	772.961500000000001	33
1421	25	9611	86	316.000099999999975	38
1421	26	917	165	101.516999999999996	14
1421	27	2276	66	216.413199999999989	2
1421	28	7625	131	1734.94640000000004	30
1421	29	2450	84	211.503299999999996	28
1421	30	6339	133	1881.5476000000001	40
1421	31	6067	149	1434.11580000000004	22
1421	32	8231	135	1147.00739999999996	6
1421	33	4900	167	845.068700000000035	19
1421	34	6816	40	623.826199999999972	49
1422	1	2337	81	371.656799999999976	36
1422	2	3198	38	607.731400000000008	46
1422	3	6373	53	251.13900000000001	48
1422	4	1876	113	282.13209999999998	29
1422	5	863	87	1154.5465999999999	11
1422	6	4036	231	613.505800000000022	17
1422	7	8414	194	1800.3152	26
1422	8	7425	290	1193.12920000000008	15
1422	9	7639	181	1472.74579999999992	5
1422	10	842	41	743.119000000000028	5
1422	11	6442	36	1236.0598	28
1422	12	5579	18	1693.26639999999998	41
1422	13	9294	288	90.7289999999999992	29
1422	14	8070	284	1299.60580000000004	47
1422	15	4335	206	892.405899999999974	22
1422	16	2797	67	1282.69699999999989	18
1422	17	8120	263	904.555299999999988	45
1422	18	3620	236	502.446199999999976	16
1424	1	462	29	629.214399999999955	42
1425	1	7960	287	1301.88180000000011	2
1425	2	1351	161	1107.21119999999996	14
1425	3	9564	140	1784.40570000000002	37
1425	4	3767	136	286.064200000000028	33
1425	5	4828	289	1272.4873	10
1425	6	5116	11	575.2971	22
1425	7	1463	255	1525.75399999999991	36
1425	8	7718	220	1591.76150000000007	16
1425	9	6357	59	662.337999999999965	9
1425	10	6606	84	444.672900000000027	37
1425	11	7784	103	1603.24430000000007	40
1425	12	5850	33	176.328699999999998	17
1425	13	3505	103	1755.71939999999995	42
1425	14	2226	151	133.528899999999993	11
1425	15	5812	202	638.658199999999965	34
1425	16	515	252	1190.29510000000005	31
1425	17	8896	140	1879.50450000000001	5
1425	18	5741	207	1917.2168999999999	9
1425	19	1277	66	1073.75690000000009	10
1425	20	7908	217	1096.74219999999991	33
1425	21	1954	265	1993.86670000000004	12
1425	22	8226	209	1500.67149999999992	2
1425	23	1760	243	160.665300000000002	34
1425	24	1602	25	1198.44810000000007	37
1425	25	7080	106	949.093600000000038	29
1425	26	8974	291	720.71690000000001	9
1425	27	8517	16	1084.15990000000011	4
1425	28	8291	65	852.007799999999975	40
1425	29	8248	123	1955.22820000000002	49
1425	30	7458	165	869.645800000000008	43
1425	31	973	216	1026.16769999999997	38
1425	32	3736	54	1013.4665	45
1425	33	196	102	411.991600000000005	28
1425	34	8711	19	1888.40969999999993	21
1425	35	6549	68	1999.76250000000005	17
1425	36	9119	38	866.198800000000006	24
1425	37	807	79	84.5811999999999955	8
1425	38	7010	28	775.252600000000029	37
1425	39	9511	94	1161.72579999999994	43
1426	1	754	6	746.334500000000048	49
1426	2	4837	190	1687.55539999999996	47
1426	3	3688	214	1659.55040000000008	25
1426	4	5899	171	533.307999999999993	47
1426	5	9955	179	155.650000000000006	39
1426	6	5393	130	1968.61419999999998	22
1426	7	4193	151	1317.33369999999991	41
1426	8	973	243	554.324700000000007	2
1426	9	1670	29	305.324000000000012	17
1426	10	9125	197	1395.1418000000001	3
1426	11	9342	72	1157.73659999999995	20
1426	12	5725	198	427.534699999999987	36
1426	13	6746	102	282.548900000000003	1
1426	14	5490	125	555.661500000000046	21
1426	15	4050	235	444.222300000000018	21
1426	16	792	52	214.52000000000001	18
1426	17	1706	188	1154.78539999999998	21
1426	18	2857	265	1466.26829999999995	21
1426	19	1795	52	896.349799999999959	26
1426	20	9004	289	1856.03970000000004	32
1426	21	6122	159	1273.9547	34
1426	22	5778	220	1490.43450000000007	48
1426	23	3642	29	148.129899999999992	46
1426	24	5472	24	196.409199999999998	8
1426	25	3830	15	123.508099999999999	37
1426	26	9801	67	1194.45650000000001	26
1426	27	6560	26	1379.33510000000001	27
1426	28	4165	35	1972.71769999999992	3
1426	29	511	244	88.4051000000000045	36
1426	30	4289	171	1777.21820000000002	29
1426	31	9456	70	487.503699999999981	41
1426	32	9905	87	979.071599999999989	1
1426	33	8028	128	1378.15039999999999	27
1426	34	821	5	1105.10899999999992	49
1426	35	5744	227	1915.31610000000001	44
1426	36	3107	176	830.346199999999953	29
1426	37	1932	179	507.97750000000002	10
1426	38	1945	124	1396.75600000000009	39
1426	39	3598	29	748.376899999999978	34
1426	40	8367	53	696.899900000000002	26
1426	41	7877	232	1030.75800000000004	21
1427	1	3409	277	181.882800000000003	9
1427	2	2816	105	996.907000000000039	40
1427	3	4173	72	804.538800000000037	10
1427	4	7699	31	117.203000000000003	5
1427	5	5914	2	705.874500000000012	17
1427	6	4007	53	382.223299999999995	12
1427	7	7707	138	79.9808000000000021	40
1427	8	1810	109	1374.45589999999993	21
1427	9	9528	80	1146.8728000000001	2
1427	10	4384	35	165.848000000000013	46
1427	11	1276	159	53.7749999999999986	23
1427	12	2648	29	341.220899999999972	18
1427	13	515	199	554.619500000000016	48
1427	14	5005	148	1196.30929999999989	32
1427	15	6652	26	1787.40429999999992	9
1427	16	6647	128	1815.57079999999996	40
1427	17	2635	23	495.841799999999978	17
1427	18	5063	280	1429.70180000000005	1
1427	19	4500	142	308.173600000000022	37
1427	20	5910	248	566.168900000000008	29
1427	21	2612	188	259.541099999999972	3
1427	22	9221	188	1700.71800000000007	45
1427	23	7644	3	1191.86359999999991	24
1427	24	4110	190	1135.38979999999992	19
1427	25	5336	173	1898.61439999999993	15
1427	26	5153	50	1897.27389999999991	44
1427	27	2882	159	1609.78009999999995	22
1427	28	8084	20	483.774499999999989	48
1427	29	7570	38	1164.69419999999991	46
1427	30	3025	260	1514.9873	37
1427	31	2925	239	1828.82130000000006	37
1427	32	1156	14	87.2407000000000039	10
1427	33	3324	119	1422.48659999999995	42
1427	34	3538	199	709.119100000000003	7
1427	35	2999	224	1453.90419999999995	22
1427	36	9753	57	1398.78459999999995	11
1427	37	3575	116	1444.06750000000011	25
1427	38	3243	78	1809.97829999999999	39
1427	39	1275	94	1099.25749999999994	4
1427	40	1752	153	221.947599999999994	13
1427	41	2112	143	1818.43280000000004	13
1427	42	3931	266	1816.57150000000001	33
1427	43	7963	133	545.839600000000019	13
1427	44	2091	249	1799.03510000000006	22
1427	45	691	135	1399.73820000000001	24
1427	46	4734	132	600.568499999999972	49
1427	47	6206	26	1355.95749999999998	48
1427	48	9803	198	1070.16110000000003	3
1427	49	1730	56	753.782299999999964	43
1427	50	622	224	244.040699999999987	6
1427	51	7399	101	576.329799999999977	47
1427	52	7027	156	323.04849999999999	31
1427	53	6376	252	1317.68540000000007	14
1427	54	6905	135	1521.08079999999995	34
1427	55	8764	296	17.7920000000000016	41
1427	56	6026	48	1850.97029999999995	40
1427	57	9977	179	1414.5471	47
1427	58	4307	277	100.226600000000005	16
1427	59	4185	131	772.210299999999961	7
1427	60	4895	21	922.081800000000044	3
1427	61	8957	83	1753.5945999999999	14
1427	62	1369	121	302.244199999999978	1
1427	63	6871	112	220.401999999999987	38
1427	64	2292	229	573.444399999999973	4
1427	65	5231	213	1184.90969999999993	43
1427	66	116	68	338.567600000000027	17
1427	67	8250	289	975.410799999999995	19
1427	68	4738	44	1938.83200000000011	48
1427	69	2116	189	1246.54649999999992	6
1427	70	6404	68	1952.24559999999997	15
1427	71	1158	110	459.153200000000027	2
1427	72	9040	290	621.109299999999962	36
1427	73	4795	116	639.912500000000023	12
1427	74	335	64	1023.42780000000005	45
1427	75	9818	0	1229.78629999999998	15
1427	76	2324	107	629.166699999999992	35
1427	77	1736	205	1849.5483999999999	19
1427	78	8659	229	1028.79680000000008	7
1427	79	1452	148	1584.36259999999993	32
1427	80	9126	276	632.824700000000007	38
1427	81	9593	57	123.487899999999996	12
1427	82	9122	237	708.179099999999949	23
1428	1	2493	25	481.286400000000015	30
1428	2	5468	91	297.062299999999993	9
1428	3	9355	172	595.428800000000024	20
1428	4	4611	239	1690.52440000000001	7
1428	5	9973	57	1029.34960000000001	19
1428	6	5038	61	691.508699999999976	44
1428	7	6503	60	286.616499999999974	39
1428	8	5495	196	1969.29269999999997	37
1428	9	5860	118	1680.53189999999995	6
1428	10	6280	161	1211.49849999999992	2
1428	11	5628	286	1127.58989999999994	35
1428	12	9522	35	589.815200000000004	42
1428	13	8582	52	1331.0938000000001	30
1428	14	1617	20	75.8935000000000031	44
1428	15	1442	269	1739.07009999999991	31
1428	16	4925	9	1780.70800000000008	14
1428	17	1603	247	300.526900000000012	41
1428	18	7040	167	462.911200000000008	2
1428	19	4678	188	545.239599999999996	36
1428	20	9650	113	1951.72829999999999	43
1428	21	3775	254	699.022199999999998	46
1428	22	8823	67	59.3260999999999967	11
1428	23	9710	211	951.601900000000001	24
1428	24	7749	155	75.6640000000000015	45
1428	25	5687	22	126.703500000000005	37
1428	26	7772	57	866.298999999999978	42
1428	27	5413	105	1848.8275000000001	41
1428	28	9683	213	330.877099999999984	32
1428	29	278	246	1212.6101000000001	27
1428	30	9847	76	359.683199999999999	23
1428	31	8131	112	1052.40609999999992	24
1428	32	8291	165	1019.85659999999996	27
1428	33	4553	266	1481.38229999999999	5
1428	34	7843	257	1680.62059999999997	32
1428	35	8800	127	405.4726	32
1428	36	3290	97	1969.64869999999996	21
1428	37	6214	161	1559.34040000000005	33
1428	38	550	173	349.977800000000002	15
1428	39	4042	196	458.707299999999975	4
1428	40	9101	196	652.286600000000021	46
1428	41	5080	182	585.74249999999995	38
1428	42	5492	101	1405.54349999999999	39
1428	43	8606	77	1978.70219999999995	5
1428	44	1988	172	1901.54639999999995	15
1428	45	5387	178	196.743400000000008	11
1428	46	7839	35	1878.92800000000011	9
1428	47	2350	97	928.683099999999968	44
1428	48	4512	197	192.219999999999999	20
1428	49	1674	197	944.017200000000003	42
1428	50	3449	114	1218.20679999999993	36
1428	51	6491	85	1226.8152	36
1428	52	5778	68	1394.40049999999997	20
1428	53	9996	217	638.285600000000045	27
1428	54	1364	88	231.664600000000007	44
1428	55	7709	212	212.921500000000009	21
1428	56	7540	200	1697.05089999999996	7
1428	57	7320	247	67.098399999999998	33
1428	58	6443	258	1775.17939999999999	6
1428	59	6098	267	1067.4822999999999	37
1428	60	330	263	1043.14650000000006	47
1428	61	9615	282	1340.4357	48
1428	62	6118	202	1744.55349999999999	44
1428	63	8020	124	1995.39030000000002	31
1428	64	4084	95	411.734899999999982	32
1428	65	4380	30	1169.57960000000003	34
1428	66	562	116	446.402300000000025	33
1428	67	7965	253	1781.78520000000003	32
1428	68	5990	299	59.0016999999999996	26
1428	69	3134	138	1914.63169999999991	36
1428	70	6576	103	1078.73919999999998	48
1428	71	4920	73	1393.28700000000003	5
1428	72	6090	50	1790.88959999999997	21
1428	73	7271	157	1423.90210000000002	5
1428	74	8562	158	1587.34009999999989	12
1428	75	6689	252	1813.11650000000009	13
1428	76	9471	218	1907.63149999999996	38
1428	77	1534	89	1436.93460000000005	24
1428	78	5195	167	1534.1373000000001	29
1428	79	2607	34	1330.57809999999995	5
1428	80	6309	30	1638.63120000000004	30
1428	81	318	227	20.3653000000000013	37
1428	82	2872	24	821.896200000000022	15
1429	1	2572	268	246.933999999999997	33
1429	2	8189	259	549.450399999999945	15
1429	3	2345	140	411.044300000000021	15
1429	4	4927	63	1617.0782999999999	21
1429	5	4955	262	680.679099999999949	46
1429	6	6934	269	264.608000000000004	30
1429	7	4700	83	1014.38660000000004	9
1429	8	2586	226	1050.78680000000008	16
1429	9	2223	153	1169.77520000000004	1
1429	10	6529	171	347.975300000000004	7
1429	11	6856	189	233.568999999999988	44
1429	12	8811	27	58.1659999999999968	38
1429	13	1049	68	274.802700000000016	24
1429	14	1010	209	1939.64830000000006	28
1429	15	6680	45	1280.19530000000009	19
1429	16	7773	115	916.002500000000055	49
1429	17	7242	244	1131.8569	42
1429	18	1892	172	348.813300000000027	12
1429	19	3614	205	601.530700000000024	33
1429	20	6046	286	891.888599999999997	28
1429	21	7060	67	627.808400000000006	38
1429	22	5887	56	1520.5637999999999	4
1429	23	8409	26	157.385400000000004	13
1429	24	8316	49	624.233299999999986	5
1429	25	8489	249	922.243200000000002	31
1429	26	2506	199	560.275800000000004	28
1429	27	1010	138	843.788699999999949	17
1429	28	7322	42	1521.29819999999995	24
1429	29	2571	194	1861.78870000000006	13
1429	30	6067	92	1006.20889999999997	6
1429	31	6517	273	1588.32490000000007	48
1429	32	828	184	1446.95360000000005	15
1429	33	4661	175	1513.69029999999998	25
1429	34	5722	80	1867.84760000000006	19
1429	35	8422	5	1267.63490000000002	31
1429	36	3914	97	486.077200000000005	38
1429	37	3757	240	1875.33089999999993	29
1429	38	2965	192	1692.53760000000011	4
1429	39	9594	226	1569.94419999999991	4
1429	40	8690	286	1994.58290000000011	30
1429	41	2452	212	1012.58920000000001	7
1429	42	7100	241	1993.59809999999993	40
1429	43	6410	292	1133.34770000000003	27
1429	44	5293	118	669.06899999999996	14
1429	45	1858	198	842.635300000000029	6
1429	46	6244	274	694.177099999999996	36
1429	47	1797	93	1084.90219999999999	36
1429	48	7859	40	1039.13760000000002	31
1429	49	3078	203	1254.96270000000004	15
1429	50	807	150	742.676100000000019	48
1429	51	3636	279	1760.47880000000009	48
1429	52	1005	68	1118.80359999999996	26
1429	53	9648	49	387.433499999999981	13
1429	54	1750	209	1977.45730000000003	11
1429	55	3877	62	1490.58120000000008	20
1429	56	4761	102	65.4598000000000013	28
1430	1	3559	187	1884.7201	37
1430	2	7037	152	1248.59940000000006	14
1430	3	5381	228	564.389999999999986	29
1430	4	7505	275	1180.94599999999991	4
1430	5	1258	26	1391.61339999999996	40
1430	6	8231	234	849.513299999999958	37
1430	7	7936	139	490.9529	36
1430	8	8255	255	948.668599999999969	20
1430	9	7270	298	1622.62149999999997	22
1430	10	7730	229	663.177900000000022	2
1430	11	8277	72	1294.50440000000003	27
1430	12	3116	281	870.266399999999976	31
1430	13	2221	184	351.531200000000013	13
1430	14	7948	270	628.546699999999987	17
1430	15	7970	28	1536.02220000000011	15
1430	16	8940	274	304.842100000000016	10
1430	17	7374	175	318.685699999999997	41
1430	18	8470	15	596.755199999999945	40
1430	19	3394	249	349.605999999999995	47
1430	20	6304	142	585.274599999999964	46
1430	21	16	85	530.821299999999951	10
1430	22	2226	135	1774.96630000000005	47
1431	1	4225	169	1374.81930000000011	21
1431	2	52	95	942.459100000000035	40
1431	3	9247	42	124.375200000000007	5
1431	4	2336	4	1096.06670000000008	45
1431	5	10	2	1055.05600000000004	2
1431	6	5154	223	1490.49060000000009	19
1431	7	1590	106	161.059100000000001	41
1431	8	1302	278	1333.49319999999989	31
1431	9	8025	119	1617.26219999999989	31
1431	10	6945	46	1700.87969999999996	21
1431	11	9943	50	1454.80520000000001	27
1431	12	7547	270	1296.10770000000002	45
1431	13	9623	68	931.287000000000035	14
1431	14	3107	251	455.364300000000014	39
1431	15	792	211	800.423800000000028	15
1431	16	7380	70	1278.7668000000001	47
1431	17	3950	281	708.545600000000036	8
1431	18	6206	100	206.039800000000014	49
1431	19	4396	219	987.844299999999976	46
1431	20	4373	67	974.637100000000032	4
1431	21	2078	177	1517.79279999999994	45
1431	22	9360	245	222.35560000000001	16
1431	23	9269	139	1945.37290000000007	43
1431	24	4212	214	241.092500000000001	9
1431	25	9754	160	1726.31179999999995	36
1431	26	6324	172	1763.05079999999998	38
1431	27	2703	112	1284.36689999999999	43
1431	28	6300	144	971.497299999999996	23
1431	29	9032	104	1782.13619999999992	35
1431	30	3923	121	1315.91360000000009	20
1431	31	6404	281	1556.41249999999991	9
1431	32	1375	75	385.920200000000023	23
1431	33	6297	159	169.570099999999996	43
1431	34	1366	144	1691.39100000000008	23
1431	35	1314	22	1258.04279999999994	13
1431	36	3744	168	1164.72319999999991	20
1431	37	7266	105	618.046100000000024	36
1431	38	6692	215	1949.72299999999996	16
1431	39	6870	108	1424.32580000000007	31
1431	40	5941	221	822.47320000000002	38
1431	41	8488	122	1265.94090000000006	9
1431	42	8033	184	1390.76160000000004	36
1431	43	2285	216	569.9375	30
1431	44	1124	105	564.478799999999978	9
1431	45	7094	191	1494.88740000000007	42
1431	46	4456	260	1078.78420000000006	5
1431	47	3962	254	183.116600000000005	2
1431	48	3860	229	746.917100000000005	46
1431	49	1499	30	927.287000000000035	39
1431	50	3534	115	1838.45679999999993	29
1431	51	6419	27	1828.21630000000005	23
1431	52	7727	221	775.483799999999974	41
1431	53	4729	126	1129.07140000000004	18
1431	54	5762	220	728.219900000000052	47
1431	55	4389	196	333.502900000000011	10
1431	56	6680	130	220.0077	29
1431	57	1453	52	959.009900000000016	46
1431	58	2010	71	199.074900000000014	33
1431	59	4273	180	853.353399999999965	11
1431	60	7869	297	1102.19070000000011	32
1431	61	4062	211	1186.61819999999989	28
1431	62	7338	280	668.855400000000031	4
1431	63	6666	62	360.483900000000006	31
1431	64	3755	30	127.857100000000003	36
1431	65	4595	145	1033.37660000000005	43
1431	66	9350	60	263.493899999999996	41
1431	67	6457	137	760.059300000000007	19
1432	1	2036	177	610.361099999999965	48
1432	2	4687	227	1236.41249999999991	28
1432	3	4557	245	285.197200000000009	10
1432	4	9377	229	1300.29870000000005	5
1432	5	2541	35	1226.27009999999996	28
1432	6	5273	294	732.274000000000001	24
1432	7	2896	22	617.007399999999961	20
1432	8	5126	55	1181.57600000000002	40
1432	9	4012	176	1465.81690000000003	43
1432	10	7264	230	1285.9063000000001	41
1432	11	5777	214	893.913599999999974	27
1432	12	7553	286	1855.10770000000002	1
1432	13	8015	86	722.974399999999946	8
1432	14	319	197	1094.77199999999993	22
1432	15	519	157	1033.44479999999999	10
1432	16	2582	80	1693.92930000000001	9
1432	17	4204	68	1688.75389999999993	22
1432	18	444	138	715.161100000000033	43
1432	19	139	218	691.257399999999961	47
1432	20	3226	190	360.175999999999988	48
1432	21	3449	90	1118.59619999999995	37
1432	22	9061	264	440.26400000000001	36
1432	23	564	134	339.02030000000002	46
1432	24	495	1	1287.79250000000002	1
1432	25	7260	206	970.731300000000033	15
1432	26	2702	273	195.778999999999996	18
1432	27	785	263	1528.53510000000006	13
1432	28	9216	191	69.2844000000000051	35
1432	29	9477	8	1449.40200000000004	46
1432	30	2341	167	618.085500000000025	45
1433	1	9288	9	1222.76469999999995	47
1433	2	2648	12	1593.50410000000011	13
1433	3	4051	186	1896.97769999999991	8
1433	4	8199	31	489.386700000000019	33
1433	5	3700	291	477.777899999999988	40
1433	6	4002	54	323.729300000000023	13
1433	7	4165	51	486.509000000000015	30
1433	8	7901	103	1545.63259999999991	1
1433	9	1627	232	1790.55500000000006	41
1433	10	8823	129	1727.81790000000001	41
1433	11	8128	48	385.793299999999988	1
1433	12	4623	91	126.062399999999997	33
1433	13	3205	234	1726.44340000000011	17
1433	14	9412	121	1149.55220000000008	38
1433	15	4089	298	84.2509000000000015	3
1433	16	2303	75	930.295200000000023	20
1433	17	173	278	880.447000000000003	21
1433	18	921	179	555.095299999999952	45
1433	19	1741	187	675.987100000000055	9
1433	20	6205	79	684.875499999999988	46
1433	21	5950	52	534.177699999999959	41
1433	22	8067	285	1562.94900000000007	1
1433	23	8569	115	181.610500000000002	28
1433	24	7570	215	289.390899999999988	2
1433	25	181	126	1052.03500000000008	37
1433	26	3299	112	943.037500000000023	32
1433	27	6543	278	1998.21769999999992	28
1433	28	3925	132	630.682999999999993	12
1433	29	7216	39	1734.66730000000007	8
1433	30	5688	36	1287.5902000000001	38
1433	31	193	150	1489.75510000000008	8
1433	32	353	232	1883.58510000000001	27
1433	33	552	121	1186.05749999999989	33
1433	34	8999	237	664.552199999999971	1
1433	35	9300	97	309.874700000000018	8
1433	36	7072	102	1287.58639999999991	6
1433	37	4260	243	412.803099999999972	3
1433	38	8086	274	1428.16409999999996	6
1433	39	1571	179	1475.71129999999994	32
1433	40	7352	267	246.81110000000001	45
1433	41	755	97	1583.8592000000001	16
1433	42	5629	291	1364.80320000000006	13
1433	43	9721	64	412.259299999999996	15
1433	44	1462	112	1093.74919999999997	44
1433	45	5242	286	1588.66759999999999	3
1433	46	8011	103	1755.02749999999992	28
1433	47	572	140	963.596099999999979	5
1434	1	5486	122	490.483499999999992	23
1434	2	8347	171	1020.45129999999995	23
1434	3	7057	66	1123.70620000000008	38
1434	4	1410	234	1865.05310000000009	27
1434	5	4497	114	593.828099999999949	42
1434	6	6506	12	1399.30060000000003	48
1434	7	7483	121	1795.42630000000008	2
1434	8	8883	5	348.314099999999996	14
1434	9	2504	191	79.6824000000000012	20
1434	10	4096	182	1382.74520000000007	46
1434	11	581	198	959.078099999999949	28
1434	12	3339	125	1654.59709999999995	40
1434	13	7071	18	82.0795999999999992	17
1434	14	8445	183	739.870700000000056	26
1434	15	7603	169	1825.25469999999996	15
1434	16	1672	220	1097.17979999999989	21
1434	17	2163	43	1922.05359999999996	9
1434	18	8895	57	1917.55549999999994	6
1434	19	5621	57	975.436799999999948	25
1434	20	4981	285	569.104799999999955	38
1434	21	8252	243	730.691699999999969	30
1434	22	7535	168	302.467100000000016	16
1434	23	9038	13	1291.96939999999995	28
1434	24	770	68	1798.97569999999996	43
1434	25	1224	134	1782.20869999999991	10
1434	26	4391	110	1048.34989999999993	34
1434	27	5027	229	1298.75680000000011	8
1434	28	4135	81	1039.63079999999991	27
1434	29	3397	269	1141.54719999999998	19
1434	30	5585	42	934.588600000000042	44
1434	31	3972	18	711.6875	35
1434	32	4350	267	1360.92640000000006	37
1434	33	5183	107	948.482099999999946	10
1434	34	637	217	422.783500000000004	28
1434	35	764	270	1012.26900000000001	8
1434	36	5922	87	967.121499999999969	23
1434	37	5496	56	1059.4061999999999	19
1434	38	1740	238	585.536899999999946	39
1434	39	1644	223	1940.82889999999998	9
1434	40	4846	6	41.6976999999999975	1
1434	41	9201	95	422.803499999999985	5
1434	42	1916	101	1336.89689999999996	2
1434	43	4147	286	537.079899999999952	12
1434	44	4919	169	853.843600000000038	34
1434	45	9857	94	1677.77440000000001	2
1434	46	5137	105	935.583600000000047	49
1434	47	5328	282	1418.1576	27
1434	48	8964	194	156.949900000000014	8
1434	49	3287	206	1820.60249999999996	22
1434	50	4520	100	543.601599999999962	30
1434	51	3246	0	1625.10130000000004	29
1434	52	8225	157	1773.53569999999991	35
1434	53	1386	122	1845.36830000000009	1
1434	54	7809	1	1911.86169999999993	20
1434	55	1150	242	357.767400000000009	25
1434	56	5589	50	116.7363	17
1434	57	8835	10	1578.0625	21
1434	58	8179	12	457.307599999999979	29
1434	59	1972	231	479.442799999999977	37
1434	60	6282	225	105.883099999999999	16
1434	61	554	242	521.046799999999962	37
1434	62	3837	49	761.191299999999956	47
1434	63	5599	26	1414.63429999999994	23
1434	64	9596	226	165.462400000000002	22
1434	65	4812	264	74.8609000000000009	9
1434	66	4386	133	1427.37249999999995	39
1434	67	8020	32	356.060000000000002	1
1434	68	3800	12	1134.60359999999991	38
1434	69	319	268	1004.42849999999999	38
1434	70	7041	13	494.121899999999982	24
1434	71	6669	117	1248.57600000000002	46
1434	72	1128	226	1217.0311999999999	35
1434	73	9677	223	358.731299999999976	24
1434	74	3341	223	158.337899999999991	24
1434	75	3667	246	1004.48159999999996	2
1434	76	7595	180	1876.77800000000002	36
1434	77	5579	136	1205.31860000000006	46
1434	78	2023	298	1495.44250000000011	27
1434	79	161	59	761.929200000000037	11
1434	80	1316	145	156.580500000000001	35
1434	81	7853	33	1822.23630000000003	26
1434	82	578	126	1649.55279999999993	5
1434	83	9250	148	360.012800000000027	21
1434	84	7158	222	64.3161000000000058	49
1434	85	5869	30	1182.55379999999991	46
1434	86	4665	151	606.253400000000056	1
1434	87	3211	294	1182.56880000000001	12
1434	88	9399	83	1909.30189999999993	18
1434	89	2960	248	1977.60149999999999	7
1434	90	4856	145	1411.35560000000009	7
1434	91	8237	136	1763.90030000000002	9
1434	92	9820	93	1023.80790000000002	36
1434	93	8028	68	342.481200000000001	37
1434	94	930	234	72.7887999999999948	8
1434	95	474	175	609.293800000000033	7
1434	96	7887	259	1236.42129999999997	29
1434	97	7542	188	1007.7894	28
1434	98	3919	67	1881.03980000000001	40
1434	99	290	183	59.928600000000003	23
1435	1	9401	253	1527.57490000000007	33
1435	2	7633	39	68.3863999999999947	45
1435	3	578	104	1954.83979999999997	28
1435	4	6248	95	1649.61950000000002	3
1435	5	8672	263	1373.23820000000001	39
1435	6	300	190	598.307999999999993	31
1435	7	9104	283	855.404700000000048	13
1435	8	5291	174	182.296999999999997	1
1435	9	8229	142	628.406100000000038	3
1435	10	9663	134	731.04079999999999	1
1435	11	8671	7	246.933300000000003	19
1435	12	7902	85	1181.37210000000005	8
1435	13	530	236	231.04849999999999	43
1435	14	6554	165	1342.40110000000004	17
1435	15	1225	141	805.890599999999949	32
1435	16	1686	136	1373.27119999999991	23
1435	17	563	96	512.44399999999996	16
1435	18	7254	226	415.266900000000021	6
1435	19	4901	50	1501.48890000000006	34
1435	20	3691	290	1814.17800000000011	19
1435	21	1344	1	727.011700000000019	44
1435	22	4489	100	462.255499999999984	12
1435	23	3405	12	1984.95059999999989	35
1435	24	3489	185	1674.51860000000011	20
1435	25	5876	148	215.751900000000006	12
1435	26	4065	258	43.8943999999999974	31
1435	27	9046	40	1609.06459999999993	40
1435	28	8348	27	541.761700000000019	6
1435	29	8016	14	407.141500000000008	32
1435	30	1989	137	1559.60979999999995	9
1435	31	4682	299	1510.6083000000001	13
1435	32	1257	243	1001.67550000000006	28
1435	33	5929	268	1258.08739999999989	33
1435	34	3325	119	1240.47409999999991	28
1435	35	3716	251	1687.34439999999995	33
1435	36	3727	281	951.68629999999996	2
1435	37	8400	165	665.684200000000033	37
1435	38	9559	249	1309.56799999999998	39
1435	39	7494	95	240.761500000000012	7
1435	40	3279	72	1528.59709999999995	33
1435	41	375	225	204.420800000000014	37
1435	42	6068	134	1964.76729999999998	17
1435	43	6598	239	1902.96890000000008	11
1435	44	155	266	1242.59699999999998	11
1435	45	726	266	1211.59310000000005	11
1435	46	2187	207	1225.23109999999997	32
1435	47	4792	106	1591.99600000000009	22
1435	48	9046	174	1620.53140000000008	40
1435	49	4601	77	1891.16370000000006	7
1435	50	9007	50	1361.18010000000004	29
1435	51	7630	165	686.374000000000024	33
1435	52	2255	262	788.641200000000026	32
1435	53	3876	290	159.009600000000006	31
1435	54	6224	60	687.553199999999947	37
1435	55	8117	131	1642.92470000000003	38
1435	56	1101	57	1348.3931	17
1435	57	4913	91	157.6327	7
1435	58	9321	119	1097.04019999999991	3
1435	59	3325	59	1624.48800000000006	8
1435	60	7496	41	889.597099999999955	2
1435	61	340	87	1457.30529999999999	29
1435	62	7038	177	1556.56099999999992	35
1435	63	640	21	1180.05300000000011	9
1435	64	2042	125	1665.24890000000005	41
1435	65	5313	146	1552.55649999999991	49
1435	66	1253	102	1843.05809999999997	11
1435	67	9132	110	481.588999999999999	35
1435	68	7621	174	1994.51880000000006	29
1435	69	6448	260	1213.63570000000004	21
1435	70	7145	208	1404.11850000000004	34
1435	71	131	198	1666.99890000000005	44
1435	72	1141	49	919.972800000000007	1
1435	73	8502	234	99.7049999999999983	22
1435	74	3599	270	924.433899999999994	10
1435	75	7272	124	697.144400000000019	6
1435	76	7948	28	311.415700000000015	34
1435	77	9243	13	1748.21299999999997	7
1435	78	9210	250	216.9358	32
1435	79	2195	194	1708.25960000000009	28
1435	80	9852	225	497.600900000000024	23
1436	1	6752	223	1940.05889999999999	25
1436	2	4861	234	958.99980000000005	39
1436	3	6614	240	1968.30369999999994	8
1436	4	1656	91	1413.33150000000001	2
1436	5	738	149	706.119299999999953	47
1436	6	2507	190	864.20920000000001	35
1436	7	968	163	389.098000000000013	47
1436	8	7545	46	1548.16439999999989	49
1436	9	719	182	849.449299999999994	26
1436	10	5399	163	1967.95980000000009	25
1436	11	5185	182	1498.41619999999989	17
1436	12	5695	267	1495.46039999999994	29
1436	13	3888	268	282.130899999999997	19
1436	14	3170	213	680.646299999999997	26
1436	15	2207	131	387.435600000000022	4
1436	16	7733	195	1885.47929999999997	35
1436	17	9426	95	1147.04299999999989	4
1436	18	603	297	1941.45740000000001	27
1436	19	347	266	1428.98309999999992	30
1436	20	6662	220	692.402000000000044	37
1436	21	9474	194	1284.25369999999998	10
1436	22	5327	243	1887.6400000000001	3
1436	23	7772	83	1756.9873	22
1436	24	3892	65	406.117399999999975	24
1436	25	26	176	845.048999999999978	42
1436	26	5069	109	448.635100000000023	42
1436	27	4715	291	449.52030000000002	34
1436	28	3425	287	1708.29250000000002	43
1436	29	4080	14	1993.43149999999991	30
1436	30	7766	92	1912.44270000000006	5
1436	31	7566	250	565.158000000000015	12
1436	32	1111	147	166.229399999999998	16
1436	33	4575	156	1615.87179999999989	24
1436	34	4854	262	768.879699999999957	39
1436	35	5655	104	1251.50350000000003	9
1436	36	8732	218	1231.89360000000011	14
1436	37	7010	272	1646.42409999999995	10
1436	38	3970	199	659.902299999999968	38
1436	39	2302	138	816.216199999999958	46
1436	40	2769	71	861.982300000000009	22
1436	41	498	126	983.525200000000041	30
1436	42	5189	244	670.978200000000015	27
1436	43	5881	64	1449.59809999999993	35
1436	44	4349	185	384.184399999999982	22
1436	45	8064	60	894.098799999999983	34
1436	46	9010	279	1451.27629999999999	11
1436	47	9437	270	1288.98060000000009	35
1436	48	7203	190	773.227200000000039	8
1436	49	2308	271	1283.5177000000001	49
1436	50	5962	278	1357.52089999999998	2
1436	51	5720	63	1031.41049999999996	44
1436	52	12	246	616.875700000000052	22
1436	53	2400	159	1630.69679999999994	17
1436	54	4786	284	575.055100000000039	22
1437	1	7990	168	646.19399999999996	36
1437	2	4904	184	1213.3130000000001	10
1437	3	241	218	1995.99029999999993	31
1437	4	6476	56	1750.46769999999992	23
1437	5	8956	282	515.237499999999955	40
1437	6	2309	144	1602.11480000000006	39
1437	7	8915	155	226.958499999999987	48
1437	8	3987	60	348.498699999999985	5
1437	9	5474	158	981.78430000000003	41
1437	10	239	113	58.0204000000000022	24
1437	11	7589	85	1303.92270000000008	9
1437	12	9655	115	1922.16120000000001	33
1437	13	7347	102	680.758600000000001	33
1437	14	6710	191	487.275599999999997	41
1437	15	5026	95	1431.42599999999993	16
1437	16	6276	128	1888.52710000000002	44
1437	17	450	142	1641.12069999999994	40
1437	18	9957	84	568.436900000000037	48
1437	19	3150	92	357.947900000000004	40
1437	20	9258	48	1414.06549999999993	28
1437	21	1735	252	397.20229999999998	32
1437	22	1935	75	1749.73949999999991	42
1437	23	3867	12	623.721300000000042	18
1437	24	3466	241	1392.7034000000001	11
1437	25	9480	241	52.6638000000000019	46
1437	26	381	155	778.860900000000015	3
1437	27	9456	166	1262.77119999999991	42
1437	28	6228	115	1246.2195999999999	19
1437	29	5823	240	435.420799999999986	48
1437	30	5895	253	476.759200000000021	49
1437	31	25	114	346.79340000000002	10
1437	32	4680	10	1952.21270000000004	48
1437	33	5240	150	475.969299999999976	11
1437	34	9519	298	1753.798	12
1437	35	2377	285	605.812099999999987	21
1437	36	1479	74	1593.10529999999994	19
1437	37	7648	18	95.067300000000003	22
1437	38	6045	295	1244.2512999999999	30
1437	39	6946	40	504.319399999999973	13
1437	40	3771	83	994.11749999999995	26
1437	41	5772	42	931.226199999999949	20
1437	42	6239	8	587.522000000000048	36
1437	43	3851	67	459.119700000000023	3
1437	44	2811	255	1334.93000000000006	27
1437	45	5180	242	1373.11969999999997	21
1437	46	4047	122	1902.77099999999996	9
1437	47	8490	45	438.170599999999979	9
1437	48	8413	202	1275.19280000000003	37
1437	49	9002	254	300.98399999999998	27
1438	1	8028	139	1610.16930000000002	15
1438	2	3740	168	1444.23970000000008	44
1438	3	8276	132	1952.1884	44
1438	4	3371	74	1962.2645	18
1438	5	4904	110	143.855400000000003	24
1438	6	847	31	987.382299999999987	3
1438	7	252	218	1699.77970000000005	47
1438	8	7150	250	707.231899999999996	44
1438	9	9515	51	1888.07159999999999	28
1438	10	4495	145	1743.87560000000008	39
1438	11	7360	274	1702.52459999999996	10
1438	12	3773	110	87.2069999999999936	5
1438	13	52	62	1552.38879999999995	44
1438	14	346	32	1514.36320000000001	25
1438	15	2165	2	632.244699999999966	39
1438	16	9297	254	1483.55040000000008	44
1438	17	392	281	1084.8121000000001	30
1438	18	8121	209	876.1327	35
1438	19	5794	157	926.456099999999992	43
1438	20	1388	197	1227.8608999999999	25
1438	21	4134	102	814.414099999999962	5
1438	22	6869	207	947.748699999999985	43
1438	23	3287	224	606.480000000000018	27
1438	24	5001	79	1852.4516000000001	18
1438	25	8868	272	1281.18579999999997	19
1438	26	1209	188	1110.56269999999995	11
1438	27	4265	259	627.894499999999994	22
1438	28	8107	154	565.991999999999962	20
1438	29	3130	71	1856.92679999999996	37
1438	30	3520	238	1792.1235999999999	48
1438	31	4911	197	313.668299999999988	28
1438	32	5181	207	888.027600000000007	27
1438	33	4828	120	600.871399999999994	20
1438	34	4666	42	449.414300000000026	31
1438	35	2293	25	748.168800000000033	18
1438	36	973	192	968.167500000000018	23
1438	37	2731	59	681.990900000000011	40
1438	38	9920	286	199.176400000000001	19
1438	39	9737	160	692.914899999999989	33
1438	40	3916	281	1578.11439999999993	5
1438	41	7877	226	1384.38100000000009	44
1438	42	7420	39	1119.08940000000007	32
1438	43	459	25	1989.26089999999999	6
1438	44	1044	153	512.315799999999967	37
1438	45	778	226	789.436400000000049	34
1438	46	9433	211	198.397300000000001	45
1438	47	9589	110	616.64689999999996	31
1438	48	719	146	367.595799999999997	7
1438	49	7221	155	303.721299999999985	46
1438	50	2589	273	1554.1552999999999	41
1438	51	1148	66	1408.21460000000002	18
1438	52	6790	171	1692.02029999999991	43
1438	53	386	102	1315.08739999999989	4
1438	54	5914	226	852.047199999999975	27
1438	55	9979	52	159.302400000000006	26
1438	56	2577	242	1264.7822000000001	22
1438	57	8412	17	821.181400000000053	18
1438	58	5729	31	1146.39969999999994	35
1438	59	2752	173	1519.79389999999989	20
1438	60	8651	296	504.01479999999998	27
1438	61	1296	17	1502.96299999999997	22
1438	62	1065	13	230.059599999999989	20
1438	63	6366	234	1303.77500000000009	31
1438	64	1901	131	1827.64779999999996	12
1438	65	3393	136	690.958600000000047	33
1438	66	9401	75	631.002299999999991	9
1438	67	3026	288	767.140700000000038	18
1438	68	6711	63	1271.16239999999993	38
1438	69	5648	50	57.2691000000000017	35
1438	70	4738	144	1798.17190000000005	11
1439	1	9444	81	118.359800000000007	47
1439	2	7017	273	575.690900000000056	12
1439	3	6360	15	1622.63390000000004	12
1439	4	7882	263	1651.63490000000002	15
1439	5	53	292	986.746800000000007	28
1439	6	9008	128	1431.45659999999998	36
1439	7	7627	296	1379.51330000000007	27
1439	8	3187	253	1548.29559999999992	49
1439	9	7082	213	1480.30850000000009	1
1439	10	5967	244	646.300899999999956	22
1440	1	9880	60	339.107700000000023	41
1440	2	1988	25	1681.72319999999991	3
1440	3	8336	27	1543.32240000000002	32
1440	4	8244	106	1254.07729999999992	35
1440	5	5010	167	1812.75479999999993	6
1440	6	8661	57	99.5893999999999977	33
1440	7	720	288	1413.83169999999996	32
1440	8	3910	101	735.243900000000053	47
1440	9	7568	19	1155.94129999999996	17
1440	10	9021	37	1764.30169999999998	10
1440	11	8823	145	787.05619999999999	4
1440	12	6374	221	922.67229999999995	5
1440	13	4528	12	1706.63679999999999	1
1440	14	7950	293	1568.07320000000004	38
1440	15	1084	62	812.008000000000038	45
1440	16	4042	56	818.910799999999995	8
1440	17	5847	155	205.0959	49
1440	18	5883	277	1056.90229999999997	49
1440	19	9125	22	876.111300000000028	31
1440	20	1035	18	1903.53749999999991	23
1440	21	171	43	960.62480000000005	11
1440	22	5413	299	125.991	38
1440	23	1511	128	1294.64969999999994	39
1440	24	410	146	1554.50749999999994	39
1440	25	7710	253	701.610699999999952	33
1440	26	9050	30	897.381600000000049	23
1440	27	1868	35	1678.81819999999993	2
1440	28	6939	52	1822.8101999999999	11
1440	29	8448	288	1168.60079999999994	49
1440	30	7430	76	1286.34130000000005	31
1440	31	4613	118	603.983399999999961	33
1440	32	7925	153	925.413300000000049	35
1440	33	7002	139	350.834900000000005	13
1440	34	204	46	697.583799999999997	24
1440	35	9664	207	923.367700000000013	35
1440	36	9714	64	1868.99039999999991	33
1441	1	2615	162	611.3904	48
1441	2	1805	232	1323.75870000000009	36
1441	3	9395	29	801.219600000000014	32
1441	4	5723	85	122.670400000000001	3
1441	5	3865	58	472.75830000000002	28
1441	6	434	141	1885.54430000000002	18
1441	7	7596	100	1157.26749999999993	11
1441	8	8655	166	237.337700000000012	26
1441	9	7203	111	1910.97389999999996	9
1441	10	1643	194	854.759000000000015	30
1441	11	5890	248	1274.31140000000005	36
1441	12	3441	231	728.438599999999951	6
1441	13	9520	130	1964.06349999999998	34
1441	14	3907	280	1079.09300000000007	1
1442	1	5238	130	647.587899999999991	47
1442	2	9139	7	1732.18859999999995	16
1442	3	7678	131	272.853799999999978	45
1442	4	5103	88	1119.71039999999994	12
1442	5	6659	200	952.809099999999944	21
1442	6	2928	134	746.345699999999965	10
1442	7	4709	178	127.286500000000004	12
1442	8	7089	94	1413.05829999999992	34
1442	9	6008	157	1060.8309999999999	14
1442	10	7472	189	1452.82680000000005	40
1442	11	8828	276	1403.05210000000011	42
1442	12	2837	207	790.288099999999986	5
1442	13	8903	281	31.9010999999999996	28
1442	14	5065	120	845.052000000000021	37
1442	15	2618	297	153.249300000000005	23
1442	16	7539	60	1087.94460000000004	24
1442	17	907	224	1950.3744999999999	3
1442	18	7850	145	1900.43910000000005	40
1442	19	9779	207	1154.39460000000008	19
1442	20	7270	131	1633.30070000000001	45
1442	21	6135	103	214.515199999999993	36
1442	22	2591	234	1251.65920000000006	13
1442	23	2555	112	432.548699999999997	42
1442	24	9179	8	1642.18669999999997	37
1442	25	1599	17	1375.73250000000007	6
1442	26	1069	230	1972.94039999999995	11
1442	27	5760	270	1517.59809999999993	41
1442	28	7678	258	609.748299999999972	11
1442	29	6129	81	653.432300000000055	29
1442	30	6549	97	1647.10100000000011	27
1442	31	487	161	1331.39480000000003	34
1442	32	5015	143	1081.92710000000011	37
1442	33	7549	290	1350.81829999999991	24
1442	34	3516	186	683.139499999999998	47
1442	35	4777	177	448.298200000000008	15
1442	36	1623	280	1696.71260000000007	25
1442	37	5051	286	205.974899999999991	21
1442	38	2891	32	310.019200000000012	26
1442	39	8908	234	1224.89679999999998	4
1442	40	4472	33	1548.17650000000003	15
1442	41	1001	18	1596.63079999999991	48
1442	42	8826	20	1283.9045000000001	13
1442	43	3998	285	1856.97649999999999	38
1442	44	2515	211	487.854899999999986	7
1442	45	6472	223	1804.94389999999999	35
1442	46	1620	221	432.222199999999987	41
1442	47	4511	126	764.337800000000016	12
1442	48	9594	107	1527.26330000000007	48
1442	49	5904	256	733.855099999999993	22
1442	50	3334	172	326.456399999999974	2
1442	51	2682	197	1522.6101000000001	1
1442	52	5116	286	767.751800000000003	36
1442	53	3140	182	435.109100000000012	46
1442	54	2223	264	141.229700000000008	15
1442	55	1952	187	1950.93190000000004	11
1442	56	9800	28	1697.67650000000003	3
1442	57	7098	269	1220.13059999999996	10
1442	58	5389	185	1799.61110000000008	27
1442	59	2444	265	1410.29259999999999	43
1442	60	2629	201	476.6678	44
1442	61	9333	103	1219.63650000000007	40
1442	62	1945	127	1092.40519999999992	12
1442	63	6164	191	1891.66129999999998	34
1442	64	6592	273	550.017399999999952	45
1442	65	2044	275	1972.17689999999993	29
1442	66	6612	139	1058.64100000000008	6
1442	67	2964	5	1105.28199999999993	21
1442	68	403	270	1449.93489999999997	1
1442	69	8932	158	1331.0947000000001	27
1442	70	1380	244	1195.10660000000007	42
1442	71	5682	223	236.526800000000009	18
1442	72	6689	2	241.697200000000009	23
1442	73	5614	281	1470.52690000000007	7
1442	74	2164	244	1640.18339999999989	26
1442	75	8780	180	167.603499999999997	35
1442	76	2044	161	491.473099999999988	20
1442	77	6785	272	1660.13419999999996	24
1442	78	1591	283	1877.56349999999998	39
1442	79	361	64	1721.89930000000004	28
1442	80	5956	73	636.515899999999988	46
1442	81	6102	34	83.8785000000000025	17
1442	82	7854	99	1723.75980000000004	16
1442	83	5356	176	173.298599999999993	4
1442	84	6284	176	296.442400000000021	20
1442	85	3627	161	1777.80649999999991	6
1442	86	7593	279	1161.65039999999999	47
1442	87	9756	40	1552.4873	1
1442	88	4282	184	1768.42229999999995	31
1443	1	3459	48	394.4178	20
1443	2	35	187	256.316899999999976	21
1443	3	1856	295	1179.0440000000001	13
1443	4	4616	213	305.795399999999972	10
1443	5	2830	113	1050.61699999999996	4
1443	6	7920	6	1410.57989999999995	3
1443	7	9994	0	1547.00559999999996	7
1443	8	9279	135	934.141700000000014	12
1443	9	303	177	483.369799999999998	49
1443	10	7407	207	1853.16280000000006	35
1443	11	7405	93	261.244799999999998	35
1443	12	5728	92	324.299699999999973	15
1443	13	4036	260	1135.08519999999999	7
1443	14	574	271	1235.0456999999999	21
1443	15	4430	144	655.691299999999956	25
1443	16	6376	52	611.651899999999955	46
1443	17	5222	151	1796.50369999999998	9
1443	18	3494	26	1600.74559999999997	15
1443	19	6452	265	1706.10410000000002	6
1443	20	64	252	744.837400000000002	6
1443	21	5638	228	345.310900000000004	16
1443	22	5197	260	470.017600000000016	44
1443	23	6425	268	453.423699999999997	20
1443	24	4662	204	1245.08600000000001	33
1443	25	4752	265	556.075799999999958	33
1443	26	55	55	475.040599999999984	46
1443	27	8358	8	1264.02700000000004	15
1443	28	5721	100	71.3168000000000006	47
1443	29	2573	120	741.112499999999955	20
1443	30	5737	149	1893.20640000000003	21
1443	31	7152	17	281.514299999999992	13
1443	32	4428	273	365.382000000000005	6
1443	33	7447	264	1323.15120000000002	16
1443	34	7308	278	1667.78890000000001	36
1443	35	9485	116	1845.53629999999998	32
1443	36	740	28	721.440900000000056	44
1443	37	5638	115	1181.32169999999996	33
1443	38	4885	257	1795.15309999999999	4
1443	39	6727	116	1726.72219999999993	34
1443	40	6320	7	129.190200000000004	34
1443	41	7839	191	451.284899999999993	41
1443	42	3687	83	1011.83730000000003	3
1443	43	7521	229	1865.44090000000006	45
1443	44	5065	212	392.653500000000008	15
1443	45	7366	64	592.510999999999967	48
1443	46	1499	238	902.916200000000003	6
1443	47	6027	167	1113.10680000000002	21
1443	48	4729	86	108.8583	6
1443	49	2939	82	530.95270000000005	22
1443	50	7935	192	1985.66730000000007	28
1443	51	9754	245	529.268500000000017	49
1443	52	6003	248	1918.26569999999992	8
1443	53	2700	204	1220.74849999999992	33
1443	54	4652	57	352.210300000000018	28
1443	55	7200	240	1146.57760000000007	43
1443	56	744	41	569.053300000000036	19
1443	57	7473	212	941.535200000000032	41
1443	58	7252	100	1167.63290000000006	17
1443	59	1780	150	1014.3664	12
1443	60	3584	224	1104.77019999999993	18
1443	61	4191	186	1362.69149999999991	42
1443	62	712	98	683.318200000000047	17
1443	63	2702	220	707.922199999999975	20
1443	64	8193	195	1377.16290000000004	20
1443	65	9320	252	1572.30179999999996	10
1443	66	894	257	1018.24699999999996	14
1444	1	1313	234	39.879800000000003	10
1444	2	2323	161	491.657500000000027	19
1444	3	667	273	1939.51559999999995	2
1444	4	9357	295	899.830600000000004	12
1444	5	8627	92	287.142800000000022	20
1444	6	8404	285	1199.89480000000003	38
1444	7	5891	24	1505.7645	29
1444	8	7244	21	580.50750000000005	32
1444	9	4287	132	990.64670000000001	17
1444	10	3615	16	331.139400000000023	39
1444	11	1240	21	1196.32269999999994	9
1444	12	3412	13	1866.58639999999991	44
1444	13	2351	19	1397.9556	3
1444	14	1759	112	1468.8130000000001	23
1444	15	4509	79	68.2637	27
1444	16	7436	194	1777.05629999999996	12
1444	17	4210	171	612.6327	3
1444	18	2894	122	1311.73970000000008	25
1444	19	6511	224	1020.9873	27
1444	20	205	61	735.991800000000012	20
1444	21	7340	278	1680.40210000000002	33
1444	22	2048	260	1512.96559999999999	44
1444	23	2839	50	1270.19820000000004	29
1444	24	6060	251	1664.55960000000005	22
1444	25	4287	84	1107.33570000000009	9
1444	26	6848	47	249.679900000000004	18
1444	27	9348	261	70.0619999999999976	17
1444	28	8907	89	1517.87439999999992	23
1444	29	7636	53	1286.7802999999999	13
1444	30	6824	157	698.418800000000033	13
1444	31	8558	101	1954.75379999999996	39
1444	32	9584	225	161.394100000000009	4
1444	33	2286	51	1736.96250000000009	3
1444	34	2607	39	1246.37069999999994	10
1444	35	6928	20	870.287199999999984	36
1444	36	2249	125	1835.2491	1
1444	37	5979	81	328.367500000000007	43
1444	38	746	235	957.830299999999966	17
1444	39	6588	65	501.211799999999982	11
1444	40	7533	243	34.8896999999999977	33
1445	1	4096	188	1543.5933	24
1445	2	5717	1	1838.33069999999998	9
1445	3	9711	158	1423.5166999999999	18
1445	4	6737	162	1291.79070000000002	5
1445	5	3962	64	120.359300000000005	41
1445	6	4156	262	1257.91190000000006	8
1445	7	8284	271	414.002900000000011	27
1445	8	4549	58	477.512999999999977	24
1445	9	6581	33	1899.02919999999995	42
1445	10	6952	268	1915.3877	49
1445	11	486	24	1208.7527	5
1445	12	914	56	583.993600000000015	37
1445	13	4495	281	1866.04459999999995	24
1445	14	4396	272	1887.35979999999995	5
1445	15	8580	60	1105.58729999999991	19
1445	16	3119	22	965.927099999999996	4
1445	17	4884	23	1425.61380000000008	12
1445	18	7727	297	1827.15419999999995	3
1445	19	2002	242	466.278200000000027	28
1445	20	3462	153	619.245900000000006	10
1445	21	4050	114	1734.38809999999989	29
1445	22	9142	207	1405.78649999999993	9
1445	23	3580	194	316.177300000000002	8
1445	24	5382	7	1487.8429000000001	4
1445	25	8115	30	497.568499999999972	27
1445	26	4353	47	75.7973999999999961	9
1445	27	9268	216	1544.45980000000009	39
1445	28	6380	92	575.460100000000011	43
1445	29	3300	254	1354.8306	46
1445	30	1493	276	116.266599999999997	16
1445	31	7596	132	1445.74409999999989	26
1445	32	2091	152	873.699399999999969	28
1445	33	3514	211	1364.17630000000008	33
1445	34	1936	254	399.227399999999989	21
1445	35	1700	119	1181.30729999999994	32
1445	36	8222	217	170.421300000000002	29
1445	37	2108	104	1248.24620000000004	28
1445	38	8080	172	110.030299999999997	4
1445	39	8307	207	1759.84719999999993	36
1445	40	9187	236	667.475699999999961	44
1445	41	416	234	410.107000000000028	6
1445	42	9685	164	719.004299999999944	15
1445	43	229	72	1518.56809999999996	4
1445	44	2922	115	834.449799999999982	45
1445	45	9748	229	129.815100000000001	14
1445	46	1351	53	798.530399999999986	37
1445	47	1370	249	1618.05070000000001	30
1445	48	6285	43	877.076400000000035	6
1445	49	6285	167	1218.97849999999994	3
1445	50	8346	106	460.000800000000027	24
1445	51	4562	48	84.6064999999999969	36
1445	52	2471	60	358.254999999999995	2
1445	53	322	169	1557.07140000000004	14
1445	54	886	87	643.578300000000013	44
1445	55	8809	77	1436.65180000000009	48
1445	56	4245	272	651.111800000000017	25
1445	57	8264	71	362.426899999999989	8
1445	58	9221	8	950.869100000000003	15
1445	59	2051	111	1826.86509999999998	12
1445	60	9590	299	1227.21669999999995	25
1445	61	1528	155	1325.42010000000005	12
1445	62	9584	176	1131.25780000000009	39
1445	63	4774	201	1572.14249999999993	39
1445	64	6519	295	1757.79729999999995	23
1445	65	880	255	1187.45959999999991	4
1445	66	5486	241	1816.30449999999996	6
1445	67	8081	147	130.769200000000012	17
1445	68	1978	180	1432.12480000000005	43
1445	69	2484	160	315.90300000000002	49
1445	70	8356	53	1091.14370000000008	31
1445	71	4578	90	1645.76350000000002	38
1445	72	2592	86	1635.52800000000002	5
1445	73	9900	224	869.620999999999981	13
1445	74	3698	104	606.801399999999944	10
1445	75	5141	266	1460.73039999999992	12
1445	76	4657	71	1410.04220000000009	36
1445	77	308	114	101.555499999999995	15
1445	78	5010	171	1755.91949999999997	11
1445	79	6031	49	109.126499999999993	29
1445	80	756	99	1185.60840000000007	12
1445	81	219	298	254.259199999999993	49
1445	82	1131	22	894.272500000000036	14
1445	83	5558	83	65.5361999999999938	21
1445	84	2854	55	618.437599999999975	44
1445	85	7140	215	1389.12750000000005	43
1445	86	6054	102	227.979399999999998	26
1445	87	3199	47	698.961800000000039	44
1445	88	3543	148	346.406799999999976	24
1445	89	6814	294	1673.62840000000006	25
1445	90	6538	264	1082.7204999999999	10
1445	91	6788	188	1026.87259999999992	37
1445	92	2741	273	187.154799999999994	12
1445	93	1726	186	1583.06719999999996	44
1445	94	8385	0	1385.28320000000008	13
1446	1	4314	125	1294.0639000000001	8
1446	2	6030	28	1104.0972999999999	36
1446	3	6179	242	592.910300000000007	16
1446	4	992	275	575.629800000000046	32
1446	5	854	281	923.076800000000048	21
1446	6	2135	171	1185.47160000000008	26
1446	7	9719	113	681.59839999999997	6
1446	8	6251	76	1745.51520000000005	49
1446	9	2744	88	1917.9248	12
1446	10	3308	7	825.262899999999945	13
1446	11	5971	202	468.445600000000013	14
1446	12	1400	82	774.922900000000027	37
1446	13	1327	42	312.396400000000028	27
1446	14	8394	165	631.699200000000019	1
1446	15	6325	255	182.269299999999987	46
1446	16	8160	94	751.102999999999952	35
1446	17	7197	27	1895.54559999999992	41
1446	18	4429	78	1975.92579999999998	21
1446	19	5609	278	1130.11729999999989	18
1446	20	6438	6	204.522300000000001	22
1446	21	6439	233	1956.70849999999996	15
1446	22	4011	146	1693.17440000000011	37
1446	23	9927	40	549.773299999999949	38
1446	24	7955	96	1363.44969999999989	27
1446	25	2714	265	1640.97190000000001	17
1446	26	5046	200	216.694799999999987	27
1446	27	1972	254	1613.99970000000008	39
1446	28	2215	218	253.538700000000006	40
1446	29	5817	280	1242.77209999999991	40
1446	30	2434	199	276.089200000000005	4
1446	31	1616	97	930.244500000000016	24
1446	32	3866	44	1182.56989999999996	29
1446	33	7635	131	591.779599999999959	39
1446	34	5520	154	324.448500000000024	41
1446	35	2007	58	1150.50600000000009	21
1446	36	879	66	645.297800000000052	32
1446	37	4645	34	76.7608000000000033	9
1446	38	9870	3	1475.93129999999996	49
1447	1	2718	80	621.674600000000055	47
1447	2	884	76	1232.21479999999997	39
1447	3	2081	77	1218.58709999999996	7
1447	4	8437	291	1288.24579999999992	28
1447	5	5763	252	1465.68329999999992	24
1447	6	4727	132	1716.71100000000001	36
1447	7	9224	102	1439.25019999999995	41
1447	8	6937	86	265.251599999999996	15
1447	9	6264	126	355.031900000000007	37
1447	10	2605	198	397.912500000000023	11
1447	11	9953	180	602.857399999999984	14
1447	12	3665	182	1127.96270000000004	17
1447	13	8880	136	68.9044999999999987	13
1447	14	7913	256	112.193100000000001	41
1447	15	8076	233	882.841000000000008	30
1447	16	446	197	1266.20970000000011	45
1447	17	3111	226	1741.80340000000001	44
1447	18	3742	281	447.340399999999988	30
1447	19	6391	149	1653.25810000000001	32
1447	20	5764	192	1735.1697999999999	48
1447	21	8773	100	860.407299999999964	13
1447	22	9992	259	820.783800000000042	19
1447	23	1034	233	1559.02080000000001	27
1447	24	2871	49	304.415500000000009	49
1447	25	5182	268	619.350999999999999	35
1447	26	8039	224	1979.30819999999994	38
1447	27	7897	148	363.274800000000027	14
1447	28	3694	107	1605.64380000000006	38
1447	29	4484	165	120.977800000000002	12
1447	30	6582	118	1845.83290000000011	9
1447	31	1041	61	1755.66149999999993	49
1447	32	1812	154	1823.14010000000007	4
1447	33	8011	194	1378.9371000000001	21
1447	34	339	139	207.709900000000005	39
1447	35	8350	78	566.848799999999983	6
1448	1	1419	55	179.614000000000004	19
1448	2	4532	224	397.151499999999999	26
1448	3	5391	181	832.960799999999949	5
1448	4	3852	299	707.473499999999945	36
1448	5	3284	298	1217.20029999999997	4
1448	6	4243	118	716.35979999999995	13
1448	7	3088	39	922.24249999999995	30
1448	8	8905	107	984.726400000000012	21
1448	9	7941	162	1949.83449999999993	16
1448	10	2378	293	493.51479999999998	8
1448	11	1489	168	551.792699999999968	14
1448	12	447	257	822.612799999999993	29
1449	1	8903	262	706.635599999999954	40
1449	2	9017	180	592.500800000000027	6
1449	3	6481	234	848.127899999999954	16
1449	4	5132	67	1276.32069999999999	18
1449	5	3443	70	486.802099999999996	37
1449	6	5652	249	1654.0752	47
1449	7	4671	23	620.048199999999952	42
1449	8	981	227	1487.87910000000011	17
1449	9	7840	204	503.005299999999977	2
1449	10	6085	137	105.506200000000007	16
1449	11	8073	54	393.602599999999995	8
1449	12	3835	43	1085.75009999999997	27
1449	13	3992	132	934.121700000000033	43
1449	14	4193	183	1090.03860000000009	39
1449	15	7209	145	1596.90699999999993	9
1449	16	4981	184	720.52030000000002	30
1449	17	6952	42	266.197999999999979	25
1449	18	3520	189	1432.71810000000005	41
1449	19	955	166	816.685200000000009	23
1449	20	6288	74	1796.61799999999994	6
1449	21	2660	56	1669.40480000000002	11
1449	22	4741	254	287.836200000000019	18
1449	23	2536	153	1735.13609999999994	46
1449	24	6822	224	1639.12979999999993	21
1449	25	2118	105	835.207099999999969	46
1449	26	3222	55	887.396399999999971	31
1449	27	1060	184	1282.57179999999994	42
1449	28	4236	29	452.981100000000026	24
1449	29	8959	79	1932.54690000000005	35
1449	30	6183	69	1307.06009999999992	37
1449	31	8206	128	1244.47319999999991	22
1449	32	1443	238	439.755999999999972	6
1449	33	2058	115	1639.71190000000001	32
1449	34	9296	154	1148.95869999999991	43
1449	35	256	205	1189.15110000000004	20
1449	36	3574	227	306.971600000000024	8
1449	37	6341	299	481.011900000000026	6
1449	38	7932	236	94.0241000000000042	32
1449	39	8378	167	99.6170000000000044	2
1449	40	2071	288	1013.69640000000004	25
1449	41	9717	144	1045.57130000000006	25
1449	42	9127	99	1588.85560000000009	21
1449	43	8159	177	505.791800000000023	4
1449	44	642	49	1800.96980000000008	24
1449	45	2096	102	1911.66419999999994	14
1449	46	5998	247	1884.05160000000001	35
1449	47	2924	145	719.384400000000028	7
1449	48	4468	88	1620.97749999999996	48
1449	49	3077	53	1005.01649999999995	36
1449	50	994	213	421.791200000000003	5
1449	51	432	267	674.555899999999951	36
1449	52	6294	174	1361.04899999999998	24
1449	53	6922	241	1654.63799999999992	10
1449	54	352	180	1461.75389999999993	34
1449	55	9387	255	1129.29860000000008	17
1449	56	9984	247	1382.68260000000009	27
1449	57	4219	229	1699.24299999999994	13
1449	58	777	62	1535.61809999999991	42
1449	59	3198	166	1585.37470000000008	26
1449	60	6719	289	1327.32680000000005	9
1449	61	3036	66	451.103200000000015	31
1449	62	2894	148	1182.43900000000008	24
1449	63	8844	39	712.418199999999956	31
1449	64	8011	245	831.079100000000039	19
1449	65	8260	200	488.807500000000005	7
1449	66	9217	235	342.778399999999976	27
1449	67	2282	158	71.8311000000000064	35
1449	68	2079	33	289.975999999999999	9
1449	69	5746	190	1231.26790000000005	30
1449	70	6395	9	1071.31739999999991	33
1449	71	1253	176	650.637399999999957	46
1449	72	8231	137	573.519300000000044	28
1449	73	141	94	1529.33789999999999	11
1449	74	4140	191	1061.56459999999993	43
1449	75	138	240	917.207199999999943	47
1449	76	7328	146	302.593999999999994	37
1449	77	1889	27	465.739599999999996	40
1449	78	9589	263	281.624500000000012	19
1449	79	5656	127	1718.52970000000005	15
1449	80	6025	28	148.83359999999999	35
1449	81	7654	16	1502.00080000000003	9
1449	82	7497	133	1590.83400000000006	46
1449	83	3837	15	300.524099999999976	46
1449	84	2886	28	1857.64210000000003	26
1449	85	5151	218	1791.0447999999999	23
1449	86	3613	9	69.1007000000000033	34
1450	1	8483	144	1773.92190000000005	32
1450	2	8929	187	1197.46409999999992	45
1450	3	1993	265	945.926799999999957	35
1450	4	6477	278	1231.58110000000011	28
1450	5	3714	148	1347.65519999999992	2
1450	6	277	130	1989.68409999999994	42
1450	7	5089	194	629.560600000000022	32
1450	8	1196	268	569.012500000000045	7
1450	9	9027	121	162.177099999999996	39
1450	10	8430	200	1490.88470000000007	5
1450	11	3586	221	384.41070000000002	40
1450	12	3484	256	721.700399999999945	18
1450	13	8856	29	519.144300000000044	8
1450	14	4	288	1215.70370000000003	18
1450	15	7730	288	1128.03919999999994	8
1450	16	8113	239	1704.78690000000006	19
1450	17	1152	277	146.026299999999992	27
1450	18	1942	52	1141.04600000000005	17
1450	19	9957	110	965.297699999999963	28
1450	20	9317	53	632.77800000000002	36
1450	21	5288	187	1985.43429999999989	9
1450	22	9029	240	1025.2161000000001	25
1450	23	942	219	855.312000000000012	37
1450	24	5320	259	356.262900000000002	22
1450	25	7220	225	896.226199999999949	21
1450	26	1632	80	1163.57490000000007	4
1450	27	9032	226	1865.55799999999999	9
1450	28	7988	207	387.451599999999985	5
1450	29	6333	165	1416.98980000000006	3
1450	30	9135	187	200.282100000000014	44
1450	31	5318	62	1563.96329999999989	23
1450	32	9433	151	366.460800000000006	7
1450	33	5541	19	1719.00379999999996	2
1450	34	9943	223	122.351399999999998	44
1450	35	2615	136	914.374000000000024	25
1450	36	7811	122	803.40319999999997	32
1450	37	5240	3	1677.38589999999999	46
1450	38	9506	10	1894.29430000000002	5
1450	39	6150	247	338.1721	12
1450	40	1543	144	1263.5951	6
1450	41	3876	166	1908.37820000000011	25
1450	42	942	100	1903.2820999999999	27
1451	1	8925	202	611.574899999999957	32
1451	2	5296	246	270.122299999999996	8
1451	3	7617	95	486.298900000000003	12
1451	4	8324	31	1866.62619999999993	12
1451	5	9949	281	1326.47649999999999	45
1451	6	556	244	1146.20920000000001	17
1451	7	8839	74	996.473100000000045	46
1451	8	267	233	1216.68679999999995	40
1451	9	2017	108	754.347899999999981	38
1451	10	1220	206	1073.65650000000005	45
1451	11	470	72	505.222800000000007	49
1451	12	9832	39	1575.279	8
1451	13	6759	197	258.86239999999998	4
1451	14	8650	237	857.017100000000028	42
1451	15	4244	271	1926.39640000000009	49
1451	16	6544	271	1853.27230000000009	11
1451	17	6032	58	1615.23070000000007	24
1451	18	8461	203	1625.36539999999991	7
1451	19	6872	148	385.359100000000012	49
1451	20	2082	4	1302.2967000000001	26
1451	21	9498	107	1768.33789999999999	24
1451	22	7244	299	670.392799999999966	25
1451	23	5222	224	320.502999999999986	35
1451	24	9044	25	1041.26089999999999	4
1451	25	6833	276	656.997399999999971	47
1451	26	3917	156	200.721800000000002	31
1451	27	4424	81	1065.8134	24
1451	28	3824	125	1208.02909999999997	27
1451	29	4405	282	1926.72370000000001	48
1451	30	1685	118	61.9217999999999975	42
1451	31	6391	298	1109.44170000000008	25
1451	32	4614	0	685.238500000000045	34
1451	33	2301	259	404.648599999999988	46
1451	34	6707	166	946.397000000000048	8
1451	35	8187	233	1360.85149999999999	49
1451	36	9312	253	1463.16380000000004	13
1451	37	9465	46	662.981099999999969	31
1451	38	2464	196	1938.81649999999991	48
1451	39	31	54	1289.1543999999999	44
1451	40	9515	9	554.606700000000046	32
1451	41	3863	202	1381.34230000000002	10
1451	42	9821	13	105.4375	49
1451	43	3347	42	54.8922999999999988	42
1451	44	2261	66	1948.01919999999996	43
1451	45	8481	22	843.675700000000006	18
1451	46	6454	197	360.685200000000009	47
1451	47	2881	135	1779.14810000000011	49
1451	48	4436	76	1290.73489999999993	48
1451	49	5810	42	731.61850000000004	47
1451	50	9126	174	1083.73399999999992	43
1451	51	6701	171	1616.95859999999993	26
1451	52	5827	88	925.65930000000003	35
1451	53	5368	56	522.595500000000015	3
1451	54	5147	43	1212.96180000000004	28
1451	55	9801	110	413.643199999999979	34
1451	56	9470	75	912.905700000000024	2
1451	57	84	167	1344.18910000000005	18
1451	58	3071	158	112.162899999999993	38
1451	59	6015	219	1920.38750000000005	27
1451	60	5676	4	960.073499999999967	12
1451	61	2080	272	561.646299999999997	2
1451	62	6630	141	1061.45100000000002	21
1451	63	2538	69	1848.18990000000008	35
1451	64	7609	98	1292.28459999999995	9
1451	65	8880	66	1590.42990000000009	20
1451	66	444	53	558.784800000000018	30
1451	67	2704	22	325.972500000000025	47
1452	1	4489	248	1299.31989999999996	26
1452	2	8664	0	1307.3605	38
1452	3	6994	90	315.545399999999972	6
1452	4	3044	42	635.429200000000037	42
1452	5	8749	143	803.461900000000014	49
1452	6	2040	261	365.879099999999994	19
1452	7	5692	219	1244.29289999999992	42
1452	8	6929	231	1434.31760000000008	39
1452	9	4576	107	1955.3302000000001	18
1452	10	9058	99	244.162800000000004	43
1452	11	6584	27	1115.77119999999991	3
1452	12	6273	46	699.3202	37
1452	13	4912	132	99.3563999999999936	13
1452	14	9051	241	1797.63499999999999	45
1452	15	959	14	1254.49479999999994	36
1452	16	2361	84	574.727899999999977	27
1452	17	4834	229	384.583700000000022	45
1452	18	9916	279	770.521799999999985	28
1452	19	9598	164	1329.58259999999996	20
1452	20	3702	138	1552.21019999999999	28
1452	21	8267	167	1652.40200000000004	38
1452	22	2310	158	1526.58220000000006	17
1452	23	5122	235	61.4369999999999976	18
1452	24	9109	195	1103.80970000000002	8
1452	25	5077	96	332.512699999999995	17
1452	26	7987	224	343.243600000000015	25
1452	27	4601	51	1526.82120000000009	30
1452	28	2975	12	1613.35269999999991	15
1452	29	3713	289	1381.46329999999989	18
1452	30	3911	94	1900.81459999999993	25
1452	31	2777	190	1338.71499999999992	19
1452	32	3045	234	139.91149999999999	18
1452	33	3434	174	1786.82500000000005	40
1452	34	1283	292	251.179100000000005	39
1452	35	9235	87	770.776299999999992	47
1452	36	9943	299	1957.30030000000011	49
1452	37	4842	245	172.407199999999989	47
1452	38	640	59	982.601800000000026	1
1452	39	5350	61	615.629299999999944	38
1452	40	9987	10	1208.6862000000001	46
1452	41	7761	52	642.894300000000044	17
1452	42	2015	39	1275.05960000000005	35
1452	43	6152	57	960.436199999999985	35
1452	44	5147	131	1812.89519999999993	3
1452	45	7413	113	1412.36770000000001	20
1452	46	3402	130	463.241199999999992	2
1452	47	5126	14	558.707700000000045	35
1452	48	9984	142	1926.0021999999999	21
1452	49	1112	214	1222.36370000000011	18
1452	50	4817	156	731.476300000000037	1
1452	51	7673	38	1290.76790000000005	35
1452	52	4387	213	100.929900000000004	19
1452	53	9039	253	1965.6862000000001	3
1452	54	7006	0	87.5250000000000057	24
1452	55	3403	103	1226.73960000000011	21
1452	56	3658	45	1936.94859999999994	22
1452	57	6524	176	1087.25649999999996	48
1452	58	8335	286	1923.73530000000005	37
1452	59	37	30	139.2791	15
1452	60	8577	60	976.230699999999956	39
1452	61	7577	49	400.786299999999983	38
1452	62	4250	120	330.984100000000012	32
1452	63	4059	288	19.1537000000000006	44
1452	64	498	79	406.137499999999989	2
1452	65	9514	156	1230.08799999999997	9
1452	66	4770	229	69.8464000000000027	19
1452	67	1819	234	1065.62529999999992	47
1452	68	6224	184	1552.35680000000002	20
1452	69	9779	294	1502.61789999999996	37
1452	70	3608	129	1806.32709999999997	12
1452	71	9073	154	1516.22070000000008	20
1452	72	1288	51	1465.53420000000006	12
1452	73	4164	290	1267.67820000000006	35
1452	74	1824	186	1504.25119999999993	41
1452	75	9390	47	81.3637999999999977	45
1452	76	2054	66	1263.23810000000003	29
1452	77	3313	117	966.416200000000003	26
1452	78	6912	22	1164.78850000000011	43
1452	79	7916	223	1003.85979999999995	39
1452	80	1325	45	1168.64239999999995	42
1452	81	1678	92	168.097499999999997	45
1452	82	1138	118	754.091199999999958	49
1452	83	2957	62	508.155799999999999	30
1452	84	6510	20	1202.82909999999993	18
1452	85	7587	59	309.119199999999978	30
1452	86	2320	264	1184.44740000000002	49
1452	87	7233	51	1016.4538	34
1452	88	787	93	57.6760000000000019	47
1452	89	5112	12	1668.00530000000003	25
1453	1	3925	108	1499.46800000000007	22
1453	2	240	21	97.9728000000000065	34
1453	3	4052	197	1755.2186999999999	32
1453	4	3177	37	777.084600000000023	48
1453	5	9571	260	1168.10699999999997	8
1453	6	1060	29	62.3183000000000007	27
1453	7	1505	63	897.849000000000046	40
1453	8	8037	167	317.131100000000004	20
1453	9	8624	46	308.94580000000002	20
1453	10	9570	39	643.231800000000021	44
1453	11	2075	94	144.161200000000008	41
1453	12	7791	251	262.640600000000006	7
1453	13	7937	189	1873.73009999999999	26
1453	14	38	297	1765.37310000000002	27
1453	15	7123	49	335.531299999999987	1
1453	16	1442	93	243.508299999999991	43
1453	17	4804	84	658.813999999999965	33
1453	18	2968	204	1862.48919999999998	7
1453	19	661	92	174.932099999999991	5
1453	20	9223	272	1565.33510000000001	22
1453	21	8206	194	795.35590000000002	31
1453	22	7654	218	1987.14630000000011	48
1453	23	2089	185	1412.5643	20
1453	24	499	242	1969.87390000000005	33
1453	25	9504	222	527.888500000000022	36
1453	26	3558	117	1330.95779999999991	19
1453	27	4453	166	1929.26440000000002	36
1453	28	7942	46	1424.52009999999996	39
1453	29	3199	282	1635.55359999999996	49
1453	30	9724	79	434.225500000000011	41
1453	31	2974	56	1334.66090000000008	21
1453	32	5273	82	1264.46910000000003	49
1453	33	9216	268	1573.92910000000006	8
1453	34	3237	281	1233.54880000000003	32
1453	35	8941	20	1947.22649999999999	39
1453	36	490	267	436.752700000000004	8
1453	37	6942	52	1387.36719999999991	21
1453	38	6110	31	217.861500000000007	26
1453	39	8354	260	1241.72360000000003	9
1453	40	4306	36	114.472700000000003	48
1453	41	9228	146	194.12530000000001	23
1453	42	5642	176	1845.01800000000003	28
1453	43	3109	2	1991.8252	38
1453	44	8261	164	623.963200000000029	29
1453	45	5424	39	231.604399999999998	5
1453	46	1196	19	1045.93010000000004	41
1453	47	4905	252	413.829700000000003	5
1453	48	2750	104	1632.45970000000011	24
1453	49	615	46	777.630300000000034	27
1453	50	5130	174	64.8927000000000049	7
1453	51	6926	134	777.023299999999949	19
1454	1	6319	42	1699.20669999999996	4
1454	2	8284	138	124.634	15
1454	3	1537	13	320.464499999999987	42
1454	4	5617	267	1493.64850000000001	28
1454	5	5707	72	1236.27890000000002	3
1454	6	5530	283	797.955799999999954	6
1454	7	4888	281	1600.72129999999993	38
1454	8	752	98	1323.80210000000011	2
1454	9	9081	186	888.804700000000025	30
1454	10	5543	240	115.945400000000006	41
1454	11	88	286	64.1868999999999943	21
1454	12	8766	245	1502.11699999999996	24
1454	13	7068	27	1522.42890000000011	9
1454	14	1450	12	1259.56330000000003	43
1454	15	6721	284	830.200900000000047	25
1454	16	515	249	627.823300000000017	16
1454	17	5179	63	1832.76919999999996	8
1454	18	9545	73	553.898099999999999	16
1454	19	3297	29	1516.23759999999993	2
1454	20	5522	254	464.922399999999982	44
1454	21	5298	32	638.796900000000051	27
1454	22	2752	197	859.136700000000019	28
1454	23	1428	197	1966.1090999999999	18
1454	24	9549	184	479.827499999999986	37
1454	25	5174	60	1930.56539999999995	10
1454	26	2792	132	926.128400000000056	33
1454	27	1921	22	451.526999999999987	44
1454	28	1725	71	484.332699999999988	27
1454	29	2831	77	88.0587000000000018	49
1454	30	7423	259	1181.12850000000003	37
1454	31	7612	38	1581.92900000000009	43
1454	32	3468	46	1904.25260000000003	13
1454	33	212	15	1451.44239999999991	25
1454	34	9162	21	162.590900000000005	16
1454	35	5217	91	1469.30210000000011	9
1454	36	7799	192	444.791499999999985	21
1454	37	6255	267	1230.38229999999999	41
1454	38	4569	61	824.744299999999953	17
1454	39	4365	123	1021.43029999999999	37
1454	40	2711	150	1627.76029999999992	42
1454	41	8945	2	1177.70640000000003	15
1454	42	8816	88	168.5488	11
1454	43	8877	191	1331.35889999999995	46
1456	1	3945	116	956.761399999999981	47
1456	2	4241	109	1232.79940000000011	23
1456	3	3570	187	1780.61999999999989	49
1456	4	2973	239	60.6054999999999993	21
1456	5	8986	226	1190.1708000000001	11
1456	6	1832	99	1802.0806	19
1456	7	2394	170	1942.16570000000002	48
1456	8	1333	284	993.77290000000005	48
1457	1	8098	190	89.3922000000000025	32
1457	2	8993	120	1682.30610000000001	49
1457	3	1099	74	867.322800000000029	3
1457	4	9610	219	794.878900000000044	18
1457	5	3070	273	60.4748000000000019	45
1457	6	7740	82	291.643899999999974	5
1457	7	2459	276	1161.29079999999999	20
1457	8	9272	278	547.555600000000027	36
1457	9	7758	1	1988.35419999999999	44
1457	10	7631	203	1194.75800000000004	12
1457	11	6642	187	378.0471	37
1457	12	9085	167	821.713700000000017	48
1457	13	2399	3	1618.56919999999991	16
1457	14	9591	197	855.088899999999967	1
1457	15	8949	163	424.002499999999998	18
1457	16	1823	286	1307.94900000000007	46
1457	17	349	134	1777.86799999999994	20
1457	18	5260	86	1989.78890000000001	11
1457	19	2921	67	848.774000000000001	21
1457	20	3353	189	1630.6105	12
1457	21	609	100	916.9221	8
1457	22	5269	195	1739.08709999999996	34
1458	1	1189	208	337.287800000000004	32
1458	2	7120	16	419.211900000000014	15
1458	3	9821	64	523.731499999999983	44
1458	4	446	200	1908.55600000000004	10
1458	5	3415	269	1398.57060000000001	13
1458	6	8637	54	1113.46219999999994	12
1458	7	3530	142	1143.04790000000003	2
1458	8	3862	239	1240.94270000000006	2
1458	9	7201	70	1754.19000000000005	47
1458	10	9329	158	1321.88789999999995	37
1458	11	5045	102	848.327499999999986	30
1458	12	509	287	72.0859999999999985	38
1458	13	206	245	1555.46450000000004	10
1458	14	1252	250	669.182699999999954	20
1458	15	2064	276	1743.24600000000009	12
1458	16	7297	148	842.924999999999955	21
1458	17	6665	278	316.080300000000022	2
1458	18	3411	248	1498.18290000000002	26
1458	19	8098	189	705.675399999999968	35
1458	20	5311	145	754.064100000000053	8
1458	21	2298	282	1549.59619999999995	15
1458	22	4352	73	926.383299999999963	16
1458	23	1637	27	419.281700000000001	49
1458	24	9300	145	441.791299999999978	30
1458	25	3209	136	1032.3614	43
1458	26	3360	16	1286.9982	24
1458	27	4988	44	865.774599999999964	47
1458	28	4592	254	1713.38210000000004	16
1458	29	2949	231	370.931500000000028	36
1458	30	7902	57	953.582599999999957	15
1458	31	4547	72	1977.79559999999992	1
1458	32	7121	204	74.0258000000000038	23
1458	33	3968	86	1325.56989999999996	44
1458	34	6676	210	221.066800000000001	44
1458	35	282	279	203.139900000000011	40
1458	36	9500	290	506.691500000000019	7
1458	37	183	264	1507.88779999999997	17
1458	38	1704	114	1102.48859999999991	8
1458	39	1980	72	964.756999999999948	9
1458	40	704	197	1982.6567	18
1458	41	6194	117	947.038900000000012	47
1458	42	9441	1	1587.03719999999998	48
1458	43	9415	142	572.663300000000049	8
1459	1	8815	193	722.639900000000011	9
1459	2	7684	276	1403.5806	27
1459	3	6786	176	1565.37390000000005	17
1459	4	6658	122	213.137900000000002	10
1459	5	2967	91	1140.42689999999993	24
1459	6	6510	7	1475.4076	7
1459	7	3877	49	836.954799999999977	25
1459	8	6645	175	498.532399999999996	32
1459	9	5701	97	709.837400000000002	41
1459	10	3232	151	1501.74050000000011	17
1459	11	2108	61	1597.65349999999989	48
1459	12	9116	78	1470.82999999999993	12
1459	13	2741	92	1643.20389999999998	40
1459	14	9180	274	882.99109999999996	6
1459	15	3323	72	152.292900000000003	34
1459	16	535	113	1452.48520000000008	37
1459	17	5150	71	716.918900000000008	44
1459	18	6647	248	1732.76569999999992	37
1459	19	545	137	1730.26950000000011	26
1459	20	4529	141	1261.94100000000003	24
1459	21	4194	78	158.532399999999996	32
1459	22	9615	100	1557.70779999999991	11
1459	23	4022	115	226.0214	17
1459	24	1704	10	28.1331999999999987	18
1459	25	7497	226	1959.66110000000003	26
1459	26	7156	292	1256.47409999999991	2
1459	27	2906	80	510.744199999999978	43
1459	28	8918	205	322.940800000000024	11
1459	29	1524	11	1376.24170000000004	45
1459	30	6811	200	1453.9969000000001	28
1459	31	199	252	737.993299999999977	39
1459	32	5448	45	784.038699999999949	40
1459	33	3982	88	1638.10010000000011	35
1459	34	2380	154	179.81280000000001	16
1459	35	3394	25	1916.00189999999998	25
1459	36	4211	32	1778.14329999999995	25
1459	37	1385	47	1187.33259999999996	20
1459	38	8646	256	1498.39370000000008	28
1459	39	2548	140	24.0829999999999984	47
1459	40	1006	253	751.733200000000011	13
1459	41	9470	72	1201.7360000000001	9
1459	42	1832	96	717.284700000000043	11
1459	43	9441	210	141.317200000000014	12
1459	44	4096	190	524.347700000000032	14
1459	45	3776	226	435.276900000000012	16
1459	46	3069	270	670.859299999999962	28
1459	47	376	28	403.031799999999976	13
1459	48	3361	119	75.9579999999999984	12
1460	1	6030	251	472.531400000000019	10
1460	2	9182	50	691.533599999999979	37
1460	3	8399	211	1884.9072000000001	14
1460	4	1521	114	1292.28710000000001	1
1460	5	5906	5	192.603800000000007	27
1460	6	1980	94	1546.06919999999991	44
1460	7	2274	190	477.315099999999973	25
1460	8	2573	61	311.664899999999989	20
1460	9	1663	103	1248.39670000000001	22
1460	10	9605	119	845.194299999999998	14
1460	11	5062	70	1618.37169999999992	49
1460	12	8858	125	380.398500000000013	31
1460	13	9389	84	562.10469999999998	40
1460	14	2032	65	944.352800000000002	14
1460	15	3930	228	1078.45610000000011	25
1460	16	6685	145	1253.64830000000006	19
1460	17	1023	24	269.269799999999975	2
1460	18	7650	160	897.122899999999959	38
1460	19	6246	30	1326.55600000000004	44
1460	20	2423	243	1174.05199999999991	8
1460	21	4239	82	1233.4846	49
1460	22	1475	29	1683.5005000000001	19
1460	23	618	138	1846.96010000000001	3
1460	24	8112	274	40.9699999999999989	11
1460	25	9487	298	301.15809999999999	11
1460	26	3732	67	1921.65769999999998	3
1460	27	8521	200	292.115999999999985	1
1460	28	1452	30	1412.3610000000001	16
1460	29	2532	197	694.621399999999994	17
1460	30	355	29	450.981699999999989	20
1460	31	9262	291	524.821100000000001	4
1460	32	9507	50	1958.86580000000004	15
1460	33	1196	29	1114.13180000000011	41
1460	34	2737	268	728.739599999999996	27
1460	35	2132	61	1418.40840000000003	44
1460	36	2026	134	1194.90910000000008	31
1460	37	9418	67	302.27940000000001	35
1460	38	9438	96	194.833300000000008	7
1460	39	105	104	1615.88079999999991	23
1460	40	7709	115	1463.3148000000001	20
1460	41	8048	4	722.219500000000039	23
1460	42	7237	90	1817.04220000000009	41
1460	43	1242	104	1353.34310000000005	35
1460	44	9903	206	680.945299999999975	1
1460	45	1569	220	1606.47829999999999	13
1460	46	656	48	868.780899999999974	3
1460	47	4715	287	696.094100000000026	40
1460	48	7744	118	1508.99829999999997	21
1460	49	8806	79	1054.22299999999996	32
1460	50	1278	242	559.921500000000037	9
1461	1	9722	18	396.011700000000019	20
1461	2	4764	272	990.947400000000016	31
1461	3	1592	58	1983.32559999999989	23
1461	4	4238	260	243.662399999999991	42
1461	5	5668	239	831.498299999999972	27
1461	6	8003	8	384.188600000000008	11
1461	7	5133	40	448.291800000000023	18
1461	8	9381	20	471.982799999999997	29
1461	9	6144	80	1373.4369999999999	41
1461	10	4789	191	1553.73579999999993	20
1461	11	8282	61	384.003899999999987	6
1461	12	8855	130	507.981499999999983	27
1461	13	4384	213	172.523400000000009	49
1461	14	4686	79	1577.88580000000002	14
1461	15	9602	54	1064.16640000000007	31
1461	16	3668	251	619.773199999999974	27
1461	17	7352	196	1046.16000000000008	3
1461	18	3918	40	952.290899999999965	48
1461	19	5748	275	1702.36249999999995	26
1461	20	4409	288	648.491399999999999	42
1461	21	553	17	196.115900000000011	11
1461	22	4661	152	422.259500000000003	2
1461	23	5308	45	867.313800000000015	15
1461	24	4054	169	963.22320000000002	15
1461	25	2291	224	1763.35290000000009	38
1461	26	5424	299	1638.77279999999996	29
1461	27	2614	193	542.760499999999979	36
1461	28	3608	234	1462.23489999999993	29
1461	29	5077	45	1463.18129999999996	42
1461	30	5938	60	1107.08529999999996	17
1461	31	5195	47	578.481899999999996	44
1461	32	988	142	1433.64390000000003	12
1461	33	4305	198	1444.98039999999992	31
1461	34	4584	214	1301.6588999999999	28
1461	35	703	238	1139.35470000000009	44
1461	36	2545	53	363.246300000000019	9
1461	37	468	63	340.333799999999997	33
1461	38	3170	110	1667.13740000000007	7
1461	39	8397	97	668.383299999999963	44
1461	40	8078	199	1010.19240000000002	37
1461	41	842	109	501.648000000000025	23
1461	42	8471	150	985.238299999999981	28
1461	43	1902	237	1161.02299999999991	37
1461	44	8557	169	1463.69250000000011	24
1461	45	7477	249	518.666000000000054	13
1461	46	4580	66	1192.91920000000005	20
1461	47	8386	212	250.97890000000001	8
1461	48	1149	182	1720.0639000000001	7
1461	49	4673	18	1224.20990000000006	2
1461	50	142	44	1228.50060000000008	34
1461	51	5357	40	1575.69569999999999	27
1461	52	3312	109	1191.83449999999993	40
1461	53	3927	181	1573.08249999999998	33
1461	54	8966	214	1482.02559999999994	45
1461	55	5396	258	1768.41480000000001	4
1461	56	4048	52	586.143299999999954	31
1461	57	1369	168	283.401299999999992	29
1461	58	3829	120	1272.30790000000002	27
1461	59	7081	23	1677.53009999999995	17
1461	60	2731	183	961.437099999999987	29
1461	61	3967	19	161.404599999999988	24
1461	62	7100	88	569.131899999999973	7
1461	63	2753	180	1127.33729999999991	40
1461	64	5363	0	1936.37470000000008	27
1461	65	5751	104	517.309499999999957	5
1461	66	2640	156	1930.45890000000009	44
1461	67	7470	111	1666.95589999999993	27
1461	68	4415	181	723.525099999999952	16
1461	69	3845	133	1980.68260000000009	40
1461	70	4156	266	1252.76559999999995	42
1461	71	170	229	983.247499999999945	28
1461	72	7462	142	585.547000000000025	41
1461	73	9665	2	1955.16799999999989	1
1461	74	9027	123	1295.12329999999997	5
1461	75	6071	52	750.930500000000052	26
1461	76	906	145	1215.12599999999998	29
1461	77	1925	135	1764.32960000000003	41
1461	78	2995	247	727.76419999999996	5
1461	79	1761	178	820.171000000000049	33
1461	80	4111	173	1993.65319999999997	16
1461	81	1683	174	1082.66720000000009	28
1461	82	9006	182	1992.03469999999993	11
1461	83	185	26	816.814600000000041	46
1461	84	2796	165	1495.78760000000011	37
1461	85	7253	282	1625.2206000000001	48
1461	86	1684	14	1866.38249999999994	30
1461	87	4221	58	574.438200000000052	25
1461	88	5718	130	1159.14450000000011	30
1461	89	987	57	535.999699999999962	13
1461	90	827	128	746.550399999999968	28
1461	91	924	133	1254.63239999999996	49
1461	92	3363	88	552.821800000000053	41
1462	1	7001	196	861.85590000000002	14
1462	2	2787	297	1762.43149999999991	22
1462	3	6199	282	238.235299999999995	22
1462	4	1239	210	496.838399999999979	46
1462	5	5846	154	494.268700000000024	11
1462	6	7460	135	810.419899999999984	38
1462	7	6894	79	1767.14329999999995	29
1462	8	5345	297	1272.19119999999998	16
1462	9	1473	177	901.676600000000008	44
1462	10	6701	176	1788.13349999999991	3
1462	11	6824	209	1012.24879999999996	35
1462	12	8332	66	1424.98659999999995	41
1462	13	8706	2	903.312900000000013	4
1462	14	4236	238	781.379900000000021	32
1463	1	6697	281	557.365800000000036	26
1463	2	1990	2	1618.4375	19
1463	3	9482	247	1279.53880000000004	6
1463	4	9970	234	1369.84920000000011	27
1463	5	7345	212	704.866399999999999	20
1463	6	4953	260	518.24109999999996	12
1463	7	8453	21	1800.87879999999996	7
1463	8	8660	235	1796.54430000000002	32
1463	9	8162	46	802.149800000000027	43
1463	10	2186	200	804.648500000000013	34
1463	11	4092	56	348.089800000000025	34
1463	12	7558	195	1866.87969999999996	45
1463	13	6566	250	1269.95740000000001	15
1463	14	6143	250	504.32729999999998	12
1463	15	8102	12	405.363400000000013	48
1463	16	7796	292	165.485199999999992	14
1463	17	4817	288	1895.52119999999991	25
1463	18	5828	54	49.6921999999999997	48
1463	19	6365	22	506.492099999999994	16
1463	20	2367	91	715.069799999999987	22
1463	21	906	154	1773.9384	36
1463	22	8449	103	898.034700000000043	21
1463	23	4416	248	1626.42129999999997	45
1463	24	6454	96	1909.41039999999998	18
1463	25	1436	267	369.579200000000014	29
1463	26	1556	266	1482.20579999999995	1
1463	27	1694	96	1104.14450000000011	35
1463	28	980	251	72.0131999999999977	17
1463	29	8974	35	333.563400000000001	16
1463	30	9355	94	1539.79809999999998	49
1463	31	8065	93	942.55740000000003	6
1463	32	8040	268	1207.37439999999992	48
1463	33	815	199	1250.71060000000011	18
1463	34	4417	231	770.805600000000027	5
1463	35	6335	5	923.817699999999945	24
1463	36	3427	108	1036.35660000000007	16
1463	37	15	11	1475.24710000000005	37
1463	38	3603	7	423.684700000000021	21
1463	39	3558	288	1504.21319999999992	7
1463	40	2820	159	1208.33030000000008	14
1463	41	7295	107	1016.51490000000001	33
1463	42	8641	185	1311.39499999999998	2
1463	43	5286	212	763.703700000000026	28
1463	44	1394	25	713.552800000000047	19
1463	45	6919	197	859.268199999999979	10
1463	46	8545	70	188.985700000000008	16
1463	47	536	42	1604.05590000000007	6
1463	48	8669	156	1259.11480000000006	31
1463	49	1046	113	125.899199999999993	18
1463	50	734	138	1238.30719999999997	34
1463	51	8517	164	1019.9049	42
1463	52	8883	284	1881.20440000000008	30
1463	53	285	246	452.827699999999993	15
1464	1	710	200	1190.8101999999999	35
1464	2	6979	242	206.351599999999991	41
1464	3	7304	9	496.536999999999978	25
1464	4	8393	287	441.579200000000014	32
1464	5	4054	196	1540.1262999999999	44
1464	6	9799	58	114.9084	35
1464	7	2101	61	1235.05590000000007	7
1464	8	4624	141	1267.75669999999991	24
1464	9	7800	46	376.634900000000016	9
1464	10	4299	184	1534.05999999999995	7
1464	11	1885	100	1774.3402000000001	47
1464	12	5775	165	1477.16039999999998	39
1464	13	5016	140	1919.43260000000009	44
1464	14	6476	55	156.714100000000002	42
1464	15	5274	7	1971.71139999999991	33
1464	16	1059	104	727.111499999999978	6
1464	17	8104	142	1806.85580000000004	4
1464	18	5788	153	1095.35889999999995	34
1464	19	1173	44	1443.33310000000006	45
1464	20	4762	81	1182.5956000000001	11
1464	21	3545	0	1836.12259999999992	35
1464	22	9271	113	1323.27060000000006	48
1464	23	5941	54	1488.45659999999998	44
1464	24	53	281	109.310500000000005	45
1464	25	4114	44	1737.62969999999996	23
1464	26	83	292	1701.82639999999992	4
1464	27	9302	132	1013.54359999999997	4
1464	28	7800	289	1083.09709999999995	41
1464	29	2573	207	354.157199999999989	46
1464	30	1435	262	1489.09130000000005	32
1464	31	2219	255	843.54849999999999	13
1464	32	7450	69	1695.92149999999992	15
1464	33	302	23	1656.08539999999994	45
1464	34	9025	192	1738.66740000000004	9
1464	35	6888	36	824.111800000000017	36
1464	36	5707	119	589.421900000000051	19
1464	37	2657	73	1748.46160000000009	38
1464	38	103	253	1083.46080000000006	19
1464	39	8380	151	364.911200000000008	49
1464	40	1346	254	1682.46149999999989	35
1464	41	7185	13	356.577400000000011	48
1464	42	4869	209	1413.90090000000009	47
1464	43	4274	170	610.197800000000029	17
1464	44	1543	34	1711.40820000000008	33
1464	45	7855	134	1615.81410000000005	39
1464	46	9633	50	569.367899999999963	33
1464	47	7355	60	985.524400000000014	24
1464	48	9046	220	1181.93339999999989	13
1464	49	2284	230	61.1240000000000023	7
1464	50	7474	16	1588.57459999999992	8
1464	51	8812	161	828.618100000000027	39
1464	52	1333	47	1782.77999999999997	25
1464	53	1786	202	452.56189999999998	37
1464	54	3595	183	623.568300000000022	44
1464	55	554	55	1194.55150000000003	10
1464	56	2317	249	541.783999999999992	42
1464	57	3003	58	1917.65129999999999	46
1465	1	506	69	1525.50399999999991	37
1465	2	1285	181	427.45659999999998	36
1465	3	8172	67	903.479299999999967	41
1465	4	5947	283	346.082899999999995	18
1465	5	5694	27	1554.08449999999993	15
1465	6	3073	216	137.1858	25
1465	7	3669	65	1556.49569999999994	18
1465	8	906	65	1477.9067	39
1465	9	9455	220	375.177700000000016	4
1465	10	2109	158	1612.82899999999995	16
1465	11	8979	176	1101.94499999999994	4
1465	12	8335	233	1979.45190000000002	14
1465	13	5229	14	1034.33120000000008	16
1465	14	6952	269	126.726200000000006	33
1465	15	8292	66	510.004200000000026	33
1465	16	6800	63	1020.48009999999999	41
1465	17	5102	110	474.498400000000004	3
1465	18	5274	100	1180.92180000000008	44
1465	19	6330	256	303.234699999999975	20
1465	20	9853	93	1209.74019999999996	34
1465	21	2775	118	1597.55610000000001	26
1465	22	8685	65	358.40440000000001	11
1465	23	5185	118	1427.97919999999999	46
1465	24	2294	259	567.357799999999997	35
1465	25	9263	40	82.289599999999993	48
1465	26	7947	142	1429.02379999999994	47
1465	27	2173	199	1369.8596	10
1465	28	7418	129	1872.2373	43
1465	29	6934	78	904.156100000000038	14
1465	30	8468	25	917.837300000000027	1
1465	31	390	260	1628.95610000000011	36
1465	32	9731	9	1162.66090000000008	36
1465	33	3146	200	878.82650000000001	47
1465	34	2487	281	788.969600000000014	7
1465	35	6619	153	1820.55379999999991	5
1465	36	7115	102	1235.51819999999998	43
1465	37	3365	270	165.584399999999988	4
1465	38	4878	97	825.828700000000026	27
1465	39	8535	60	141.196100000000001	37
1465	40	9917	89	1942.89709999999991	46
1465	41	2549	75	1045.46900000000005	24
1465	42	5298	261	778.425600000000031	41
1465	43	2517	190	1651.24000000000001	40
1465	44	7135	162	83.5430000000000064	42
1465	45	2430	242	1815.78549999999996	32
1465	46	5037	278	1092.69630000000006	45
1465	47	4500	216	1508.61449999999991	5
1465	48	4224	70	864.788199999999961	1
1465	49	87	201	432.699099999999987	8
1465	50	4766	95	1261.47109999999998	22
1465	51	9601	21	506.318899999999985	43
1465	52	3178	122	1002.89329999999995	47
1465	53	2165	66	216.023699999999991	9
1465	54	3487	121	1800.27449999999999	16
1466	1	5543	113	1670.39899999999989	24
1466	2	6286	145	428.1798	4
1466	3	8322	17	1954.62139999999999	41
1466	4	2933	205	1203.21029999999996	7
1466	5	7833	117	1687.41579999999999	30
1466	6	4956	147	1276.71209999999996	2
1466	7	3673	59	338.332299999999975	11
1466	8	5341	249	664.002299999999991	22
1466	9	5943	297	810.802500000000009	18
1466	10	4146	120	1452.42020000000002	17
1466	11	1352	48	894.743100000000027	26
1466	12	5089	243	579.214399999999955	15
1466	13	6637	53	1430.24240000000009	12
1466	14	961	91	1147.86429999999996	6
1466	15	841	11	1231.98160000000007	28
1466	16	1010	242	1378.27520000000004	8
1466	17	2840	6	1856.95800000000008	29
1466	18	7681	7	1124.46209999999996	23
1466	19	669	226	1413.31629999999996	37
1466	20	6017	270	965.417500000000018	15
1467	1	2456	204	175.768499999999989	2
1467	2	5857	52	291.346299999999985	12
1467	3	9696	213	634.232300000000009	11
1467	4	577	189	588.77679999999998	13
1467	5	9025	254	1121.93399999999997	12
1467	6	1743	122	567.985699999999952	46
1467	7	2399	182	39.4774000000000029	12
1467	8	8406	246	854.456300000000056	22
1467	9	8111	262	923.441699999999969	49
1467	10	90	139	880.904099999999971	28
1467	11	5121	162	142.61330000000001	39
1467	12	5272	182	1012.08119999999997	44
1467	13	4865	216	969.243900000000053	16
1467	14	5155	86	531.777399999999943	2
1467	15	1309	130	1331.16859999999997	5
1467	16	8113	142	1022.03660000000002	48
1467	17	8060	195	331.606200000000001	37
1467	18	3365	299	1452.38699999999994	33
1467	19	5495	226	170.913499999999999	14
1467	20	5591	42	85.4454000000000065	30
1467	21	8954	188	414.777899999999988	19
1467	22	1804	39	1832.66069999999991	28
1467	23	1126	107	319.398700000000019	27
1467	24	1378	259	47.1983000000000033	32
1467	25	135	155	1887.09979999999996	27
1467	26	6384	4	462.146900000000016	16
1467	27	9763	84	1954.66969999999992	26
1467	28	2568	259	1369.76900000000001	31
1467	29	8236	116	1783.6875	17
1467	30	4528	7	915.651299999999992	17
1467	31	5709	44	569.786699999999996	44
1467	32	5477	247	1374.49679999999989	11
1467	33	7088	62	792.858699999999999	23
1467	34	5518	124	1805.17599999999993	47
1467	35	2993	186	284.174800000000005	43
1467	36	5574	24	283.106400000000008	48
1467	37	6169	68	1741.50510000000008	39
1467	38	5709	66	539.066900000000032	31
1467	39	7950	294	1392.03279999999995	49
1467	40	6900	221	455.114599999999996	6
1467	41	3640	131	71.903899999999993	20
1467	42	3314	141	985.503299999999967	30
1467	43	8643	57	867.783500000000004	4
1467	44	5440	221	1917.5347999999999	7
1467	45	5909	154	1937.66329999999994	45
1467	46	9914	250	1554.53850000000011	8
1467	47	2251	3	1068.53330000000005	23
1467	48	4893	96	19.0886999999999993	27
1467	49	791	130	1831.95659999999998	27
1467	50	5553	252	1562.8610000000001	16
1467	51	6450	263	298.131399999999985	5
1467	52	9924	76	1563.74720000000002	46
1467	53	5387	243	1127.77530000000002	18
1467	54	9280	201	1584.61400000000003	22
1467	55	2713	224	1474.40149999999994	36
1467	56	6993	294	1471.7177999999999	3
1467	57	5786	88	1098.35449999999992	28
1467	58	5436	47	1354.19730000000004	7
1467	59	9168	174	257.336799999999982	29
1467	60	1385	249	1308.47199999999998	41
1467	61	3277	119	1235.22489999999993	26
1467	62	7306	113	408.948899999999981	12
1467	63	757	215	1465.08649999999989	45
1467	64	1114	251	1344.48780000000011	14
1467	65	3232	201	1495.12989999999991	45
1467	66	7445	49	803.234400000000051	7
1467	67	7449	55	1638.92020000000002	37
1467	68	347	25	1720.80529999999999	34
1467	69	199	46	360.4803	35
1467	70	6272	91	1772.28269999999998	18
1467	71	9125	145	324.230999999999995	20
1467	72	8667	173	17.0077999999999996	16
1467	73	8390	62	34.0352000000000032	15
1467	74	5946	238	616.35979999999995	19
1467	75	5441	202	1585.85149999999999	2
1467	76	2628	69	156.317100000000011	15
1467	77	686	296	450.979499999999973	43
1467	78	182	247	738.429200000000037	41
1467	79	4398	117	409.012800000000027	25
1467	80	4742	134	1799.08120000000008	15
1467	81	7717	170	974.815100000000029	37
1467	82	2340	20	251.832799999999992	32
1467	83	191	100	835.137100000000032	26
1467	84	9548	228	998.517299999999977	33
1467	85	7280	240	664.326599999999985	48
1467	86	6420	241	70.8370000000000033	32
1467	87	5937	182	1879.65049999999997	12
1467	88	994	137	1630.83930000000009	1
1467	89	9267	144	1789.82780000000002	9
1467	90	5856	208	1437.30529999999999	31
1467	91	8071	190	1631.14979999999991	3
1467	92	2188	86	1741.77469999999994	19
1467	93	9583	271	143.247399999999999	9
1467	94	1741	199	1848.98479999999995	30
1467	95	6574	31	1265.76089999999999	32
1468	1	5506	39	766.614699999999971	49
1468	2	6808	127	1804.26260000000002	1
1468	3	5875	91	679.044200000000046	45
1468	4	9446	265	1138.47440000000006	23
1468	5	7370	163	1868.74119999999994	18
1468	6	6677	292	1742.46010000000001	46
1468	7	1468	9	1469.33269999999993	27
1468	8	390	169	70.2172999999999945	27
1468	9	1257	27	578.994500000000016	23
1468	10	4206	124	1962.19290000000001	13
1468	11	5570	15	687.331800000000044	30
1468	12	4047	204	746.185899999999947	24
1468	13	9889	4	653.362700000000018	17
1468	14	6898	144	1172.16249999999991	21
1468	15	8875	80	1156.26749999999993	1
1468	16	4331	55	96.1544999999999987	41
1468	17	3708	22	248.67240000000001	29
1468	18	2195	231	1983.68540000000007	24
1468	19	5011	127	1856.6712	6
1468	20	2122	257	366.435400000000016	20
1468	21	9661	126	127.001400000000004	4
1468	22	1111	11	1292.96399999999994	3
1468	23	8561	122	1302.90049999999997	15
1468	24	329	270	1485.1848	25
1468	25	783	229	1567.5902000000001	45
1468	26	8701	148	520.122100000000046	42
1468	27	6204	63	1995.24039999999991	15
1468	28	3033	183	450.54849999999999	17
1468	29	4597	77	523.693399999999997	49
1468	30	6885	265	1368.28549999999996	3
1468	31	4142	218	1207.30030000000011	21
1468	32	9349	73	390.440299999999979	40
1468	33	2137	277	1595.81860000000006	16
1468	34	3148	233	1382.60020000000009	7
1468	35	7145	40	636.093100000000049	29
1468	36	4447	147	1440.69370000000004	47
1468	37	3822	55	284.076599999999985	25
1468	38	7072	90	850.272199999999998	49
1468	39	9073	205	1480.83220000000006	27
1468	40	3183	222	1160.20209999999997	6
1468	41	6416	21	534.363600000000019	32
1468	42	3743	144	1232.86550000000011	11
1468	43	3902	93	1093.59750000000008	31
1468	44	8954	178	1251.77299999999991	11
1468	45	2954	283	1110.13300000000004	29
1468	46	3412	43	979.754299999999944	20
1468	47	5458	46	77.2274000000000029	17
1468	48	1707	7	117.601799999999997	15
1468	49	4908	114	1038.60470000000009	33
1468	50	4290	87	643.869800000000055	46
1468	51	5597	91	121.716399999999993	25
1468	52	6902	19	1268.74720000000002	47
1468	53	7750	120	1997.19219999999996	44
1468	54	5100	115	413.219299999999976	42
1468	55	3462	185	1772.03960000000006	30
1468	56	7746	87	276.733099999999979	30
1468	57	9311	250	371.293499999999995	35
1468	58	6006	188	1171.2645	22
1468	59	7803	82	950.738500000000045	48
1468	60	3930	13	770.546000000000049	28
1468	61	9713	160	111.088300000000004	28
1468	62	9961	226	349.661400000000015	40
1468	63	5392	78	737.496300000000019	17
1468	64	934	235	97.5337999999999994	28
1468	65	200	57	1647.16260000000011	43
1468	66	3096	295	1511.53459999999995	12
1468	67	7000	167	1404.93370000000004	12
1468	68	2778	86	1462.75749999999994	27
1468	69	3595	101	1469.79600000000005	26
1468	70	8215	51	1503.60419999999999	39
1468	71	4483	250	1671.63580000000002	24
1468	72	642	116	1731.36059999999998	13
1468	73	4591	172	484.175400000000025	42
1468	74	7672	150	1580.03569999999991	23
1469	1	9980	28	1116.88259999999991	43
1469	2	4043	116	1619.11259999999993	32
1469	3	1101	29	733.902900000000045	6
1469	4	1367	54	574.551900000000046	42
1469	5	7526	50	1840.73009999999999	20
1469	6	769	145	948.781700000000001	8
1469	7	9062	230	1249.04680000000008	13
1469	8	2961	220	1633.0141000000001	28
1469	9	1686	23	1910.3119999999999	29
1469	10	7758	289	1529.97510000000011	21
1469	11	9419	121	1860.9511	23
1469	12	6963	287	52.5668999999999969	12
1469	13	3461	263	1508.82719999999995	16
1469	14	833	114	1321.56639999999993	2
1469	15	5786	147	674.937900000000013	48
1469	16	9642	297	18.9206000000000003	18
1469	17	9453	79	416.538099999999986	1
1469	18	7653	217	704.348700000000008	7
1469	19	5443	156	1348.52980000000002	24
1469	20	2351	36	838.344100000000026	29
1469	21	369	76	1088.39930000000004	39
1469	22	792	79	1805.59079999999994	5
1469	23	1449	220	1974.43069999999989	18
1469	24	9906	97	1408.49039999999991	20
1469	25	9193	243	1532.904	22
1469	26	5158	98	726.395800000000008	30
1469	27	6958	95	1787.33050000000003	14
1469	28	3008	162	1148.92180000000008	42
1469	29	9271	270	1282.88760000000002	16
1469	30	9143	25	157.773500000000013	24
1469	31	8514	153	567.281100000000038	44
1469	32	2230	122	1905.89529999999991	16
1469	33	8682	260	1961.80870000000004	14
1469	34	6944	194	522.882399999999961	27
1469	35	4610	42	1886.34220000000005	44
1469	36	3905	105	779.180299999999988	3
1469	37	5706	70	627.830199999999991	24
1469	38	6605	61	1629.75420000000008	37
1469	39	4562	213	1287.4405999999999	24
1469	40	1021	284	916.464000000000055	39
1469	41	2424	271	1585.3436999999999	18
1469	42	7097	253	665.968700000000013	8
1469	43	5966	16	1734.64679999999998	30
1469	44	2270	223	979.066500000000019	13
1469	45	9685	285	940.233799999999974	17
1469	46	3227	215	392.676699999999983	22
1469	47	2483	119	1083.86570000000006	48
1469	48	4023	60	691.274400000000014	30
1469	49	6406	240	508.285399999999981	1
1469	50	776	52	1021.53769999999997	23
1469	51	4296	268	803.736899999999991	14
1470	1	7670	165	1258.0181	44
1470	2	4974	91	1480.50700000000006	5
1470	3	7802	252	192.9375	13
1470	4	9843	48	1488.19029999999998	3
1470	5	9370	294	1985.87560000000008	15
1470	6	6764	55	1576.96460000000002	34
1470	7	2732	265	362.824299999999994	33
1470	8	5128	296	1833.8583000000001	34
1470	9	3993	172	863.462999999999965	12
1470	10	6620	284	344.207499999999982	47
1470	11	6904	47	947.627299999999991	46
1470	12	5522	182	332.703800000000001	4
1470	13	6110	145	386.939000000000021	17
1470	14	1926	28	1525.90110000000004	22
1470	15	2563	7	701.963300000000004	49
1470	16	8054	164	1551.15959999999995	2
1470	17	605	177	232.119200000000006	32
1470	18	9655	150	321.472500000000025	33
1470	19	9853	173	1505.67640000000006	37
1470	20	6367	118	1277.02909999999997	24
1470	21	7580	83	104.132499999999993	1
1470	22	4825	62	1546.52340000000004	17
1470	23	1485	63	1050.95460000000003	23
1470	24	2049	219	1848.47080000000005	36
1470	25	8287	196	621.213700000000017	5
1470	26	5641	176	1146.72370000000001	2
1470	27	8641	245	1555.27140000000009	32
1470	28	4156	149	1348.55220000000008	32
1470	29	4693	281	1543.7826	37
1470	30	961	265	1136.28659999999991	28
1470	31	205	170	1599.88799999999992	19
1470	32	1351	227	1269.6416999999999	2
1470	33	1557	138	38.828400000000002	35
1470	34	7941	153	1876.06169999999997	17
1470	35	7260	209	481.318899999999985	30
1470	36	2581	217	1648.91139999999996	9
1470	37	859	183	217.502299999999991	30
1470	38	7682	0	1842.68769999999995	5
1470	39	1165	273	1321.14139999999998	40
1470	40	6122	216	1698.77150000000006	12
1470	41	9314	153	816.713200000000029	46
1470	42	3090	227	1316.08380000000011	7
1470	43	8928	112	1802.89319999999998	36
1470	44	1902	224	1042.05989999999997	49
1470	45	1493	72	469.79340000000002	32
1470	46	5280	250	1650.64820000000009	26
1470	47	9178	298	299.436699999999973	15
1470	48	9918	239	1519.55860000000007	16
1470	49	7329	250	1348.66920000000005	25
1470	50	7690	38	1711.12380000000007	23
1470	51	1428	78	524.709299999999985	34
1470	52	5211	137	1896.37040000000002	25
1470	53	2159	231	916.817699999999945	29
1470	54	6298	204	235.808799999999991	8
1470	55	5590	20	1660.85230000000001	18
1470	56	6387	282	431.559000000000026	19
1470	57	2626	61	1974.24050000000011	43
1471	1	7820	289	1787.59690000000001	26
1471	2	815	222	1858.87509999999997	2
1471	3	4559	180	1267.12089999999989	35
1471	4	6194	112	834.94380000000001	47
1471	5	1853	246	1883.16129999999998	2
1471	6	2582	244	19.9324000000000012	26
1471	7	503	111	1106.04420000000005	27
1471	8	3913	250	229.012400000000014	10
1471	9	6985	99	1698.76129999999989	49
1471	10	1484	247	1131.6579999999999	33
1471	11	59	296	1230.80369999999994	36
1471	12	8477	134	1811.72080000000005	1
1471	13	3830	235	893.037599999999998	10
1471	14	9675	122	1515.33909999999992	22
1471	15	7434	141	741.150700000000029	9
1471	16	912	135	1632.07220000000007	17
1471	17	368	2	1270.17949999999996	20
1471	18	3523	33	519.676500000000033	14
1471	19	4427	290	275.994599999999991	24
1471	20	2878	293	1580.25440000000003	22
1471	21	965	188	1694.30349999999999	19
1471	22	6223	286	131.959000000000003	41
1471	23	1925	45	1425.60329999999999	18
1471	24	8257	160	1860.0483999999999	38
1471	25	3033	58	1001.07899999999995	44
1471	26	386	277	463.450800000000015	15
1471	27	9464	91	344.375099999999975	42
1471	28	5323	32	626.751999999999953	32
1471	29	6323	89	1687.39859999999999	44
1471	30	9298	114	1477.98540000000003	44
1471	31	4932	228	595.788900000000012	7
1471	32	2447	68	1037.28850000000011	9
1471	33	3426	193	398.773000000000025	28
1471	34	883	9	1052.4704999999999	10
1471	35	7825	19	711.865599999999972	43
1471	36	4903	246	1695.19749999999999	10
1472	1	5632	143	485.321100000000001	23
1472	2	2928	167	185.678500000000014	4
1472	3	104	297	351.489300000000014	18
1472	4	451	49	687.993000000000052	33
1472	5	6530	94	776.889599999999973	6
1472	6	8543	124	930.245499999999993	32
1472	7	236	38	581.93119999999999	43
1472	8	4835	39	1381.40650000000005	14
1472	9	6880	42	1200.21479999999997	24
1472	10	919	18	727.141300000000001	37
1472	11	8687	216	648.20029999999997	19
1472	12	8328	97	1432.10549999999989	3
1472	13	8571	183	50.7047999999999988	26
1472	14	3971	225	356.025300000000016	26
1472	15	9593	252	107.874300000000005	12
1472	16	1455	51	1811.53340000000003	45
1472	17	6096	178	1076.70280000000002	5
1472	18	1610	31	1534.26029999999992	17
1472	19	4087	15	275.313600000000008	40
1472	20	8297	190	314.373400000000004	43
1472	21	7770	55	530.195500000000038	48
1472	22	6774	105	737.096199999999953	37
1472	23	1821	298	637.059899999999971	40
1472	24	2752	5	1993.18470000000002	25
1472	25	5961	139	264.797000000000025	49
1472	26	3636	22	744.881799999999998	21
1472	27	3614	62	1856.48710000000005	4
1472	28	5010	154	483.287899999999979	13
1472	29	1314	67	525.504000000000019	29
1472	30	722	286	1984.10539999999992	8
1472	31	9480	221	986.76419999999996	38
1472	32	5244	133	1524.10699999999997	44
1472	33	2253	88	1850.94879999999989	17
1472	34	3200	65	1891.92750000000001	48
1472	35	6858	13	801.345800000000054	26
1472	36	9033	80	102.185000000000002	40
1472	37	8691	242	47.6901999999999973	44
1472	38	4690	290	498.436699999999973	22
1472	39	5667	124	560.86609999999996	9
1472	40	4404	267	1701.98340000000007	12
1472	41	4726	208	394.541999999999973	16
1472	42	3695	152	950.388900000000035	46
1472	43	4644	151	516.613799999999969	33
1472	44	6311	117	668.342499999999973	5
1472	45	2165	52	588.00630000000001	3
1472	46	4009	49	1679.3125	23
1472	47	7104	182	712.454700000000003	40
1472	48	5539	270	340.270899999999983	48
1472	49	6990	55	1245.26870000000008	45
1472	50	3476	146	499.231600000000014	25
1472	51	8743	56	1908.1382000000001	8
1472	52	7123	253	1455.31400000000008	7
1472	53	4714	74	1157.02209999999991	36
1472	54	4044	299	1474.99119999999994	3
1472	55	7702	246	612.503900000000044	29
1472	56	9071	140	520.407000000000039	20
1472	57	8090	269	1080.4203	45
1472	58	8143	76	789.975299999999947	32
1473	1	1043	258	300.260600000000011	37
1473	2	6357	257	1661.28909999999996	1
1473	3	4318	99	1771.4677999999999	8
1473	4	6098	98	491.059399999999982	43
1473	5	3680	66	1739.69679999999994	7
1473	6	243	46	549.634699999999953	8
1473	7	5361	298	75.4004999999999939	19
1473	8	8111	116	391.393599999999992	4
1473	9	4736	263	1283.67699999999991	6
1473	10	9041	123	1843.85549999999989	41
1473	11	9955	64	512.886600000000044	20
1473	12	8592	161	883.387299999999982	37
1473	13	2158	273	665.656799999999976	27
1473	14	8621	243	1935.90169999999989	19
1473	15	8737	58	787.486899999999991	41
1473	16	132	109	1555.09989999999993	31
1473	17	3892	274	346.860400000000027	20
1473	18	7975	57	1069.40229999999997	12
1473	19	2931	54	943.584100000000035	40
1473	20	8992	83	841.393699999999967	43
1473	21	8549	65	1087.04050000000007	49
1473	22	6861	204	812.959299999999985	18
1473	23	7635	61	1223.70550000000003	15
1473	24	2612	19	750.183899999999994	17
1473	25	5739	50	518.056799999999953	22
1473	26	7853	23	1352.41049999999996	46
1473	27	1201	206	1759.23219999999992	48
1473	28	6834	165	233.252399999999994	15
1473	29	282	105	1819.03580000000011	34
1473	30	2530	95	453.220399999999984	37
1473	31	6331	219	1482.91879999999992	40
1473	32	5832	158	127.843999999999994	35
1473	33	5269	153	509.086999999999989	42
1473	34	649	262	183.889700000000005	21
1473	35	2607	13	1823.81940000000009	15
1473	36	5045	247	1824.79700000000003	24
1473	37	7353	23	641.421199999999999	13
1473	38	5742	112	1062.94689999999991	38
1473	39	8775	171	545.346499999999992	34
1473	40	1494	162	363.045200000000023	40
1473	41	7805	55	1949.51260000000002	14
1473	42	4388	139	1628.9194	42
1473	43	3983	185	629.834299999999985	26
1473	44	1508	262	746.616999999999962	33
1473	45	7254	148	1094.07349999999997	28
1473	46	2982	114	1690.38699999999994	3
1473	47	563	225	1759.49720000000002	24
1473	48	3804	228	247.8596	17
1474	1	7768	262	300.8245	37
1474	2	1882	204	22.6772999999999989	44
1474	3	4663	197	192.172599999999989	32
1474	4	7342	107	1377.57780000000002	18
1474	5	6439	109	1887.3626999999999	42
1474	6	6677	263	1410.03649999999993	28
1474	7	9650	122	385.398300000000006	17
1474	8	2947	114	561.437199999999962	27
1474	9	2757	267	1609.79299999999989	44
1474	10	3596	278	1546.02710000000002	4
1474	11	7592	5	17.1733000000000011	37
1474	12	4695	183	1571.39249999999993	44
1474	13	9500	296	1851.59650000000011	5
1474	14	8507	12	288.442099999999982	18
1474	15	7054	2	1618.31809999999996	30
1474	16	3903	178	1247.83850000000007	27
1474	17	6446	112	807.522100000000023	38
1474	18	576	111	1024.06050000000005	12
1474	19	110	235	576.583300000000008	44
1474	20	8349	69	613.185600000000022	36
1474	21	1813	33	1852.01330000000007	17
1474	22	4478	83	251.794800000000009	35
1474	23	2673	292	1582.1413	45
1474	24	5739	38	1416.50999999999999	5
1474	25	8774	71	1925.53449999999998	47
1474	26	695	35	1157.40259999999989	21
1474	27	1273	150	1036.87760000000003	41
1474	28	9070	55	898.002700000000004	46
1474	29	3466	159	1594.89560000000006	2
1474	30	1002	107	1038.8472999999999	1
1474	31	2261	110	1715.5607	21
1474	32	26	23	410.763100000000009	43
1474	33	7743	133	647.006200000000035	42
1474	34	2528	166	1928.05780000000004	46
1474	35	1819	72	1240.87760000000003	19
1474	36	9123	188	175.693600000000004	6
1474	37	2888	16	900.025200000000041	37
1474	38	3943	173	653.05600000000004	5
1474	39	4842	125	1075.26440000000002	20
1474	40	8120	135	457.952800000000025	32
1474	41	1923	234	476.160300000000007	43
1474	42	3068	52	260.853700000000003	32
1474	43	8900	259	674.127500000000055	35
1474	44	4748	7	1431.94430000000011	29
1474	45	1348	85	268.593500000000006	36
1474	46	7677	110	237.34899999999999	41
1474	47	4605	209	1257.41270000000009	49
1474	48	5032	169	1366.93170000000009	30
1474	49	4658	232	1205.19419999999991	25
1474	50	3025	80	1801.08230000000003	13
1474	51	5840	106	375.067499999999995	1
1474	52	6525	71	848.368900000000053	49
1474	53	7297	264	701.879900000000021	5
1474	54	7294	130	546.200399999999945	47
1474	55	8553	65	177.473399999999998	15
1474	56	4433	45	132.464300000000009	26
1474	57	226	53	388.613400000000013	18
1474	58	6748	158	1158.10030000000006	5
1474	59	7550	199	1078.59590000000003	9
1474	60	4971	22	1424.18329999999992	21
1474	61	3880	105	1434.93200000000002	12
1474	62	3394	208	1183.91249999999991	41
1474	63	3275	259	422.496500000000026	10
1474	64	1555	11	1743.11470000000008	39
1474	65	7351	84	1383.71329999999989	13
1474	66	2272	86	739.964699999999993	42
1474	67	1466	151	1577.59259999999995	36
1474	68	3141	273	1172.92849999999999	16
1474	69	1009	105	895.580799999999954	2
1474	70	137	184	1582.63290000000006	18
1474	71	9648	141	1451.74379999999996	23
1474	72	6223	31	1934.47749999999996	34
1474	73	5645	27	952.533300000000054	2
1474	74	5068	292	93.7331999999999965	17
1474	75	1416	115	1904.79089999999997	6
1474	76	182	198	1759.1386	17
1474	77	9957	145	1364.85079999999994	45
1474	78	1703	226	1552.76860000000011	17
1474	79	6751	256	1778.80140000000006	47
1474	80	2862	56	1976.75649999999996	11
1474	81	236	228	1730.28809999999999	31
1474	82	3938	43	1827.90599999999995	23
1474	83	8751	183	1364.74420000000009	33
1474	84	556	193	1166.77489999999989	23
1474	85	848	64	601.183400000000006	1
1474	86	464	22	386.941199999999981	4
1474	87	1467	88	1921.77459999999996	21
1475	1	9133	142	1105.8934999999999	7
1475	2	9314	101	659.396600000000035	36
1475	3	9062	150	281.954099999999983	18
1475	4	3337	50	1646.31899999999996	9
1475	5	9105	187	130.133100000000013	28
1475	6	2979	58	298.617999999999995	47
1475	7	4344	140	265.967199999999991	29
1475	8	709	109	1882.36959999999999	30
1475	9	8937	87	771.829700000000003	11
1475	10	4804	94	1728.79770000000008	10
1475	11	7540	138	1211.74170000000004	20
1475	12	3204	132	1123.61439999999993	36
1475	13	6057	280	867.906600000000026	29
1475	14	4282	20	1581.98990000000003	45
1475	15	2174	151	1639.64190000000008	1
1475	16	4321	8	1197.67820000000006	7
1475	17	9882	249	493.237199999999973	41
1475	18	5046	294	1210.5619999999999	35
1475	19	7363	57	1556.3608999999999	49
1475	20	9151	293	927.756999999999948	34
1475	21	741	270	1294.25610000000006	11
1475	22	3897	96	293.918200000000013	20
1475	23	7222	165	105.119399999999999	18
1475	24	5416	112	563.342700000000036	13
1475	25	704	205	585.233899999999949	40
1475	26	5964	214	859.064100000000053	22
1475	27	9580	17	462.98399999999998	36
1475	28	5742	240	656.519800000000032	9
1475	29	1023	275	795.077400000000011	2
1475	30	6302	153	959.178400000000011	16
1475	31	53	88	1772.02420000000006	43
1475	32	5865	146	1936.63020000000006	8
1475	33	9571	189	1980.86660000000006	31
1475	34	4405	144	1026.16300000000001	24
1475	35	1511	160	1047.63629999999989	2
1475	36	4112	124	1371.90370000000007	13
1475	37	9075	79	1014.77760000000001	15
1475	38	7915	235	1365.69389999999999	21
1475	39	7836	127	1626.18020000000001	1
1475	40	2361	169	536.208499999999958	34
1475	41	5136	66	1266.33249999999998	28
1475	42	3018	135	1332.53880000000004	29
1475	43	4174	44	1211.13529999999992	26
1475	44	686	116	1352.95129999999995	12
1475	45	2461	53	817.553400000000011	22
1475	46	5830	87	1498.18319999999994	42
1475	47	6745	170	445.317700000000002	27
1475	48	4553	59	27.0203999999999986	31
1475	49	1248	130	631.266300000000001	26
1475	50	1502	76	1963.46100000000001	45
1475	51	8228	194	1229.18810000000008	17
1475	52	3127	229	1323.36680000000001	35
1475	53	9944	133	931.437099999999987	33
1475	54	3491	158	93.0148999999999972	24
1475	55	3168	190	1376.7786000000001	39
1475	56	1305	191	1477.67800000000011	34
1475	57	9173	187	1109.62059999999997	29
1475	58	7670	42	68.8251000000000062	4
1475	59	3866	38	113.780500000000004	14
1475	60	8583	61	1280.39300000000003	28
1475	61	1654	41	331.634400000000028	13
1475	62	6908	83	969.946599999999989	21
1475	63	2455	249	1314.77240000000006	2
1475	64	7748	260	1250.42100000000005	45
1475	65	6228	169	331.451399999999978	28
1475	66	9916	173	1224.8565000000001	28
1475	67	1095	147	751.256600000000049	30
1475	68	4193	158	1117.39779999999996	2
1475	69	5864	119	523.964399999999955	21
1476	1	4669	281	117.469499999999996	14
1476	2	5648	45	79.6209999999999951	45
1476	3	5002	195	1435.53870000000006	23
1476	4	8280	124	813.248399999999947	23
1476	5	7923	236	479.600099999999998	15
1476	6	2971	130	269.056500000000028	44
1476	7	3266	5	518.045200000000023	25
1476	8	968	209	528.368600000000015	35
1476	9	8376	167	235.655699999999996	25
1476	10	4971	259	991.39670000000001	22
1476	11	8330	118	1405.74849999999992	45
1476	12	509	252	1788.18139999999994	20
1476	13	8839	86	1669.42979999999989	3
1476	14	5877	288	1698.15650000000005	28
1476	15	9409	154	905.651399999999967	3
1476	16	127	267	845.404800000000023	13
1476	17	6685	193	1968.82719999999995	20
1476	18	4883	18	597.395099999999957	29
1476	19	2840	30	1162.86280000000011	31
1476	20	786	18	1074.66090000000008	23
1476	21	9609	216	1432.1889000000001	43
1476	22	5824	168	1739.85419999999999	39
1476	23	9067	85	1415.19679999999994	46
1476	24	3296	49	1728.29029999999989	17
1477	1	4106	94	502.678200000000004	30
1477	2	2319	35	1660.83279999999991	15
1477	3	3274	189	602.001800000000003	49
1477	4	3076	122	1746.36860000000001	42
1477	5	8054	283	979.537400000000048	5
1477	6	288	281	1491.48790000000008	28
1477	7	9372	72	259.39609999999999	13
1477	8	4547	264	1887.4996000000001	4
1477	9	1946	80	1593.5474999999999	38
1477	10	5140	100	189.609000000000009	3
1477	11	7616	287	1486.59809999999993	37
1477	12	3991	80	1075.81989999999996	43
1477	13	7540	71	1596.20190000000002	28
1478	1	5964	185	1656.48829999999998	30
1478	2	7169	272	1172.07439999999997	32
1478	3	9988	176	1235.53320000000008	24
1478	4	1430	201	482.286699999999996	2
1478	5	4271	81	599.771100000000047	16
1478	6	8795	89	892.152100000000019	19
1478	7	1228	268	900.453899999999976	41
1478	8	233	114	1837.03829999999994	1
1478	9	3888	122	651.837300000000027	28
1478	10	6167	93	1200.78320000000008	4
1478	11	1396	230	820.141799999999989	5
1478	12	8751	32	1386.74919999999997	37
1478	13	1796	192	1437.23990000000003	11
1478	14	7257	31	1105.79089999999997	20
1478	15	8517	168	684.737600000000043	29
1478	16	8172	148	814.891899999999964	31
1478	17	1226	77	1729.19630000000006	20
1478	18	9563	127	432.624700000000018	7
1478	19	5997	290	1633.7681	44
1478	20	3987	288	1215.32799999999997	2
1478	21	2738	282	653.379400000000032	35
1478	22	2501	14	1044.03330000000005	2
1478	23	8768	28	1899.74610000000007	39
1478	24	6534	138	1103.84609999999998	24
1478	25	4160	204	1068.99019999999996	2
1478	26	3827	211	1184.40059999999994	21
1478	27	8593	15	1703.75029999999992	15
1478	28	6469	83	1548.07020000000011	35
1478	29	8460	118	363.920500000000004	49
1478	30	9447	16	990.481099999999969	24
1478	31	9687	234	504.480599999999981	9
1478	32	6187	254	1863.47710000000006	35
1478	33	605	161	1997.96749999999997	23
1478	34	4764	184	1154.23489999999993	49
1478	35	5413	32	933.102399999999989	9
1478	36	1423	88	59.1174000000000035	7
1478	37	9772	277	1585.55420000000004	40
1478	38	3083	135	634.516399999999976	39
1478	39	5346	128	1213.90229999999997	14
1478	40	4601	139	970.785399999999981	21
1478	41	3970	152	1500.18389999999999	16
1478	42	4021	171	1861.74600000000009	30
1478	43	8532	266	1786.91820000000007	10
1478	44	9857	36	1702.7177999999999	43
1478	45	6064	210	1033.9215999999999	35
1479	1	2934	234	1963.20949999999993	29
1479	2	8905	37	1561.7940000000001	24
1479	3	3221	149	1619.41290000000004	43
1479	4	4370	100	191.977599999999995	18
1479	5	1099	236	147.5351	10
1479	6	2679	107	1903.11329999999998	29
1479	7	4894	1	1808.08750000000009	49
1479	8	2004	148	100.067599999999999	21
1479	9	5362	13	226.369699999999995	24
1479	10	5804	238	817.5471	43
1479	11	8739	108	975.283900000000017	18
1479	12	3220	142	602.276200000000017	34
1479	13	4542	198	1908.53330000000005	29
1479	14	3880	9	1134.66830000000004	38
1479	15	7108	63	149.72399999999999	42
1479	16	4639	171	485.8279	32
1479	17	8347	186	1593.07330000000002	48
1479	18	7435	297	1571.13619999999992	35
1479	19	5721	62	268.351400000000012	7
1479	20	7319	221	373.25139999999999	3
1479	21	2988	15	1632.6273000000001	33
1479	22	5773	166	662.143500000000017	15
1479	23	6308	36	968.961500000000001	2
1479	24	9505	275	926.403400000000033	14
1479	25	7989	297	524.410300000000007	8
1479	26	8280	57	1608.65129999999999	5
1479	27	7282	158	1131.61809999999991	21
1479	28	2732	49	1091.35220000000004	26
1479	29	2592	166	925.589799999999968	7
1479	30	8288	285	1006.77549999999997	9
1479	31	1517	48	890.652500000000032	33
1479	32	595	182	1917.10850000000005	11
1479	33	6898	90	1301.72919999999999	42
1479	34	700	93	1069.07220000000007	21
1479	35	3079	136	221.832999999999998	16
1479	36	2896	125	1580.38220000000001	40
1479	37	6948	97	1184.41720000000009	40
1479	38	7292	244	1041.30850000000009	48
1479	39	8685	297	947.774499999999989	36
1479	40	9741	39	447.103799999999978	29
1479	41	5429	293	719.975599999999986	42
1479	42	5142	270	994.86080000000004	31
1479	43	3282	27	316.043000000000006	10
1479	44	56	7	1000.98400000000004	1
1479	45	4586	38	1026.46839999999997	47
1479	46	5826	98	29.2179000000000002	48
1479	47	7419	220	308.468700000000013	42
1479	48	4761	81	1429.86220000000003	4
1479	49	6752	39	845.348700000000008	31
1479	50	1677	64	1170.42059999999992	29
1479	51	558	81	180.718500000000006	31
1479	52	2451	85	631.512699999999995	32
1479	53	4578	253	670.609699999999975	15
1479	54	4204	146	929.529899999999998	36
1479	55	9861	165	795.033300000000054	2
1479	56	2846	108	404.388599999999997	14
1479	57	3526	14	609.234699999999975	37
1479	58	8591	96	932.949299999999994	45
1479	59	6330	207	1530.81580000000008	16
1479	60	3053	114	1560.90339999999992	18
1479	61	3478	215	387.490799999999979	27
1479	62	9431	83	1488.36380000000008	31
1479	63	603	194	395.11669999999998	10
1479	64	3662	59	797.526700000000005	11
1479	65	7157	131	1293.83789999999999	9
1479	66	9400	239	325.40179999999998	18
1479	67	8881	84	935.889300000000048	13
1479	68	1119	258	1122.92789999999991	12
1479	69	2727	188	1479.57449999999994	2
1479	70	3480	236	703.769999999999982	6
1479	71	8358	285	914.475699999999961	24
1479	72	6769	111	1524.44100000000003	30
1479	73	3624	299	57.0763000000000034	23
1479	74	564	42	619.935600000000022	29
1479	75	8392	266	468.614199999999983	2
1479	76	7167	213	1090.4351999999999	42
1479	77	9758	175	363.242200000000025	22
1479	78	8358	279	451.868800000000022	29
1479	79	7301	199	1077.8302000000001	42
1479	80	5048	192	367.975900000000024	21
1479	81	2287	107	359.638699999999972	4
1479	82	3122	181	293.102899999999977	27
1479	83	5155	265	757.437599999999975	6
1479	84	3603	214	914.799399999999991	23
1479	85	9486	147	722.20029999999997	28
1479	86	4284	64	894.494500000000016	30
1479	87	4413	90	753.550700000000006	45
1479	88	2614	245	1468.02549999999997	38
1479	89	4184	240	446.016500000000008	10
1479	90	164	197	1941.11439999999993	24
1479	91	6215	190	1654.04449999999997	22
1479	92	8940	22	1422.19990000000007	11
1480	1	9359	101	1534.33539999999994	21
1480	2	4665	49	1610.80819999999994	49
1480	3	5860	156	1135.3143	39
1480	4	5430	270	1635.6101000000001	43
1480	5	829	20	1413.72080000000005	44
1480	6	2453	218	620.350999999999999	34
1480	7	332	19	1093.38069999999993	36
1480	8	4234	253	1113.52929999999992	23
1480	9	1797	217	1998.3898999999999	6
1480	10	6087	131	493.667599999999993	7
1480	11	7194	92	1968.40830000000005	25
1480	12	2666	45	1813.51150000000007	38
1480	13	8654	149	1958.82140000000004	1
1480	14	690	263	1033.09680000000003	14
1480	15	3075	147	1813.77230000000009	1
1480	16	1959	264	1781.97820000000002	30
1480	17	5901	194	268.396799999999985	5
1480	18	9993	172	1164.25949999999989	35
1480	19	7473	27	272.262	7
1480	20	5454	141	1855.42740000000003	38
1480	21	260	141	609.170299999999997	23
1480	22	1009	111	1161.38139999999999	25
1480	23	3298	277	576.460299999999961	8
1480	24	7131	44	1703.02759999999989	48
1480	25	1741	248	1873.34709999999995	9
1480	26	2611	161	754.138500000000022	42
1480	27	4724	222	1490.46080000000006	17
1480	28	9186	212	413.364599999999996	5
1480	29	2740	237	539.406500000000051	20
1480	30	8332	93	1665.06889999999999	45
1480	31	8264	0	1599.05539999999996	39
1480	32	5324	137	320.205100000000016	42
1480	33	463	152	1539.74270000000001	13
1480	34	6804	116	1523.01900000000001	28
1480	35	2435	64	892.516100000000051	45
1480	36	6544	27	1156.58709999999996	28
1480	37	9303	124	1462.58580000000006	37
1480	38	3941	17	36.1563999999999979	39
1480	39	3334	213	1042.73270000000002	6
1480	40	1375	46	1819.96419999999989	5
1480	41	3064	44	946.189799999999991	28
1480	42	9087	33	1245.36670000000004	32
1480	43	8002	152	1442.60709999999995	9
1480	44	2338	152	977.289800000000014	43
1480	45	8064	73	1378.30929999999989	46
1480	46	1356	146	507.045700000000011	3
1480	47	760	223	1684.64159999999993	33
1480	48	2780	38	1800.35400000000004	26
1480	49	7020	263	1115.9822999999999	21
1480	50	2663	16	1094.60359999999991	16
1480	51	6187	215	1309.69479999999999	12
1480	52	6076	193	458.403300000000002	48
1480	53	5468	28	1546.85020000000009	26
1480	54	7600	50	69.1911999999999949	2
1480	55	6322	147	1846.66409999999996	14
1480	56	3519	114	1588.33079999999995	20
1481	1	2443	43	924.293900000000008	13
1481	2	3697	121	1276.93219999999997	49
1481	3	431	250	482.964800000000025	48
1481	4	1317	81	1434.73620000000005	6
1481	5	291	253	1554.73270000000002	12
1481	6	5434	51	1361.73820000000001	33
1481	7	2435	237	137.028699999999986	2
1481	8	1403	98	1742.88400000000001	14
1481	9	7288	31	1961.35519999999997	2
1481	10	2341	195	1395.89609999999993	39
1481	11	376	298	1929.75549999999998	29
1481	12	556	65	311.49939999999998	23
1481	13	296	51	1088.62079999999992	2
1481	14	9749	262	1569.16100000000006	2
1481	15	4618	122	1864.4679000000001	1
1481	16	1639	146	1411.81179999999995	12
1481	17	8883	277	620.225000000000023	18
1481	18	8158	249	377.428400000000011	32
1481	19	6154	89	1480.51469999999995	30
1481	20	3228	123	1553.91100000000006	11
1481	21	2992	191	1539.20370000000003	47
1481	22	859	123	1581.02440000000001	9
1481	23	6568	26	1918.64300000000003	37
1481	24	3795	170	744.391700000000014	46
1481	25	6942	8	1853.69350000000009	43
1481	26	971	161	781.927999999999997	48
1481	27	603	4	81.4780999999999977	16
1481	28	9714	100	665.284999999999968	4
1481	29	914	43	354.90379999999999	7
1481	30	9278	123	1494.65210000000002	30
1481	31	7170	35	1123.0440000000001	8
1481	32	7637	164	532.064700000000016	46
1481	33	4058	205	1894.29639999999995	13
1481	34	8553	168	1810.30210000000011	17
1481	35	4531	201	370.96629999999999	38
1481	36	4984	151	1013.10580000000004	48
1481	37	8604	191	1302.20740000000001	18
1481	38	485	162	168.753299999999996	4
1481	39	8614	0	1305.82600000000002	16
1481	40	676	116	1417.31809999999996	28
1481	41	2762	225	774.099699999999984	28
1481	42	9731	89	979.436000000000035	6
1481	43	8090	121	511.950600000000009	47
1481	44	5602	179	1138.89640000000009	17
1481	45	8683	290	595.572599999999966	12
1481	46	7066	135	289.9101	28
1481	47	3817	0	806.645599999999945	32
1481	48	4908	8	1783.7786000000001	29
1481	49	6046	47	1263.70800000000008	24
1481	50	8148	211	587.106499999999983	38
1481	51	2537	217	1328.202	8
1481	52	7424	25	1212.50060000000008	4
1481	53	7923	126	379.245600000000024	29
1481	54	3376	91	559.425700000000006	24
1481	55	8009	163	1123.32580000000007	27
1481	56	3951	155	235.112799999999993	10
1481	57	2839	35	478.813699999999983	30
1481	58	8370	195	1447.60010000000011	12
1481	59	4935	210	1695.31739999999991	18
1481	60	1505	96	299.826099999999997	24
1481	61	3465	37	300.321700000000021	3
1481	62	3034	277	525.766600000000039	43
1481	63	5110	158	1065.76970000000006	34
1481	64	4811	177	1630.61689999999999	37
1481	65	4104	221	1501.5927999999999	10
1481	66	4183	77	387.837899999999991	31
1481	67	1922	30	1225.44830000000002	8
1481	68	2002	118	1086.99600000000009	28
1481	69	5083	154	1578.64419999999996	37
1481	70	6111	8	1438.8306	21
1481	71	4676	25	317.682500000000005	8
1481	72	2454	10	207.846599999999995	4
1481	73	1635	243	787.636499999999955	41
1481	74	6041	164	574.250499999999988	15
1481	75	6279	197	1267.09819999999991	46
1481	76	2680	291	827.860900000000015	27
1481	77	538	107	1681.50859999999989	7
1481	78	6460	99	175.651199999999989	27
1481	79	7963	164	668.828099999999949	37
1481	80	7079	58	1388.4985999999999	19
1481	81	7641	107	213.753399999999999	13
1481	82	1926	277	1310.02060000000006	38
1481	83	3753	64	73.0190999999999946	34
1481	84	6008	147	1894.67730000000006	29
1481	85	8271	256	678.026100000000042	4
1481	86	252	160	213.213600000000014	47
1481	87	6213	16	1087.5163	47
1481	88	2001	170	549.660399999999981	8
1481	89	9746	62	1170.44149999999991	5
1481	90	9370	44	1657.2351000000001	25
1481	91	6549	176	555.418300000000045	45
1481	92	7118	230	814.821599999999989	41
1481	93	3368	107	313.423200000000008	49
1481	94	197	231	68.781400000000005	38
1481	95	5741	67	1267.58840000000009	18
1481	96	6065	231	1861.96620000000007	38
1482	1	6510	295	1020.75900000000001	20
1482	2	442	83	1890.21949999999993	31
1482	3	6317	88	1594.83539999999994	3
1482	4	3624	233	762.040399999999977	37
1482	5	3631	19	1369.82249999999999	28
1482	6	1631	164	1993.28019999999992	20
1482	7	2849	280	844.728600000000029	29
1482	8	7833	162	1514.83330000000001	39
1482	9	5280	144	1612.15210000000002	6
1482	10	6629	63	64.992999999999995	37
1482	11	6734	57	800.699399999999969	3
1482	12	6493	76	68.2527999999999935	24
1482	13	2556	104	1746.85940000000005	37
1482	14	9216	154	405.693699999999978	33
1482	15	1551	119	498.700499999999977	37
1482	16	6758	75	733.048199999999952	14
1482	17	7024	88	1021.4828	18
1482	18	4273	169	1057.98520000000008	24
1482	19	219	53	1365.33490000000006	45
1482	20	970	147	347.718099999999993	17
1482	21	283	275	1574.70139999999992	11
1482	22	1824	189	493.043799999999976	6
1482	23	5180	121	998.947199999999953	24
1482	24	2444	109	26.150500000000001	30
1482	25	2781	288	661.153500000000008	30
1482	26	3631	67	1123.1579999999999	2
1482	27	8057	61	721.096099999999979	16
1482	28	8132	57	1936.91630000000009	22
1482	29	963	0	544.662900000000036	17
1482	30	2171	212	1262.73980000000006	2
1482	31	6594	110	1574.27109999999993	44
1482	32	9024	23	1077.77629999999999	15
1482	33	8711	4	613.041799999999967	14
1482	34	9581	161	1181.62989999999991	44
1482	35	1768	157	1187.57320000000004	34
1482	36	1283	106	1369.26900000000001	2
1482	37	3459	225	145.579299999999989	46
1482	38	1726	9	930.472300000000018	3
1482	39	3025	232	569.415700000000015	44
1482	40	8947	85	1171.83259999999996	15
1482	41	12	115	378.294699999999978	16
1482	42	8157	264	1340.09999999999991	35
1482	43	6663	180	1452.65869999999995	31
1482	44	8156	123	1570.59619999999995	32
1482	45	4868	76	366.142600000000016	6
1482	46	6408	91	46.5675999999999988	26
1482	47	7079	70	747.238600000000019	44
1482	48	3101	51	59.2462000000000018	45
1482	49	989	267	1338.16679999999997	30
1482	50	4523	11	1963.43489999999997	36
1482	51	5965	179	1244.41499999999996	1
1482	52	7026	82	764.53959999999995	7
1482	53	4555	258	1461.97689999999989	11
1482	54	1277	7	1210.5766000000001	6
1482	55	6213	226	553.876600000000053	32
1482	56	382	153	165.163800000000009	46
1482	57	7304	49	1140.81220000000008	41
1482	58	6711	289	845.436900000000037	23
1482	59	5804	135	166.7072	17
1482	60	196	76	318.782300000000021	42
1482	61	3625	172	1789.23260000000005	35
1482	62	8676	131	1390.91339999999991	44
1482	63	2309	276	1767.33870000000002	48
1482	64	7762	188	476.741300000000024	21
1482	65	4298	58	1942.20270000000005	19
1482	66	5117	245	1096.07339999999999	41
1482	67	3540	1	1829.31179999999995	36
1482	68	5574	207	1047.16339999999991	44
1482	69	8939	150	697.686000000000035	22
1482	70	3222	264	165.491399999999999	40
1482	71	7093	164	1875.26980000000003	23
1482	72	9073	92	561.797400000000039	48
1482	73	6368	137	145.898300000000006	24
1482	74	9448	203	989.199499999999944	35
1482	75	8331	18	961.904599999999959	27
1482	76	3225	131	1679.15820000000008	40
1482	77	9933	257	1190.18239999999992	18
1482	78	5791	288	1832.94869999999992	4
1482	79	8293	94	213.7072	21
1482	80	8545	139	899.188200000000052	19
1482	81	8970	218	1955.21810000000005	29
1482	82	240	99	1820.654	24
1482	83	3779	57	732.287100000000009	42
1483	1	7418	296	1988.83979999999997	5
1483	2	5202	170	213.032199999999989	19
1483	3	5369	188	488.069099999999992	31
1483	4	3512	288	1330.44550000000004	30
1483	5	9125	225	231.376000000000005	8
1483	6	9287	159	1022.94230000000005	25
1483	7	1449	178	730.332700000000045	31
1483	8	8173	218	216.169299999999993	8
1483	9	7020	293	1233.31600000000003	46
1483	10	825	281	677.295100000000048	29
1483	11	4994	81	812.597999999999956	35
1483	12	9822	5	1927.702	38
1483	13	5352	153	825.796699999999987	25
1483	14	3351	203	633.993600000000015	18
1483	15	5682	32	546.571900000000028	22
1483	16	5729	105	833.106999999999971	41
1483	17	3777	6	55.8975000000000009	12
1483	18	1787	121	1409.47859999999991	27
1483	19	2708	294	1588.95440000000008	28
1483	20	2291	75	779.404899999999998	48
1483	21	5421	152	1810.74530000000004	23
1483	22	4844	48	1286.84519999999998	4
1483	23	6689	137	293.094800000000021	31
1483	24	3567	174	1692.82390000000009	9
1483	25	4679	277	1894.37879999999996	6
1483	26	2711	278	442.528300000000002	31
1483	27	5152	255	579.142299999999977	16
1483	28	1664	110	1141.52649999999994	38
1483	29	1598	190	1656.3759	46
1483	30	1830	47	238.310399999999987	16
1483	31	7223	257	978.488100000000031	4
1483	32	415	64	1665.4393	24
1483	33	9037	229	1875.1382000000001	29
1483	34	1861	221	126.477900000000005	18
1483	35	9983	145	624.019699999999943	34
1483	36	1188	255	312.929500000000019	42
1483	37	7658	68	1399.90920000000006	10
1483	38	1656	134	747.593799999999987	30
1483	39	8675	205	1026.39670000000001	5
1483	40	3496	173	1352.58770000000004	47
1483	41	1356	198	680.301399999999944	41
1483	42	6274	265	365.725099999999998	18
1483	43	1985	43	607.081300000000056	33
1483	44	4267	237	1504.29449999999997	11
1483	45	2042	18	969.21550000000002	3
1483	46	1452	266	53.0893999999999977	20
1483	47	6015	179	350.832899999999995	15
1483	48	4387	102	850.543099999999981	32
1483	49	1652	151	1528.43849999999998	2
1483	50	6742	48	922.407900000000041	7
1483	51	9570	175	1196.58169999999996	6
1483	52	447	87	1308.55529999999999	36
1483	53	8033	222	1471.29259999999999	3
1483	54	5087	191	426.025599999999997	12
1483	55	1586	112	1647.04500000000007	21
1483	56	2360	257	1761.19849999999997	16
1483	57	5467	154	1377.0159000000001	5
1483	58	2213	35	1575.79559999999992	41
1483	59	8602	85	1452.8614	13
1483	60	2687	82	1169	2
1483	61	5033	258	1262.87220000000002	28
1483	62	7484	255	104.611999999999995	34
1483	63	8767	194	1721.58840000000009	2
1483	64	4909	222	962.690399999999954	36
1483	65	5388	279	1146.2041999999999	37
1483	66	5831	138	1557.07189999999991	27
1483	67	6699	88	347.389299999999992	20
1483	68	7248	173	1811.22790000000009	13
1483	69	2707	165	460.886500000000012	29
1483	70	1014	88	1530.00260000000003	6
1483	71	7106	7	1184.13200000000006	30
1483	72	2236	93	1559.26639999999998	40
1483	73	8622	90	851.662000000000035	1
1483	74	2485	139	519.293599999999969	19
1483	75	8768	155	899.198200000000043	3
1483	76	1184	251	337.908299999999997	49
1483	77	5128	10	1355.0924	28
1483	78	1364	127	251.233699999999999	41
1483	79	769	23	1187.12239999999997	23
1483	80	4604	286	1865.6878999999999	19
1483	81	8457	64	949.789099999999962	41
1483	82	1103	64	1685.57559999999989	20
1483	83	8350	39	1727.5485000000001	6
1483	84	734	249	943.847300000000018	33
1483	85	2192	149	79.3222999999999985	5
1483	86	8336	299	426.531600000000026	47
1483	87	7888	181	1566.39010000000007	39
1483	88	5072	13	265.011700000000019	2
1483	89	4249	211	1199.39159999999993	19
1483	90	2377	28	320.073800000000006	7
1483	91	8986	29	1809.88390000000004	4
1484	1	8501	233	778.039400000000001	48
1484	2	9556	184	1863.96620000000007	35
1484	3	5159	105	1950.9027000000001	31
1484	4	3007	279	1414.66730000000007	18
1484	5	9781	253	146.895299999999992	45
1484	6	8192	284	616.941400000000044	28
1484	7	383	117	1632.74489999999992	22
1485	1	9705	80	1581.41810000000009	8
1485	2	4981	79	1701.77659999999992	17
1485	3	5247	284	1337.04029999999989	28
1485	4	428	220	422.211299999999994	29
1485	5	496	222	177.572100000000006	47
1485	6	1734	152	988.640800000000013	33
1485	7	6991	143	1433.4556	29
1485	8	5676	206	1019.91409999999996	33
1485	9	6949	87	463.944200000000023	10
1485	10	5411	72	1804.74970000000008	32
1485	11	1377	23	960.128699999999981	23
1485	12	4692	217	1757.61979999999994	15
1485	13	9740	27	1948.19689999999991	15
1485	14	4882	183	315.391799999999989	16
1486	1	1487	90	1350.41249999999991	22
1486	2	375	151	123.121300000000005	34
1486	3	1023	98	450.009500000000003	30
1486	4	7088	262	107.233800000000002	44
1486	5	2011	49	1985.02600000000007	19
1486	6	6557	217	220.652199999999993	33
1486	7	1618	40	337.089600000000019	22
1486	8	1128	243	1790.41329999999994	4
1486	9	429	254	1058.1092000000001	32
1486	10	2999	40	1566.53189999999995	31
1486	11	9812	210	1355.10159999999996	31
1486	12	7234	129	1399.66399999999999	34
1486	13	1402	230	1701.29960000000005	12
1486	14	1638	288	791.274599999999964	14
1486	15	7996	9	851.950199999999995	9
1486	16	1604	194	84.0267999999999944	37
1486	17	2454	209	1939.3569	27
1486	18	5191	135	1591.3574000000001	2
1486	19	9784	283	1029.33789999999999	38
1486	20	699	38	1550.04410000000007	39
1486	21	8270	176	798.2423	38
1486	22	9294	19	718.854900000000043	39
1486	23	8927	112	1584.99189999999999	24
1486	24	7293	276	528.54849999999999	49
1486	25	2385	65	1016.27779999999996	22
1486	26	1907	251	1430.43309999999997	28
1486	27	5198	154	269.670599999999979	9
1486	28	9267	163	70.1349000000000018	17
1486	29	7283	188	500.621699999999976	5
1486	30	7348	116	612.17330000000004	18
1486	31	4931	42	837.767500000000041	4
1486	32	9481	277	1870.21370000000002	38
1486	33	6063	106	1315.6887999999999	22
1486	34	5651	116	551.909999999999968	22
1486	35	1184	145	1214.77600000000007	2
1486	36	9685	159	558.131200000000035	4
1486	37	5264	168	991.635999999999967	21
1486	38	8124	31	1537.11580000000004	13
1486	39	8952	102	1578.05970000000002	2
1486	40	7882	293	1478.26099999999997	17
1486	41	4397	67	265.028200000000027	11
1486	42	7151	212	980.390899999999988	48
1486	43	5691	126	1177.36840000000007	22
1486	44	1707	0	944.576099999999997	47
1486	45	9205	82	1950.70710000000008	39
1486	46	9635	249	798.245900000000006	27
1486	47	8986	96	691.108200000000011	9
1486	48	3455	154	608.695900000000051	23
1486	49	5723	113	331.496699999999976	8
1486	50	5042	131	256.480200000000025	49
1486	51	6245	27	382.196300000000008	45
1486	52	6492	157	1245.99800000000005	33
1486	53	3111	111	816.470400000000041	23
1486	54	9059	153	1594.50520000000006	41
1486	55	9136	108	509.477199999999982	1
1486	56	914	104	627.057900000000018	3
1486	57	7325	92	189.225500000000011	23
1486	58	4961	187	1518.64390000000003	36
1486	59	9185	293	1112.2627	31
1486	60	2619	286	1846.51099999999997	46
1486	61	8051	29	224.399799999999999	13
1486	62	2503	130	1219.71800000000007	30
1486	63	8282	11	1381.75949999999989	41
1486	64	5489	298	1660.60539999999992	7
1486	65	8960	194	1188.76009999999997	48
1486	66	4568	20	1705.0793000000001	34
1486	67	4957	81	1938.77449999999999	1
1486	68	8178	284	1670.65039999999999	44
1486	69	6717	60	1758.57179999999994	31
1486	70	8096	19	94.4406000000000034	17
1486	71	9876	256	1416.1558	38
1486	72	3320	275	1952.17010000000005	19
1486	73	6522	155	1548.32989999999995	27
1486	74	2099	18	1878.81809999999996	12
1486	75	9094	28	786.867899999999963	33
1486	76	3110	42	553.961800000000039	26
1486	77	70	49	1981.63650000000007	45
1486	78	2574	219	826.515099999999961	4
1487	1	23	88	24.5574000000000012	31
1487	2	6171	177	1688.18190000000004	27
1487	3	594	287	951.851599999999962	20
1487	4	2853	24	1377.76039999999989	17
1487	5	8569	140	1145.17789999999991	37
1487	6	1018	5	769.278800000000047	22
1487	7	1387	26	1342.65869999999995	35
1487	8	5058	178	1550.61989999999992	7
1487	9	8323	58	194.572399999999988	3
1487	10	7065	115	1738.20830000000001	15
1487	11	1153	216	1982.30719999999997	21
1487	12	9896	216	1634.08809999999994	28
1487	13	7337	105	1093.28449999999998	19
1487	14	7207	27	851.666799999999967	6
1487	15	4941	43	1385.40149999999994	13
1487	16	5637	259	1280.02829999999994	33
1487	17	3945	269	1349.53410000000008	3
1487	18	1187	5	1071.31919999999991	36
1487	19	492	19	319.578300000000013	12
1487	20	339	141	1804.31819999999993	25
1487	21	5353	132	1856.61570000000006	24
1487	22	1171	61	1114.02639999999997	42
1487	23	9434	98	1001.452	49
1487	24	3317	167	916.228799999999978	21
1487	25	7030	63	1877.63190000000009	7
1487	26	9332	252	1673.84840000000008	47
1487	27	5064	280	1065.47330000000011	46
1487	28	1032	15	1867.75800000000004	13
1487	29	3615	159	1127.8306	33
1487	30	2463	149	1149.01909999999998	34
1487	31	9633	50	407.084799999999973	8
1487	32	3913	63	1578.83259999999996	7
1487	33	5146	140	1008.17340000000002	16
1487	34	7382	18	1386.14149999999995	22
1487	35	684	133	1882.10030000000006	43
1487	36	3240	203	1173.7527	1
1487	37	3463	287	771.189100000000053	29
1487	38	5637	140	1085.7654	10
1487	39	5592	74	1591.54220000000009	8
1487	40	6965	99	627.373900000000049	7
1487	41	6796	99	210.1387	29
1487	42	8017	120	1116.25109999999995	9
1487	43	2017	229	292.928400000000011	14
1487	44	5078	35	1836.76420000000007	17
1487	45	9199	181	369.938800000000015	6
1487	46	3740	16	96.1771999999999991	22
1487	47	9075	251	877.239199999999983	28
1487	48	3144	86	500.651200000000017	46
1487	49	299	119	1133.86059999999998	35
1487	50	5935	128	299.388199999999983	3
1487	51	5315	86	134.258700000000005	37
1487	52	2374	195	1475.07760000000007	12
1487	53	748	55	1503.99109999999996	2
1487	54	251	97	28.2016999999999989	32
1487	55	4012	29	210.140600000000006	30
1487	56	7541	285	105.125200000000007	25
1487	57	8358	54	840.49109999999996	9
1487	58	5130	111	1193.81989999999996	47
1487	59	5765	77	1337.62660000000005	17
1487	60	8399	43	618.910300000000007	20
1487	61	8648	41	1329.70779999999991	4
1487	62	2796	122	1823.65750000000003	37
1487	63	6794	83	1502.84480000000008	16
1487	64	4039	81	1763.26350000000002	26
1487	65	1553	104	1313.20409999999993	22
1487	66	2833	242	452.168099999999981	22
1487	67	8460	224	1839.55189999999993	40
1487	68	7036	295	144.724299999999999	30
1487	69	1345	76	606.006600000000049	13
1487	70	1951	169	1915.79510000000005	34
1487	71	1259	229	600.314499999999953	28
1488	1	2553	13	1029.36879999999996	32
1488	2	6085	232	524.347899999999981	41
1488	3	7969	234	680.484199999999987	3
1488	4	7895	235	1328.41139999999996	10
1488	5	8737	163	597.743900000000053	14
1488	6	966	68	72.3033999999999963	12
1488	7	3506	252	1910.7639999999999	7
1488	8	5725	74	1696.89730000000009	5
1488	9	5996	157	1778.16329999999994	44
1488	10	4551	19	977.768699999999967	37
1488	11	3684	66	181.522099999999995	45
1488	12	8088	110	1287.11069999999995	8
1488	13	1084	154	1572.47649999999999	43
1488	14	738	188	1344.21820000000002	27
1488	15	5236	136	956.840199999999982	14
1488	16	6422	168	540.927699999999959	35
1488	17	5425	23	1351.61740000000009	30
1488	18	9525	30	1799.2962	13
1488	19	8286	45	815.293099999999981	24
1488	20	5581	296	758.673900000000003	22
1488	21	1933	18	1805.15010000000007	7
1488	22	5892	196	141.797699999999992	21
1488	23	9906	25	1914.07359999999994	17
1488	24	9453	107	1990.24170000000004	17
1488	25	8803	277	121.149000000000001	20
1488	26	3524	19	462.498699999999985	24
1488	27	6954	107	700.864599999999996	39
1488	28	6549	282	257.258199999999988	27
1488	29	9620	273	1154.9194	45
1488	30	3867	124	117.568100000000001	7
1488	31	8141	298	1486.0127	25
1488	32	7572	254	806.396799999999985	1
1488	33	8228	38	628.115900000000011	47
1488	34	6668	2	877.571900000000028	14
1488	35	3896	62	1482.12210000000005	48
1488	36	551	31	775.341999999999985	13
1488	37	3306	172	535.626800000000003	46
1488	38	9581	118	293.026400000000024	5
1488	39	3471	260	1649.78549999999996	38
1488	40	5858	80	1116.76829999999995	42
1488	41	3325	286	1935.37599999999998	21
1488	42	1348	141	1820.29520000000002	11
1488	43	3039	71	1915.74229999999989	35
1488	44	1609	2	264.574200000000019	28
1488	45	6246	47	1231.77029999999991	37
1488	46	1369	282	406.169899999999984	22
1488	47	7843	257	1440.96370000000002	27
1488	48	353	154	1273.37349999999992	22
1488	49	7435	280	1366.6549	5
1488	50	9536	41	352.337800000000016	49
1489	1	4456	127	261.738400000000013	37
1489	2	7182	15	850.913400000000024	30
1489	3	9672	30	643.646399999999971	6
1489	4	5364	260	435.947799999999972	11
1489	5	3902	86	1974.34349999999995	2
1489	6	6182	27	1303.36320000000001	11
1489	7	2706	141	1774.33789999999999	22
1489	8	6207	125	112.4191	23
1489	9	590	191	137.143000000000001	48
1489	10	6014	31	904.074899999999957	5
1489	11	8778	247	819.311699999999973	35
1489	12	978	186	1597.55899999999997	30
1489	13	5176	163	1145.13619999999992	6
1489	14	9064	209	280.567299999999989	16
1489	15	7552	12	1544.41599999999994	42
1489	16	8455	224	1724.83999999999992	17
1489	17	5232	91	1366.63499999999999	26
1489	18	3105	101	1083.96170000000006	40
1489	19	2960	114	314.934199999999976	33
1489	20	4168	69	617.56110000000001	42
1489	21	7045	77	1714.42859999999996	39
1489	22	3002	4	289.693399999999997	2
1489	23	6041	166	424.279499999999985	19
1489	24	8264	258	1891.83490000000006	44
1489	25	3853	256	1655.0639000000001	33
1489	26	9416	145	1832.89889999999991	37
1489	27	1410	180	1280.64100000000008	29
1489	28	5790	192	223.134999999999991	40
1489	29	4480	122	1628.32169999999996	44
1489	30	3690	273	989.164200000000051	44
1489	31	5264	30	1610.76729999999998	21
1489	32	4260	117	386.102399999999989	18
1489	33	5346	269	613.600800000000049	1
1489	34	6425	26	1533.0005000000001	4
1489	35	169	125	977.732399999999984	28
1489	36	4491	195	62.9844000000000008	6
1489	37	9082	112	559.145099999999957	36
1489	38	6950	30	137.317800000000005	38
1489	39	3682	217	1138.68029999999999	49
1489	40	7480	27	415.528500000000008	31
1489	41	157	12	135.613100000000003	42
1489	42	3667	275	1903.59439999999995	2
1489	43	6383	279	189.896500000000003	1
1489	44	5949	116	1493.79160000000002	5
1489	45	8359	17	1608.0335	17
1489	46	7669	42	1807.32449999999994	11
1489	47	6773	264	371.069799999999987	37
1489	48	3231	220	1611.48350000000005	20
1489	49	1693	237	1745.68000000000006	26
1489	50	967	254	512.043000000000006	13
1489	51	4979	168	37.3519999999999968	34
1489	52	8305	93	678.128299999999967	37
1489	53	7631	52	66.5254000000000048	15
1489	54	4473	278	554.633199999999988	38
1489	55	4402	142	457.300000000000011	36
1489	56	5137	212	1427.52379999999994	23
1489	57	8874	264	1376.99080000000004	20
1489	58	2211	85	455.697999999999979	15
1489	59	1803	147	1884.16380000000004	7
1489	60	9634	138	517.441400000000044	25
1489	61	529	115	158.065400000000011	2
1489	62	2579	196	355.612799999999993	36
1489	63	8097	40	40.9834999999999994	10
1489	64	8916	139	1545.16039999999998	29
1489	65	8546	4	884.923700000000053	38
1489	66	7304	4	1895.96319999999992	30
1489	67	3859	83	1533.40020000000004	4
1489	68	287	225	487.565299999999979	13
1489	69	2346	299	1900.93249999999989	2
1489	70	7232	5	514.89670000000001	45
1489	71	3659	52	1145.66059999999993	27
1489	72	4341	229	351.966499999999996	46
1489	73	5057	270	840.577300000000037	23
1489	74	8637	129	416.778500000000008	36
1489	75	425	138	1704.9199000000001	13
1490	1	4807	139	848.769300000000044	45
1490	2	6974	234	982.656399999999962	24
1490	3	4196	16	376.958199999999977	28
1490	4	3453	145	1158.81860000000006	45
1490	5	2020	183	848.117899999999963	22
1490	6	6249	44	1654.28989999999999	42
1490	7	1641	294	136.548699999999997	46
1490	8	7709	187	1576.89419999999996	9
1490	9	6028	177	217.186200000000014	40
1490	10	3886	265	1188.39229999999998	12
1490	11	6805	276	32.6246999999999971	7
1490	12	6474	171	75.4478000000000009	20
1490	13	3183	48	533.651200000000017	29
1490	14	7986	31	1255.49140000000011	3
1490	15	3492	56	842.726499999999987	21
1490	16	5571	161	909.347200000000043	41
1490	17	7501	205	1367.05839999999989	7
1490	18	1211	245	622.84069999999997	39
1490	19	9424	293	362.137499999999989	13
1490	20	1416	128	778.282000000000039	8
1490	21	3074	167	1554.66090000000008	10
1490	22	9140	39	527.606499999999983	26
1490	23	89	28	824.727600000000052	25
1490	24	8753	265	157.719799999999992	37
1490	25	8666	58	1142.13359999999989	19
1490	26	146	176	1064.4670000000001	39
1490	27	7538	285	532.622600000000034	32
1490	28	4129	100	713.100900000000024	17
1490	29	7950	136	795.176500000000033	20
1490	30	6921	213	1765.09690000000001	44
1490	31	8261	196	759.102999999999952	42
1490	32	700	191	1196.88460000000009	40
1490	33	6449	14	1922.05459999999994	34
1490	34	7759	112	1128.02530000000002	8
1490	35	5050	84	1507.04870000000005	20
1490	36	7396	218	974.140499999999975	33
1490	37	156	17	1439.24170000000004	18
1490	38	7705	72	442.886500000000012	49
1490	39	1448	269	1850.25099999999998	36
1490	40	2400	258	620.881200000000035	44
1490	41	6420	107	1322.91450000000009	45
1490	42	626	63	693.518100000000004	3
1490	43	235	30	1865.78400000000011	2
1490	44	5868	205	1582.33879999999999	32
1490	45	2426	290	1973.63920000000007	16
1490	46	3883	266	1975.91390000000001	38
1490	47	6832	28	1354.69499999999994	25
1490	48	2683	108	235.610600000000005	34
1490	49	1611	6	1458.17890000000011	2
1490	50	4509	101	1720.06539999999995	25
1490	51	3436	162	1105.4203	34
1491	1	9815	280	677.143599999999992	23
1491	2	5770	12	883.545600000000036	13
1491	3	961	73	297.090800000000002	22
1491	4	833	35	878.434200000000033	22
1491	5	8112	2	1373.95219999999995	8
1491	6	6484	156	1292.40820000000008	1
1491	7	1256	179	308.061399999999992	32
1491	8	1703	9	1352.34909999999991	43
1491	9	1096	9	1129.86439999999993	19
1491	10	418	269	1627.07040000000006	46
1491	11	2688	67	713.768699999999967	28
1491	12	7673	111	373.256599999999992	28
1491	13	2636	183	636.70150000000001	25
1491	14	6716	250	1179.79469999999992	18
1491	15	3401	211	1999.7838999999999	15
1491	16	7373	82	186.340399999999988	49
1491	17	3380	43	1669.32289999999989	41
1491	18	3659	173	1298.2201	32
1492	1	1929	163	1974.31729999999993	39
1492	2	914	177	162.561700000000002	37
1492	3	3621	294	1677.73780000000011	30
1493	1	1531	285	23.0334000000000003	23
1493	2	4703	3	1138.33470000000011	15
1493	3	1959	207	1748.9873	49
1493	4	2930	230	1726.99029999999993	28
1493	5	8794	24	776.202999999999975	49
1493	6	345	174	1560.66229999999996	15
1493	7	1717	86	956.363500000000045	27
1493	8	1869	222	269.611400000000003	19
1493	9	6146	182	306.252799999999979	48
1493	10	6185	33	16.1960000000000015	31
1493	11	4042	44	1002.00250000000005	45
1493	12	8144	285	832.167900000000031	18
1493	13	8105	21	1338.6434999999999	10
1493	14	7383	257	1532.56750000000011	28
1493	15	529	78	1488.46299999999997	16
1493	16	7525	23	810.02189999999996	13
1493	17	1810	89	496.997599999999977	10
1493	18	3949	254	1701.49530000000004	48
1493	19	7690	69	405.507600000000025	11
1494	1	9831	61	1521.74279999999999	1
1494	2	1457	66	1467.16820000000007	22
1494	3	621	276	976.046100000000024	38
1494	4	9805	161	948.20939999999996	25
1494	5	2107	117	1419.03749999999991	6
1494	6	9519	217	205.302300000000002	34
1494	7	4128	230	1889.44260000000008	16
1494	8	1419	206	675.856999999999971	11
1494	9	7340	107	1261.47720000000004	12
1494	10	9719	52	1977.35390000000007	41
1494	11	8150	172	34.383899999999997	41
1494	12	2716	246	1674.78880000000004	26
1494	13	3097	60	883.637399999999957	33
1494	14	6484	222	1395.56130000000007	7
1494	15	9288	35	1391.37179999999989	14
1494	16	3407	257	183.479500000000002	28
1494	17	9692	37	271.99169999999998	47
1494	18	8274	289	1371.53279999999995	13
1494	19	5407	175	162.29910000000001	8
1494	20	4385	266	1295.52320000000009	49
1494	21	7850	229	312.882400000000018	39
1494	22	6196	225	1048.64949999999999	49
1494	23	9645	86	244.809599999999989	30
1494	24	7447	234	1813.88799999999992	7
1494	25	1585	81	1755.78919999999994	8
1494	26	1201	291	1200.14750000000004	17
1494	27	4922	88	1793.1092000000001	37
1494	28	3232	292	1716.18769999999995	44
1494	29	7316	203	751.836699999999951	39
1494	30	3152	241	1708.86640000000011	26
1494	31	1978	5	1017.36249999999995	38
1494	32	8756	281	597.337700000000041	16
1494	33	7502	40	1114.63139999999999	26
1494	34	9630	149	1177.96849999999995	9
1494	35	6563	53	1085.30610000000001	23
1494	36	3094	157	1673.05500000000006	9
1494	37	1930	276	631.872100000000046	15
1494	38	2496	135	1109.25109999999995	17
1494	39	5612	166	729.846400000000017	43
1494	40	9351	92	927.201299999999947	3
1494	41	6128	19	146.924499999999995	46
1494	42	9637	228	1472.76340000000005	47
1494	43	6144	186	852.000499999999988	36
1494	44	5139	149	1168.48610000000008	7
1494	45	9160	211	459.415200000000027	42
1494	46	2725	192	1645.43399999999997	30
1494	47	1735	105	1052.54099999999994	44
1494	48	6048	158	651.759000000000015	6
1494	49	6371	1	105.025499999999994	9
1494	50	9253	178	696.464500000000044	47
1494	51	2624	55	1709.70479999999998	37
1494	52	6434	242	289.041600000000017	32
1494	53	8973	30	53.3109999999999999	7
1494	54	5707	121	1381.9991	16
1494	55	1002	195	648.458499999999958	38
1494	56	8388	150	1659.23980000000006	29
1494	57	3639	204	1197.38229999999999	44
1494	58	215	194	1449.41830000000004	4
1494	59	8871	102	640.715000000000032	21
1494	60	9549	176	663.887100000000032	23
1494	61	5893	116	1249.50849999999991	3
1494	62	6641	215	496.530700000000024	8
1494	63	9515	10	1698.39390000000003	26
1494	64	1902	114	138.9084	35
1494	65	8309	196	193.643100000000004	41
1494	66	51	93	1098.05600000000004	17
1495	1	3688	46	1595.27739999999994	11
1495	2	8831	48	444.854300000000023	11
1495	3	2283	285	317.375200000000007	12
1495	4	3123	113	1694.22839999999997	19
1495	5	2203	87	695.91459999999995	41
1495	6	4718	259	1316.69599999999991	15
1495	7	6100	148	1445.40229999999997	39
1495	8	5082	100	1424.04320000000007	11
1495	9	5057	233	519.211900000000014	11
1495	10	2155	44	804.938599999999951	30
1495	11	7876	26	1092.84120000000007	20
1495	12	9465	156	854.297199999999975	15
1495	13	9931	55	888.082499999999982	33
1495	14	6619	279	1978.25369999999998	37
1495	15	4672	275	1108.27260000000001	29
1495	16	9079	54	1451.81500000000005	21
1495	17	7509	245	634.778500000000008	28
1495	18	6551	235	1519.84629999999993	29
1495	19	4317	209	1981.27690000000007	12
1495	20	5902	131	1340.9683	10
1495	21	3798	279	898.868200000000002	33
1495	22	7233	162	1195.01649999999995	34
1495	23	2696	59	1948.81099999999992	41
1495	24	1717	0	30.0315000000000012	8
1495	25	2771	207	1314.43560000000002	30
1495	26	5430	82	1094.54430000000002	10
1495	27	1387	197	929.973899999999958	27
1495	28	3762	77	984.077599999999961	24
1495	29	780	275	1827.39439999999991	44
1495	30	7885	229	1165.97070000000008	24
1495	31	2970	92	172.631499999999988	7
1495	32	788	279	1814.10329999999999	29
1495	33	5616	245	245.121600000000001	10
1495	34	3543	279	671.883100000000013	28
1495	35	7101	219	457.857100000000003	22
1495	36	5840	73	519.841800000000035	14
1495	37	4075	121	1948.68560000000002	45
1495	38	4262	32	900.725699999999961	22
1495	39	8653	135	728.667299999999955	16
1495	40	2359	20	1928.41399999999999	3
1495	41	1310	11	1363.89779999999996	49
1495	42	5007	47	1597.88560000000007	7
1495	43	8134	92	1596.92229999999995	31
1495	44	5934	259	1671.51340000000005	42
1495	45	297	167	1511.90509999999995	41
1495	46	3866	171	877.606199999999944	18
1495	47	2327	7	1192.97280000000001	12
1495	48	384	4	273.413400000000024	13
1495	49	4278	151	1920.8873000000001	45
1495	50	4287	288	834.204299999999989	19
1495	51	2901	208	32.2976000000000028	30
1495	52	601	80	32.4709999999999965	25
1495	53	8859	229	1386.16689999999994	2
1495	54	8783	166	1558.97129999999993	14
1495	55	5408	139	1894.93180000000007	19
1495	56	497	242	320.692499999999995	30
1495	57	526	159	612.645599999999945	46
1495	58	3276	166	222.255200000000002	40
1495	59	4129	250	486.83359999999999	36
1495	60	174	3	1609.85470000000009	33
1495	61	5445	38	1695.2195999999999	28
1495	62	3386	82	1802.71109999999999	37
1495	63	5653	96	1063.5927999999999	9
1496	1	5482	78	250.127600000000001	17
1496	2	9802	69	1203.59040000000005	32
1496	3	6938	227	199.727200000000011	48
1496	4	6081	179	1811.12869999999998	16
1496	5	9257	147	1796.17789999999991	46
1496	6	2923	137	1561.27629999999999	14
1496	7	9453	74	180.008499999999998	4
1496	8	5250	10	1110.25829999999996	48
1496	9	3499	292	882.312800000000038	35
1496	10	6562	109	635.933999999999969	49
1496	11	1671	41	677.123100000000022	16
1496	12	2568	262	1407.20720000000006	31
1496	13	792	62	857.997100000000046	8
1496	14	1078	112	1099.91309999999999	35
1496	15	8460	263	961.640999999999963	16
1496	16	2214	271	1492.73379999999997	29
1496	17	9978	265	406.962499999999977	47
1496	18	4084	79	1091.27960000000007	32
1496	19	6319	256	577.556400000000053	40
1496	20	5930	77	1483.00949999999989	41
1496	21	7859	148	966.271600000000035	38
1496	22	4043	182	1208.04130000000009	18
1496	23	5462	276	830.67330000000004	6
1496	24	2104	269	1220.98049999999989	13
1496	25	6235	299	900.46550000000002	27
1496	26	8913	56	877.001099999999951	24
1496	27	5055	83	1763.71219999999994	20
1496	28	8508	127	1609.34429999999998	17
1496	29	981	107	226.72229999999999	49
1496	30	6388	50	820.2971	39
1496	31	1388	89	95.4416999999999973	34
1496	32	607	227	1981.14720000000011	14
1496	33	512	68	373.210899999999981	40
1496	34	2595	238	1379.22039999999993	22
1496	35	4162	20	856.923700000000053	38
1496	36	9794	118	1589.27080000000001	40
1496	37	3784	229	1270.53289999999993	22
1496	38	49	279	896.700900000000047	44
1496	39	2280	238	1184.96630000000005	21
1496	40	6401	286	453.726600000000019	28
1496	41	4554	191	657.16089999999997	23
1496	42	8085	18	609.777699999999982	40
1496	43	5617	271	830.84190000000001	36
1496	44	8255	190	1510.89940000000001	24
1496	45	4085	8	1474.57020000000011	5
1496	46	6441	189	262.33499999999998	40
1496	47	2026	53	827.437400000000025	35
1496	48	1377	198	906.967300000000023	34
1496	49	3880	239	1107.65159999999992	19
1496	50	5171	293	1041.44650000000001	46
1496	51	3923	282	1381.88200000000006	8
1496	52	2274	172	1095.63329999999996	37
1496	53	9300	84	729.657799999999952	4
1496	54	6081	15	1209.25350000000003	8
1496	55	940	277	540.698099999999954	34
1496	56	399	233	16.5526000000000018	2
1496	57	9692	32	1571.03719999999998	49
1496	58	9098	171	1774.84539999999993	48
1496	59	5263	66	967.575399999999945	21
1496	60	121	259	293.188499999999976	48
1496	61	8777	177	1066.89249999999993	47
1496	62	5247	245	1609.33619999999996	30
1496	63	7556	187	129.707999999999998	14
1496	64	8131	144	1865.85290000000009	12
1496	65	6225	6	1388.57670000000007	46
1496	66	6728	98	356.430700000000002	47
1496	67	3695	273	470.509599999999978	19
1496	68	4473	213	1250.47820000000002	12
1496	69	3292	142	564.434600000000046	24
1496	70	543	79	884.080199999999991	33
1496	71	901	107	1877.8424	12
1497	1	1113	217	856.378299999999967	34
1497	2	5166	143	772.941599999999994	20
1497	3	1367	198	380.884200000000021	11
1497	4	9169	222	1544.47970000000009	35
1497	5	2730	191	164.734499999999997	6
1497	6	2070	119	1105.71239999999989	27
1497	7	6070	7	1761.31840000000011	34
1497	8	6664	69	1917.66799999999989	23
1497	9	9314	86	1902.70000000000005	36
1497	10	2171	45	456.451900000000023	20
1497	11	2771	267	1346.34009999999989	11
1497	12	1370	271	1520.20710000000008	28
1497	13	9574	193	477.571900000000028	44
1497	14	1448	294	95.5604000000000013	47
1497	15	441	39	825.250700000000052	25
1497	16	6390	204	1542.99659999999994	46
1497	17	8640	172	1076.40139999999997	16
1497	18	3597	280	1931.87040000000002	35
1497	19	4324	58	1088.83999999999992	13
1497	20	1984	150	1291.5150000000001	15
1497	21	2279	67	1871.63300000000004	20
1497	22	2257	206	817.242700000000013	18
1497	23	1453	240	1292.65830000000005	39
1497	24	8989	185	1682.04590000000007	35
1497	25	4801	278	755.868200000000002	14
1497	26	4553	52	1358.05169999999998	35
1497	27	1676	197	1657.27070000000003	23
1497	28	6430	227	989.025300000000016	44
1497	29	4083	54	890.174399999999991	37
1497	30	1833	54	995.549200000000042	8
1497	31	9636	77	413.185200000000009	15
1497	32	4209	199	912.517600000000016	37
1497	33	4772	79	1846.26900000000001	32
1497	34	3651	50	1035.31940000000009	3
1497	35	934	245	1783.75610000000006	25
1497	36	9306	25	685.736499999999978	15
1497	37	9357	137	198.09190000000001	32
1497	38	3425	256	262.992500000000007	43
1497	39	7414	50	474.510699999999986	33
1497	40	1401	161	1130.16930000000002	46
1497	41	4521	227	788.566400000000044	39
1497	42	405	117	1777.34259999999995	47
1497	43	7610	112	1975.42560000000003	25
1497	44	9048	268	1323.14609999999993	2
1497	45	7522	220	1513.66699999999992	11
1497	46	6855	136	401.189799999999991	12
1497	47	4022	84	251.159600000000012	47
1497	48	9149	292	949.083999999999946	43
1497	49	5458	18	857.530099999999948	21
1497	50	3987	67	89.6381999999999977	36
1497	51	2904	190	906.97829999999999	42
1497	52	4916	37	1224.53140000000008	38
1497	53	5707	184	1079.16390000000001	28
1497	54	4825	216	1826.85200000000009	17
1497	55	3525	32	439.759099999999989	12
1497	56	656	295	1289.44170000000008	33
1497	57	9019	247	380.426300000000026	28
1497	58	7574	245	205.373199999999997	24
1497	59	6344	94	31.1631	48
1497	60	3530	274	1403.2944	2
1497	61	5950	41	1779.7985000000001	37
1497	62	7806	136	731.616800000000012	36
1497	63	1957	85	1557.75939999999991	30
1497	64	8859	286	1578.73160000000007	48
1497	65	1601	214	1970.71440000000007	29
1497	66	6190	85	1172.63699999999994	19
1497	67	4295	4	1670.99530000000004	32
1497	68	5740	289	61.9609000000000023	15
1497	69	6241	56	1993.41100000000006	48
1497	70	7779	67	1444.65100000000007	24
1497	71	9439	69	1392.20710000000008	27
1497	72	8320	245	1473.61899999999991	35
1497	73	7529	90	1874.6404	5
1497	74	7854	251	1944.75250000000005	28
1497	75	7037	83	182.193099999999987	7
1497	76	8603	288	1747.20800000000008	21
1497	77	3415	220	38.4125000000000014	37
1497	78	154	182	17.3003	5
1497	79	3861	155	1474.96329999999989	27
1497	80	2133	100	441.454499999999996	18
1497	81	1198	221	100.750299999999996	43
1497	82	8127	273	1655.70530000000008	35
1497	83	9227	201	1080.15309999999999	26
1497	84	8808	43	1538.1563000000001	39
1497	85	4127	148	1103.82819999999992	23
1497	86	311	72	1282.64810000000011	28
1497	87	670	173	244.354099999999988	23
1497	88	5746	153	808.386100000000056	10
1497	89	5749	233	522.509999999999991	39
1498	1	3	221	1097.25150000000008	20
1498	2	4862	259	777.601999999999975	22
1498	3	69	196	1964.60169999999994	32
1498	4	9904	63	222.025200000000012	21
1498	5	5154	216	1760.78999999999996	43
1498	6	5897	84	677.058099999999968	20
1498	7	2442	263	724.826599999999985	42
1498	8	7479	276	1441.77739999999994	10
1498	9	7482	241	1699.96000000000004	40
1498	10	8409	208	1864.67669999999998	3
1498	11	5810	13	525.796600000000012	3
1498	12	8069	107	1503.1549	1
1498	13	5720	292	1075.38979999999992	3
1498	14	3899	55	416.662399999999991	48
1498	15	7016	62	489.951999999999998	8
1498	16	7141	29	696.307199999999966	49
1498	17	2166	281	1996.20499999999993	25
1498	18	5124	156	653.462599999999952	25
1498	19	4526	270	442.267899999999997	5
1498	20	9598	135	583.99490000000003	37
1498	21	5999	213	166.564799999999991	21
1498	22	5798	280	443.078399999999988	15
1498	23	102	224	457.086400000000026	11
1498	24	1670	119	1421.93820000000005	17
1498	25	5002	133	404.802999999999997	10
1498	26	146	258	644.458899999999971	39
1498	27	4353	201	1981.02880000000005	18
1498	28	2081	31	728.731300000000033	43
1498	29	1536	85	1566.85400000000004	35
1498	30	5175	77	1854.97379999999998	22
1498	31	3621	96	1256.32310000000007	44
1498	32	8253	123	211.256799999999998	17
1498	33	727	261	1586.18260000000009	13
1498	34	9035	242	160.2089	2
1498	35	7123	230	1215.08889999999997	49
1498	36	5623	121	1719.14560000000006	21
1498	37	3100	237	1608.36590000000001	39
1498	38	872	46	1629.3728000000001	22
1498	39	3174	186	445.351999999999975	11
1498	40	1421	226	1270.55379999999991	49
1498	41	1348	136	849.999900000000025	2
1498	42	4257	71	1525.0951	24
1498	43	1470	109	1261.71119999999996	28
1498	44	4936	211	33.9204000000000008	33
1498	45	1224	46	1980.77179999999998	17
1498	46	4740	58	314.278200000000027	18
1498	47	7555	64	1331.8107	27
1498	48	9934	250	1146.40239999999994	45
1498	49	4214	18	1727.09590000000003	30
1498	50	8990	215	479.402300000000025	3
1499	1	3933	229	1499.50019999999995	6
1499	2	3908	89	1853.93119999999999	37
1499	3	2209	50	1044.27870000000007	29
1499	4	4776	90	1436.93020000000001	16
1499	5	3652	218	767.991499999999974	28
1499	6	6113	14	1622.00469999999996	14
1499	7	8491	285	1438.18900000000008	16
1499	8	1121	263	1803.41020000000003	24
1499	9	7329	19	1763.67059999999992	37
1499	10	6506	171	452.519400000000019	7
1499	11	7121	82	569.587800000000016	11
1499	12	591	250	428.965800000000002	11
1499	13	5006	242	1643.11400000000003	18
1499	14	4416	15	1353.84130000000005	6
1499	15	9488	4	1081.56169999999997	43
1499	16	6241	175	1938.08989999999994	18
1499	17	6645	80	172.008199999999988	19
1499	18	5478	148	760.433700000000044	9
1499	19	6259	266	1885.38270000000011	29
1499	20	2533	1	1253.63709999999992	36
1499	21	5464	188	405.504200000000026	31
1499	22	2765	119	1888.48340000000007	46
1499	23	5025	175	1953.46149999999989	37
1499	24	2871	72	1083.22679999999991	15
1499	25	5727	259	1668.26819999999998	42
1499	26	226	234	700.303099999999972	49
1499	27	9696	121	1758.85760000000005	18
1499	28	6431	292	1057.85609999999997	6
1499	29	9175	149	315.567099999999982	43
1499	30	5985	37	1954.59870000000001	6
1499	31	2059	230	69.3773000000000053	23
1499	32	1402	155	299.888599999999997	45
1499	33	3395	261	1947.42010000000005	7
1499	34	3681	178	257.810000000000002	35
1499	35	5591	279	1614.63740000000007	9
1499	36	4551	66	1061.08639999999991	16
1499	37	4946	67	899.282600000000002	3
1499	38	7512	112	187.001100000000008	7
1499	39	6845	258	644.305100000000039	5
1499	40	571	93	1714.1866	47
1499	41	5045	36	1979.76350000000002	7
1499	42	2559	241	1892.3266000000001	18
1499	43	4538	24	1636.52909999999997	28
1499	44	7532	173	1000.01599999999996	2
1499	45	3577	158	1239.36460000000011	21
1499	46	3159	48	1812.17969999999991	7
1499	47	2558	226	1571.36159999999995	25
1499	48	2126	297	1200.89640000000009	8
1499	49	8078	28	1060.84909999999991	28
1499	50	3478	119	485.219699999999989	23
1499	51	9926	0	208.365800000000007	5
1499	52	9300	88	1573.96720000000005	49
1499	53	1440	70	1930.75720000000001	42
1499	54	6001	272	952.251300000000015	27
1499	55	9331	81	313.752299999999991	13
1499	56	1837	126	1770.17139999999995	16
1499	57	2783	225	437.146900000000016	10
1499	58	2134	105	419.147699999999986	41
1499	59	9850	60	579.899400000000014	31
1499	60	357	162	948.710199999999986	26
1499	61	7675	228	321.171899999999994	38
1499	62	9054	228	711.475000000000023	32
1499	63	2419	89	996.556900000000041	47
1499	64	7874	22	1195.22929999999997	38
1499	65	1038	124	774.237600000000043	21
1499	66	9979	48	1605.2478000000001	27
1499	67	9777	17	1329.57020000000011	18
1499	68	1393	17	135.391600000000011	23
1499	69	1866	175	1910.39120000000003	29
1499	70	2558	252	1747.3599999999999	48
1499	71	2009	47	1586.39709999999991	27
1499	72	2182	61	1318.5806	2
1499	73	3091	60	1106.23820000000001	41
1499	74	8914	35	71.2134999999999962	32
1499	75	4571	222	623.335199999999986	28
1499	76	9218	264	86.1243000000000052	39
1499	77	1196	145	1332.7793999999999	37
1500	1	6547	67	126.823300000000003	39
1500	2	4895	268	83.5472000000000037	6
1500	3	1673	264	1304.63449999999989	7
1500	4	36	214	1057.74399999999991	1
1500	5	6043	270	1373.61629999999991	39
1500	6	8415	243	1349.80459999999994	43
1500	7	2691	185	229.009500000000003	49
1500	8	5941	170	1485.26939999999991	28
1500	9	3135	100	28.1589999999999989	41
1500	10	6840	25	600.826400000000035	44
1500	11	6365	229	496.936500000000024	39
1500	12	7076	285	1778.29230000000007	46
1500	13	9368	214	285.366800000000012	29
1500	14	6274	128	1638.63280000000009	1
1500	15	5857	296	522.982799999999997	32
1500	16	8407	282	806.417599999999993	42
1500	17	8566	285	1246.69589999999994	31
1500	18	8428	149	820.377500000000055	29
1500	19	5043	165	1345.14519999999993	22
1500	20	4592	258	1152.74299999999994	9
1500	21	114	8	737.820900000000051	19
1500	22	2026	99	1162.8155999999999	3
1500	23	9164	134	1046.24129999999991	17
1500	24	2338	162	1046.43399999999997	21
1500	25	4179	105	1036.15560000000005	18
1500	26	8302	293	832.520200000000045	7
1500	27	4148	61	877.303899999999999	48
1500	28	4584	254	1584.24240000000009	2
1500	29	7632	85	1974.82870000000003	10
1500	30	3281	85	355.362599999999986	43
1500	31	9583	29	1496.32909999999993	32
1500	32	3578	30	1614.05479999999989	24
1500	33	4478	48	1744.75579999999991	5
1500	34	7010	208	373.368499999999983	40
1500	35	1103	257	1684.75019999999995	44
1500	36	7171	79	1095.16589999999997	40
1500	37	7625	163	1883.3293000000001	34
1500	38	8165	46	1347.44659999999999	15
1500	39	6553	224	431.041200000000003	47
1500	40	8102	40	361.113400000000013	36
1500	41	9115	14	832.292699999999968	8
1500	42	1566	212	1139.34159999999997	41
1500	43	9496	155	597.793300000000045	39
1500	44	6552	284	1126.4842000000001	11
1501	1	5635	22	1947.89249999999993	30
1501	2	9006	294	915.518400000000042	32
1501	3	7835	179	1282.01950000000011	31
1501	4	8499	54	449.834099999999978	18
1501	5	7145	83	1971.36999999999989	23
1501	6	8232	64	1435.60079999999994	38
1501	7	6375	196	1394.12059999999997	22
1501	8	1359	205	1604.46370000000002	41
1501	9	813	264	710.972999999999956	24
1501	10	944	280	913.779999999999973	9
1501	11	7947	172	1994.14840000000004	9
1501	12	4622	206	956.731400000000008	5
1501	13	9713	115	1546.69839999999999	10
1501	14	2003	257	1803.0791999999999	25
1501	15	8601	38	955.350999999999999	14
1501	16	2698	263	321.205100000000016	11
1501	17	6435	13	424.235000000000014	9
1501	18	8733	242	1847.37709999999993	31
1501	19	4766	226	1568.14509999999996	29
1501	20	3302	243	1910.39540000000011	26
1501	21	4354	117	767.790399999999977	14
1501	22	2501	127	1135.09529999999995	25
1501	23	3869	33	467.325699999999983	21
1501	24	7812	111	1423.38030000000003	3
1501	25	7624	183	678.539200000000051	12
1501	26	3083	226	1413.60239999999999	23
1501	27	9643	127	1758.18869999999993	9
1501	28	9216	164	1797.24479999999994	15
1501	29	7868	105	355.769000000000005	5
1501	30	2224	61	681.497700000000009	28
1501	31	5766	79	15.9132999999999996	24
1501	32	9713	196	1962.42000000000007	18
1501	33	5399	273	1210.44170000000008	10
1501	34	24	297	34.0277000000000029	44
1501	35	9854	250	1381.59680000000003	29
1501	36	1933	215	989.713100000000054	39
1501	37	2546	254	147.604399999999998	47
1501	38	5779	265	258.09559999999999	21
1501	39	9658	291	1613.21659999999997	25
1501	40	8526	160	458.924399999999991	44
1501	41	7753	24	745.035100000000057	6
1501	42	5161	210	1915.9994999999999	13
1501	43	5857	205	843.442800000000034	11
1501	44	7333	103	1553.88059999999996	38
1501	45	770	262	748.638900000000035	38
1501	46	7905	258	1965.54649999999992	43
1501	47	9174	121	461.328100000000006	41
1501	48	6397	71	1171.95640000000003	4
1501	49	9281	213	115.363600000000005	31
1501	50	5256	267	1031.70630000000006	29
1501	51	1816	279	304.56310000000002	18
1501	52	8209	53	826.801900000000046	25
1501	53	4201	127	1158.68849999999998	49
1501	54	9959	104	1765.68720000000008	33
1501	55	1230	147	685.632299999999987	1
1501	56	9941	138	325.975399999999979	47
1502	1	8961	78	1667.89470000000006	3
1502	2	6577	57	589.736800000000017	34
1502	3	3121	233	511.512900000000002	6
1502	4	9620	200	545.032199999999989	20
1502	5	8639	212	36.7203999999999979	44
1502	6	9526	188	1013.02520000000004	31
1502	7	8687	234	25.3826000000000001	17
1502	8	8360	259	960.175899999999956	35
1502	9	2487	212	886.392799999999966	6
1502	10	3884	56	498.633199999999988	5
1502	11	8592	166	1282.89020000000005	17
1502	12	1600	179	853.793900000000008	46
1502	13	8795	211	122.305999999999997	37
1502	14	7252	137	172.593999999999994	6
1502	15	7254	208	1767.01289999999995	19
1502	16	976	213	499.217499999999973	30
1502	17	5865	185	1410.0802000000001	46
1502	18	9417	115	21.0574000000000012	31
1502	19	1480	262	1994.65090000000009	31
1502	20	5461	27	1424.59740000000011	6
1502	21	1843	0	1554.90110000000004	36
1502	22	9942	210	300.620000000000005	28
1502	23	3306	242	890.171399999999949	11
1502	24	7493	262	1763.47859999999991	46
1502	25	7250	69	37.3676999999999992	45
1502	26	3506	165	499.426300000000026	24
1502	27	1784	275	1489.96350000000007	24
1502	28	5745	34	959.178800000000024	23
1502	29	863	32	307.592699999999979	49
1502	30	4060	184	1743.6585	47
1502	31	9984	24	1696.19290000000001	30
1502	32	9995	250	430.246600000000001	20
1502	33	269	104	1763.0809999999999	20
1502	34	1728	137	943.995099999999979	47
1502	35	3258	228	890.107499999999959	29
1502	36	2774	169	84.2436000000000007	22
1502	37	4327	63	1576.08259999999996	43
1502	38	2193	4	172.702300000000008	1
1502	39	7080	276	91.5244	45
1502	40	3494	241	1760.17849999999999	27
1502	41	7259	280	1142.1585	26
1502	42	9099	44	1709.9514999999999	35
1502	43	4240	283	1781.15869999999995	7
1502	44	9584	94	158.342099999999988	10
1502	45	6059	59	1174.98970000000008	13
1502	46	7734	97	1371.74669999999992	14
1502	47	1253	241	1577.45550000000003	11
1502	48	943	246	1260.99360000000001	1
1502	49	9550	289	1438.18049999999994	6
1502	50	4273	107	1208.92830000000004	24
1502	51	118	30	1097.61699999999996	40
1502	52	1444	28	1438.61030000000005	28
1502	53	1560	118	836.922900000000027	22
1502	54	3591	214	1711.53549999999996	40
1502	55	4759	80	513.475000000000023	48
1502	56	210	275	1941.47289999999998	24
1502	57	2699	177	130.550700000000006	34
1502	58	3297	232	1493.68589999999995	32
1502	59	6642	288	446.707600000000014	46
1502	60	2812	61	1653.13359999999989	48
1502	61	2598	35	842.346599999999967	18
1502	62	3107	198	411.091700000000003	12
1502	63	6815	269	828.526500000000055	36
1502	64	9821	14	1513.452	13
1502	65	8207	299	320.274800000000027	14
1502	66	2033	71	862.5625	26
1502	67	9819	56	292.520899999999983	9
1502	68	9215	256	585.725999999999999	13
1502	69	7515	83	653.847700000000032	2
1502	70	8267	23	45.8250999999999991	1
1502	71	4020	95	1528.84969999999998	8
1502	72	9652	22	1112.34680000000003	47
1502	73	6749	56	71.3429000000000002	29
1502	74	8522	35	1608.60770000000002	19
1502	75	8652	251	1469.37249999999995	13
1502	76	8932	253	819.407199999999989	10
1502	77	5069	118	64.9377999999999957	8
1502	78	8705	49	1861.9052999999999	42
1502	79	9382	154	1874.92589999999996	41
1502	80	5555	8	416.784100000000024	22
1502	81	5252	109	210.475500000000011	19
1502	82	3085	216	1501.70790000000011	16
1502	83	5486	218	1568.86419999999998	8
1502	84	3268	71	1730.24510000000009	34
1502	85	7209	206	670.670700000000011	36
1502	86	43	262	1578.94389999999999	34
1502	87	4805	128	56.0617000000000019	34
1502	88	8644	130	482.036800000000028	41
1502	89	3897	96	804.485400000000027	24
1502	90	6399	250	426.276299999999992	47
1502	91	1583	236	250.82050000000001	45
1502	92	9428	67	1328.96890000000008	34
1503	1	5890	177	1057.47499999999991	40
1503	2	8888	150	1083.57259999999997	8
1503	3	5096	106	1575.82249999999999	8
1503	4	1315	284	1832.51330000000007	7
1503	5	7863	127	342.292599999999993	31
1503	6	1284	268	1228.24929999999995	28
1503	7	9337	46	628.064499999999953	35
1503	8	9173	78	1463.72579999999994	44
1503	9	6880	84	1512.21029999999996	31
1503	10	272	79	1350.69000000000005	33
1503	11	8405	132	1935.65920000000006	32
1503	12	6783	174	880.010200000000054	33
1503	13	9715	285	1908.79909999999995	2
1503	14	1937	217	1931.85169999999994	48
1503	15	7083	259	874.154199999999946	19
1503	16	1246	37	1099.48099999999999	39
1503	17	5181	65	1939.91100000000006	20
1503	18	5218	188	1326.93810000000008	25
1503	19	571	199	1113.66049999999996	43
1503	20	2731	288	969.841599999999971	21
1503	21	1297	103	460.6755	32
1503	22	82	60	1935.16499999999996	5
1503	23	5723	59	410.703100000000006	6
1503	24	258	280	38.0305999999999997	45
1503	25	7931	48	228.00200000000001	48
1503	26	738	283	1538.80919999999992	21
1503	27	4986	38	288.130299999999977	12
1503	28	3793	21	54.8293999999999997	26
1503	29	9695	295	98.2219000000000051	38
1503	30	7444	55	472.295099999999991	42
1503	31	2294	192	1719.40120000000002	35
1503	32	208	100	1982.21929999999998	12
1503	33	5410	275	1275.13390000000004	3
1503	34	8435	265	431.769499999999994	41
1503	35	5204	129	638.503000000000043	35
1503	36	1976	197	1910.5168000000001	22
1503	37	5651	195	1818.21419999999989	43
1503	38	2300	70	1542.12940000000003	45
1503	39	5148	64	1486.7965999999999	15
1503	40	3771	287	478.125900000000001	37
1503	41	4273	76	312.546899999999994	18
1504	1	9569	41	1369.57709999999997	7
1504	2	3327	104	1492.07909999999993	29
1504	3	1349	233	231.804000000000002	5
1504	4	9099	292	1324.22299999999996	23
1504	5	2039	177	1990.75019999999995	32
1504	6	9243	262	284.707699999999988	27
1504	7	3367	18	68.6831999999999994	31
1504	8	7727	177	1477.61130000000003	38
1504	9	5823	110	1592.31500000000005	20
1504	10	4341	128	1023.33119999999997	43
1504	11	8316	284	1892.28469999999993	6
1504	12	7483	126	244.238599999999991	2
1504	13	8812	259	559.780700000000024	28
1504	14	3052	140	55.3008999999999986	34
1504	15	839	280	1723.34819999999991	33
1504	16	4840	188	518.268900000000031	18
1504	17	1017	112	299.699400000000026	33
1504	18	4336	160	1702.11539999999991	48
1504	19	8323	166	968.123699999999985	16
1504	20	7661	166	132.629799999999989	27
1504	21	922	186	480.22399999999999	41
1504	22	9418	124	1442.17499999999995	49
1504	23	2714	156	1816.06040000000007	21
1504	24	8396	224	522.509800000000041	12
1504	25	2470	164	468.717399999999998	16
1504	26	9375	156	885.864900000000034	37
1504	27	4119	297	289.934199999999976	10
1504	28	2966	218	1813.49679999999989	27
1504	29	6288	251	145.492199999999997	34
1504	30	2156	258	1148.46350000000007	19
1504	31	3806	208	290.418000000000006	9
1504	32	8838	293	877.254500000000007	18
1504	33	526	14	1106.80719999999997	42
1504	34	8086	82	163.727200000000011	40
1504	35	995	51	1978.17550000000006	49
1504	36	4067	11	189.858399999999989	35
1504	37	7440	113	403.868400000000008	13
1504	38	7773	114	1115.47389999999996	29
1504	39	6461	104	1640.95839999999998	9
1504	40	5740	263	757.171900000000051	19
1504	41	7072	189	854.73479999999995	35
1504	42	5519	224	1218.8098	18
1504	43	9679	218	1438.13940000000002	12
1504	44	556	217	1292.98880000000008	2
1504	45	3352	53	371.480200000000025	24
1504	46	689	37	1753.84490000000005	45
1504	47	5342	174	522.730099999999993	21
1504	48	5590	42	1974.56729999999993	20
1504	49	7311	193	1320.3306	9
1504	50	408	127	219.514100000000013	5
1504	51	3604	3	1577.9380000000001	44
1504	52	4923	258	1302.14730000000009	5
1504	53	58	84	638.272000000000048	45
1504	54	7812	12	804.160499999999956	6
1504	55	1610	215	1470.28420000000006	28
1504	56	366	8	254.044800000000009	49
1504	57	9979	142	665.054300000000012	32
1504	58	8759	187	1513.9858999999999	19
1504	59	5591	14	734.055299999999988	27
1504	60	7674	153	1618.2213999999999	12
1504	61	7911	179	468.9452	11
1504	62	9721	220	1509.09529999999995	48
1505	1	2148	180	1561.04899999999998	18
1505	2	6849	230	1966.00199999999995	7
1505	3	3928	193	144.607799999999997	44
1505	4	9603	287	948.233299999999986	12
1505	5	2304	156	203.401399999999995	33
1505	6	5594	165	577.009199999999964	20
1505	7	7803	229	605.045100000000048	49
1505	8	2691	158	1947.56799999999998	41
1505	9	7861	20	595.200799999999958	25
1505	10	9964	222	1655.0954999999999	48
1505	11	2361	219	672.343100000000049	27
1505	12	8145	239	1177.73309999999992	24
1505	13	6204	123	596.192099999999982	36
1505	14	6772	49	1491.10230000000001	16
1505	15	7502	84	535.233600000000024	25
1505	16	8259	291	1683.54809999999998	38
1505	17	7864	109	1384.81500000000005	46
1505	18	8367	221	83.5228000000000037	14
1505	19	5198	79	912.282299999999964	15
1505	20	5758	62	168.309200000000004	36
1505	21	6501	117	617.865000000000009	5
1505	22	7399	265	627.980000000000018	12
1505	23	3275	206	90.0438000000000045	23
1505	24	7219	267	1475.32940000000008	21
1505	25	9755	51	1004.43619999999999	39
1505	26	4279	278	756.742700000000013	42
1505	27	5024	249	730.600400000000036	26
1505	28	9842	161	1758.87290000000007	18
1505	29	9848	236	1737.90900000000011	29
1505	30	3508	227	1729.7188000000001	33
1505	31	4153	54	1053.02070000000003	3
1505	32	966	107	463.875499999999988	49
1505	33	4030	130	613.955100000000016	40
1505	34	7274	167	1747.45820000000003	19
1505	35	689	127	1053.79179999999997	16
1505	36	939	31	1558.3900000000001	10
1505	37	1595	1	1272.27099999999996	36
1505	38	3753	229	934.514800000000037	48
1505	39	5828	197	1992.04410000000007	8
1506	1	1803	253	351.625499999999988	42
1506	2	318	74	1137.98090000000002	2
1506	3	9829	212	827.997899999999959	39
1506	4	3988	163	1615.37079999999992	13
1506	5	4573	292	1721.54040000000009	21
1506	6	1530	54	577.610599999999977	22
1506	7	7908	117	82.6833000000000027	13
1506	8	8697	277	1748.27260000000001	18
1506	9	3016	208	1468.59390000000008	26
1506	10	2585	65	1187.13270000000011	18
1506	11	2243	124	986.203300000000013	7
1506	12	3800	23	1939.45759999999996	38
1506	13	3350	276	1447.80989999999997	45
1506	14	5782	38	1159.42499999999995	41
1506	15	3160	60	332.730999999999995	48
1506	16	5168	57	63.5386000000000024	32
1506	17	8257	220	704.668199999999956	44
1506	18	5005	183	1607.32310000000007	40
1506	19	5057	167	919.007799999999975	48
1506	20	2692	285	422.628800000000012	29
1506	21	6086	51	683.801500000000033	45
1506	22	7277	232	1741.10349999999994	48
1506	23	6022	153	1878.40609999999992	32
1506	24	535	212	1738.24229999999989	15
1506	25	4509	239	273.726499999999987	17
1506	26	786	63	1083.84169999999995	5
1506	27	4639	158	1735.39959999999996	38
1506	28	4516	194	1679.91329999999994	18
1506	29	6162	35	1356.26510000000007	49
1506	30	5872	243	1547.44190000000003	27
1506	31	5619	228	322.677200000000028	34
1506	32	59	224	890.926100000000019	39
1506	33	6431	36	1419.78469999999993	24
1506	34	3249	185	1373.59989999999993	34
1506	35	9201	90	693.204200000000014	44
1506	36	3241	295	1787.17229999999995	37
1506	37	9442	164	1185.06240000000003	15
1506	38	8756	100	271.33499999999998	49
1506	39	940	70	1275.05790000000002	17
1506	40	1091	48	790.828899999999976	13
1506	41	1360	293	942.464000000000055	38
1506	42	600	228	636.05499999999995	16
1506	43	7653	178	1614.30739999999992	13
1506	44	8957	108	1422.4248	14
1506	45	2469	264	1019.18610000000001	6
1506	46	8549	194	1073.63220000000001	18
1506	47	4695	193	904.268000000000029	47
1506	48	1049	14	807.106400000000008	31
1506	49	6020	263	22.954699999999999	39
1506	50	8775	264	1411.0009	10
1506	51	1977	140	244.781399999999991	35
1506	52	133	81	1265.85290000000009	23
1506	53	5714	207	459.657600000000002	44
1506	54	9379	54	563.618900000000053	15
1506	55	1855	113	1086.70630000000006	48
1506	56	6137	93	15.3307000000000002	1
1506	57	9760	294	1853.83999999999992	28
1506	58	6419	0	1092.12889999999993	44
1506	59	1150	187	1571.59449999999993	47
1506	60	1492	295	1313.58200000000011	25
1506	61	90	101	734.232099999999946	29
1506	62	1986	279	1732.66120000000001	42
1506	63	1123	212	1333.16090000000008	17
1506	64	6887	151	1620.27320000000009	23
1506	65	5685	126	273.494500000000016	35
1506	66	4335	127	1631.19620000000009	9
1506	67	5569	1	1440.34210000000007	39
1506	68	9310	108	1309.60189999999989	22
1506	69	2648	287	741.321299999999951	17
1506	70	7319	223	211.685399999999987	35
1506	71	1771	251	765.103899999999953	32
1506	72	6874	29	644.587899999999991	6
1506	73	3991	204	823.293499999999995	36
1506	74	7231	55	561.570900000000051	4
1506	75	615	154	1795.1866	44
1506	76	5208	229	1834.44720000000007	13
1506	77	7166	66	1413.22530000000006	46
1506	78	7258	200	27.7012999999999998	46
1506	79	208	115	152.921999999999997	24
1506	80	3144	236	435.779299999999978	20
1506	81	2126	173	820.721000000000004	1
1506	82	9682	2	830.744100000000003	3
1506	83	9362	124	265.882600000000025	10
1506	84	894	174	1590.57020000000011	30
1506	85	7172	69	1188.79269999999997	2
1506	86	60	137	1052.2011	49
1506	87	5702	142	718.910200000000032	30
1507	1	7220	204	1840.81269999999995	9
1507	2	5861	117	1234.49229999999989	46
1507	3	8782	36	1255.34210000000007	36
1507	4	7486	249	1590.89580000000001	9
1507	5	4048	16	134.533800000000014	33
1508	1	6301	41	633.829200000000014	43
1508	2	3966	124	161.404300000000006	8
1508	3	8386	172	901.389300000000048	42
1508	4	851	25	270.151400000000024	27
1508	5	5983	118	695.755800000000022	38
1508	6	1681	280	1761.33200000000011	19
1508	7	3441	57	1482.67010000000005	32
1508	8	5750	83	1749.45959999999991	34
1508	9	7875	251	1323.86210000000005	2
1508	10	5830	284	1552.61190000000011	6
1508	11	3416	272	415.535500000000013	45
1508	12	9341	244	541.937000000000012	26
1508	13	7308	75	602.612899999999968	49
1508	14	9276	0	1567.80860000000007	15
1508	15	8672	211	298.483900000000006	16
1508	16	7222	263	872.80460000000005	13
1508	17	8047	167	699.198399999999992	24
1508	18	5054	77	1586.71990000000005	49
1508	19	5471	62	577.391399999999976	7
1508	20	2709	259	495.234800000000007	5
1508	21	6319	287	1509.76080000000002	13
1508	22	6780	230	1286.69730000000004	33
1508	23	5598	279	397.388599999999997	25
1508	24	8061	179	215.519299999999987	24
1508	25	1985	205	761.083200000000033	26
1508	26	8771	61	1703.7482	44
1508	27	7552	10	602.350699999999961	44
1508	28	8104	103	1346.64850000000001	9
1508	29	571	102	889.566299999999956	21
1508	30	2534	186	1847.91270000000009	26
1508	31	4689	162	86.2875999999999976	23
1508	32	2261	5	1191.1271999999999	29
1508	33	8170	215	1633.38339999999994	47
1508	34	9755	111	1275.26659999999993	45
1508	35	1809	48	21.0432999999999986	46
1508	36	7828	173	902.852499999999964	47
1508	37	4595	233	999.438300000000027	34
1508	38	6988	132	1600.16660000000002	24
1508	39	5678	210	1093.36580000000004	41
1508	40	6551	182	29.5317000000000007	43
1508	41	7228	187	926.627299999999991	25
1508	42	9222	244	1536.82729999999992	30
1508	43	4365	21	1227.60629999999992	48
1508	44	5492	13	1026.8907999999999	45
1508	45	1806	253	32.2028000000000034	44
1508	46	9741	163	1103.11640000000011	16
1508	47	165	151	515.645899999999983	38
1508	48	8143	295	616.302900000000022	21
1508	49	4920	213	1655.92039999999997	26
1508	50	1353	41	1672.05549999999994	5
1508	51	2083	100	1850.72569999999996	45
1508	52	6047	58	1373.7627	38
1508	53	7019	197	1470.39840000000004	30
1508	54	7429	180	58.6518000000000015	29
1508	55	8472	137	1438.09899999999993	25
1508	56	1496	262	1431.91319999999996	16
1508	57	1039	150	479.009000000000015	25
1508	58	9759	225	1916.2482	32
1508	59	1515	86	1454.42740000000003	37
1508	60	7833	262	299.5077	31
1509	1	6030	62	1510.78009999999995	14
1509	2	3585	205	1800.61410000000001	26
1509	3	504	296	1592.07680000000005	38
1509	4	7034	84	583.366800000000012	44
1509	5	9509	57	1829.99229999999989	16
1509	6	2016	62	776.312900000000013	23
1509	7	5529	171	1484.45650000000001	27
1509	8	1499	59	661.791299999999978	1
1509	9	4197	79	874.018500000000017	45
1509	10	320	209	935.977200000000039	15
1509	11	9311	248	1070.64010000000007	34
1509	12	121	49	686.50750000000005	47
1509	13	1244	190	1897.35110000000009	8
1509	14	9442	124	1426.81840000000011	12
1509	15	9662	231	266.298200000000008	14
1509	16	7209	221	685.453300000000013	35
1509	17	7084	36	621.273699999999963	2
1509	18	9861	24	1795.27649999999994	34
1509	19	7365	108	1534.06790000000001	14
1509	20	9244	140	367.537800000000004	18
1509	21	4086	74	708.682999999999993	22
1509	22	993	93	1027.39979999999991	48
1509	23	3550	145	840.682099999999991	38
1509	24	2650	48	512.101199999999949	27
1509	25	9527	136	60.252200000000002	24
1509	26	4025	164	1784.9994999999999	11
1509	27	9612	3	61.6811999999999969	3
1509	28	2470	63	228.610800000000012	1
1509	29	4254	266	754.430899999999951	29
1509	30	6020	270	1367.81719999999996	48
1509	31	4543	290	1344.47900000000004	11
1509	32	4697	216	30.5322999999999993	28
1509	33	9493	252	1205.93290000000002	5
1509	34	5805	243	340.498400000000004	41
1509	35	8428	58	869.001899999999978	16
1509	36	3484	19	1490.1567	16
1509	37	123	222	1825.13280000000009	41
1509	38	5476	215	145.395299999999992	37
1509	39	1175	243	192.75630000000001	15
1509	40	5917	113	602.932300000000055	5
1509	41	7830	226	1126.06629999999996	46
1509	42	3951	148	351.505400000000009	14
1509	43	7044	213	853.296799999999962	45
1509	44	2677	5	1055.5456999999999	37
1509	45	4172	49	1065.52579999999989	29
1509	46	9913	193	852.02170000000001	35
1509	47	5322	74	1021.42759999999998	24
1509	48	9227	204	1188.94820000000004	47
1509	49	7354	165	134.798200000000008	4
1509	50	5706	115	566.394499999999994	29
1509	51	9988	32	866.003199999999993	18
1509	52	7193	52	731.674399999999991	24
1509	53	6658	196	1661.16480000000001	10
1509	54	6648	95	205.099400000000003	48
1509	55	5022	284	346.212699999999984	21
1509	56	8329	110	1337.63889999999992	40
1509	57	7071	20	1070.15239999999994	35
1509	58	6438	182	319.382499999999993	35
1509	59	7048	292	106.731399999999994	12
1509	60	3527	110	1770.41139999999996	19
1509	61	6078	206	1754.76600000000008	46
1509	62	9624	216	364.763100000000009	41
1509	63	8993	263	1284.64030000000002	8
1509	64	5655	216	1574.0184999999999	35
1509	65	8251	122	1983.08510000000001	16
1509	66	1479	288	1669.27340000000004	15
1509	67	4638	254	137.754400000000004	48
1509	68	4550	192	100.459699999999998	49
1509	69	3693	87	1765.01109999999994	31
1509	70	4025	213	1974.89460000000008	4
1509	71	9741	27	1655.65339999999992	35
1509	72	5204	278	1114.32349999999997	23
1509	73	697	84	1567.66049999999996	36
1509	74	2243	205	702.624599999999987	10
1509	75	5769	272	1242.24829999999997	39
1509	76	5665	154	953.078899999999976	45
1509	77	1498	252	426.386000000000024	22
1509	78	5557	177	439.083199999999977	9
1510	1	914	136	900.600500000000011	47
1510	2	122	128	1743.68100000000004	40
1510	3	5621	110	269.662599999999998	35
1510	4	244	81	1434.96299999999997	2
1510	5	7279	230	1136.21939999999995	31
1510	6	8933	240	1389.79999999999995	22
1510	7	6846	80	964.823300000000017	16
1510	8	180	169	1841.66409999999996	10
1510	9	7806	293	1566.12030000000004	25
1510	10	3885	255	969.114900000000034	6
1510	11	627	44	1633.29379999999992	22
1510	12	5172	130	862.50019999999995	40
1510	13	7161	181	345.809399999999982	40
1510	14	9913	180	1411.20409999999993	10
1510	15	9778	68	1987.06780000000003	13
1510	16	6211	179	1905.17059999999992	31
1510	17	9519	55	1293.2657999999999	19
1510	18	8160	145	1993.83259999999996	22
1510	19	8375	267	530.720400000000041	4
1510	20	9812	57	1591.41470000000004	47
1510	21	5543	270	884.050200000000018	12
1510	22	9227	174	1432.20100000000002	18
1510	23	1798	239	1471.03449999999998	39
1510	24	6110	167	344.525800000000004	44
1510	25	5428	136	1025.28569999999991	40
1510	26	9263	262	1258.90010000000007	2
1510	27	890	184	577.639900000000011	28
1510	28	8094	290	882.393400000000042	28
1510	29	2667	30	233.144000000000005	13
1510	30	8913	240	1101.67920000000004	42
1510	31	1871	8	427.227100000000007	24
1510	32	7926	239	1336.01309999999989	48
1510	33	9681	282	451.127599999999973	29
1510	34	8941	252	271.946100000000001	4
1510	35	7135	217	318.517999999999972	33
1510	36	14	205	925.007200000000012	29
1510	37	5421	54	1059.77620000000002	36
1510	38	3928	9	1889.077	44
1510	39	6424	136	371.333500000000015	13
1510	40	8325	43	1165.84040000000005	16
1510	41	786	75	1141.12059999999997	1
1510	42	6789	242	901.732799999999997	24
1510	43	5843	61	785.253600000000006	7
1510	44	8888	98	514.462200000000053	44
1510	45	7690	274	1254.7011	24
1510	46	9493	38	1797.95949999999993	48
1510	47	2562	55	954.958999999999946	11
1510	48	2874	152	698.756799999999998	1
1510	49	3567	56	1392.70659999999998	24
1510	50	8827	10	944.07000000000005	23
1510	51	3665	164	1316.97489999999993	1
1510	52	9190	49	1236.65149999999994	44
1510	53	728	141	1353.18779999999992	24
1510	54	665	189	882.393100000000004	34
1510	55	2305	63	1832.08200000000011	41
1510	56	2073	42	784.337700000000041	34
1510	57	4065	235	1056.39329999999995	13
1510	58	3438	216	508.801199999999994	45
1510	59	23	182	1953.97759999999994	8
1510	60	4009	55	1168.43219999999997	8
1510	61	6281	42	1058.2663	3
1510	62	4798	39	290.897600000000011	45
1510	63	2924	247	723.529599999999959	34
1510	64	8496	187	364.091000000000008	22
1510	65	2758	181	1203.96119999999996	44
1510	66	481	145	701.371399999999994	18
1510	67	3378	210	757.745499999999993	11
1510	68	289	290	1676.73260000000005	10
1510	69	6589	276	460.398500000000013	35
1510	70	8965	251	1063.37290000000007	36
1510	71	8521	84	865.345900000000029	47
1510	72	356	52	1532.38760000000002	20
1510	73	260	151	562.148299999999949	48
1510	74	3074	227	917.18240000000003	48
1510	75	7834	15	1950.70039999999995	42
1510	76	7212	138	1506.07069999999999	13
1510	77	6679	65	1344.46450000000004	42
1510	78	691	35	881.059399999999982	28
1510	79	7334	15	561.610599999999977	15
1510	80	7874	157	431.719400000000007	23
1510	81	4156	52	1949.92550000000006	41
1510	82	5509	103	130.543900000000008	31
1510	83	2630	125	1841.12799999999993	21
1510	84	8510	21	1964.19810000000007	18
1510	85	1737	189	1898.6585	26
1510	86	9675	247	412.0548	3
1510	87	373	189	1611.62310000000002	30
1510	88	2131	226	724.830500000000029	25
1510	89	1989	135	524.478600000000029	36
1510	90	5471	279	259.819500000000005	43
1510	91	1437	180	1601.77459999999996	18
1510	92	6188	175	1356.26610000000005	9
1510	93	5441	195	442.616899999999987	38
1511	1	7866	169	214.134500000000003	31
1511	2	3905	268	1017.36770000000001	23
1511	3	3195	21	854.426500000000033	36
1511	4	8392	172	309.645600000000002	43
1511	5	1091	56	1909.54999999999995	28
1511	6	725	45	493.563499999999976	31
1511	7	5763	205	938.680700000000002	15
1511	8	1223	8	492.735400000000027	33
1511	9	3451	188	215.239800000000002	42
1511	10	2743	196	1468.05690000000004	20
1511	11	7910	59	1365.6418000000001	32
1511	12	2024	147	423.005200000000002	33
1511	13	8499	150	1322.31089999999995	36
1511	14	3740	291	1946.30799999999999	42
1511	15	7902	97	1181.54680000000008	45
1511	16	8959	250	1069.32060000000001	15
1511	17	8427	185	1616.50209999999993	23
1511	18	5694	71	1957.98780000000011	3
1511	19	3110	289	157.57589999999999	4
1511	20	5737	204	548.774300000000039	14
1511	21	3337	172	1617.94810000000007	36
1511	22	5829	190	1138.92180000000008	25
1511	23	1263	101	455.719800000000021	5
1511	24	8681	167	515.80499999999995	7
1511	25	3398	22	1971.52719999999999	30
1511	26	7645	248	1652.8617999999999	36
1511	27	8101	277	948.212999999999965	17
1511	28	4130	220	594.058400000000006	45
1511	29	4032	157	367.56819999999999	21
1511	30	9234	25	540.0548	2
1511	31	8476	32	167.927300000000002	24
1511	32	5179	201	364.798299999999983	15
1511	33	6296	85	1736.06410000000005	8
1511	34	5183	188	1360.40190000000007	31
1511	35	1740	115	1841.10369999999989	23
1511	36	3840	45	765.66459999999995	26
1512	1	5663	130	584.550600000000031	30
1512	2	2548	37	1505.76330000000007	16
1512	3	3346	57	1092.51440000000002	1
1512	4	5736	161	1141.32950000000005	38
1512	5	3937	226	343.454299999999989	46
1512	6	3919	233	1782.60110000000009	4
1512	7	5595	183	1883.16059999999993	14
1512	8	2940	267	523.76419999999996	25
1512	9	511	244	1267.76600000000008	4
1512	10	692	238	353.589999999999975	31
1512	11	8853	90	563.411699999999996	44
1512	12	3214	236	1079.91579999999999	3
1512	13	3777	99	320.476099999999974	24
1512	14	5779	299	1121.86709999999994	5
1512	15	7863	149	502.4726	41
1512	16	9264	69	1080.4831999999999	36
1512	17	7297	31	1910.80999999999995	30
1512	18	8023	273	1502.79099999999994	24
1512	19	540	30	1816.98620000000005	37
1512	20	2150	11	161.642599999999987	48
1512	21	6798	247	23.4825000000000017	20
1512	22	9541	23	72.8491999999999962	17
1512	23	3236	0	1963.44180000000006	31
1512	24	333	158	1600.1597999999999	41
1512	25	3033	129	1640.4837	16
1512	26	9590	4	565.449100000000044	21
1512	27	902	0	1782.90370000000007	32
1512	28	8294	170	707.358399999999961	13
1512	29	2522	277	1973.74620000000004	48
1512	30	3253	114	1928.31660000000011	27
1512	31	2572	91	1639.04169999999999	47
1512	32	8043	50	1049.05709999999999	35
1512	33	3754	191	507.156299999999987	43
1512	34	164	236	132.527299999999997	37
1512	35	722	130	1582.0444	29
1512	36	9273	173	1888.67129999999997	15
1512	37	3514	181	1610.21260000000007	35
1512	38	4401	283	1168.25579999999991	31
1512	39	2669	221	1910.06040000000007	7
1512	40	3342	128	1482.58159999999998	1
1512	41	7941	165	164.663600000000002	39
1512	42	870	103	1392.29289999999992	22
1512	43	6858	270	1788.03880000000004	12
1512	44	4813	248	969.128699999999981	24
1512	45	4161	152	1107.51279999999997	24
1512	46	8939	162	1896.56960000000004	35
1512	47	1738	159	731.989400000000046	35
1512	48	7320	270	1038.22150000000011	36
1512	49	4582	148	352.769299999999987	17
1512	50	6482	112	645.412799999999947	5
1512	51	5388	278	1112.10519999999997	12
1512	52	1926	41	1369.90969999999993	22
1512	53	8348	122	285.684500000000014	6
1512	54	2964	256	1422.50720000000001	39
1512	55	906	137	1276.94380000000001	22
1512	56	3958	61	1203.08130000000006	45
1512	57	3994	271	1772.12779999999998	46
1512	58	6856	242	1945.38629999999989	23
1512	59	8277	155	807.793800000000033	19
1512	60	9259	22	779.273500000000013	33
1512	61	8038	171	405.86869999999999	35
1512	62	8194	0	1578.59339999999997	5
1512	63	6183	126	1809.0492999999999	41
1512	64	3077	203	213.338799999999992	48
1512	65	2798	249	1218.96270000000004	23
1512	66	2795	27	42.3751999999999995	11
1512	67	5310	227	1711.18650000000002	34
1512	68	891	216	1561.68730000000005	8
1512	69	6562	200	1705.01379999999995	3
1512	70	5797	48	837.649400000000014	33
1512	71	6965	289	242.971100000000007	24
1512	72	6741	229	1152.21190000000001	34
1513	1	6921	11	533.982399999999984	38
1513	2	9925	41	1538.63619999999992	43
1513	3	2934	43	21.7796999999999983	37
1513	4	6070	69	1280.45740000000001	47
1513	5	3872	100	1627.26819999999998	8
1513	6	8109	201	1247.37490000000003	7
1513	7	6659	60	170.617400000000004	15
1513	8	1708	205	446.635600000000011	4
1513	9	5176	163	1087.94219999999996	37
1513	10	723	54	1286.01099999999997	19
1513	11	5185	174	1998.49469999999997	27
1513	12	418	213	729.819499999999948	30
1513	13	6600	179	1431.9190000000001	5
1513	14	7787	283	1980.8139000000001	9
1514	1	8459	81	1313.38589999999999	39
1514	2	1913	155	1598.41709999999989	39
1514	3	9616	96	653.807300000000055	20
1514	4	2114	17	127.686300000000003	8
1514	5	6070	25	41.0949999999999989	18
1514	6	1424	64	314.968099999999993	3
1514	7	1532	31	257.083399999999983	44
1514	8	5447	100	1945.13699999999994	37
1514	9	3299	121	552.486700000000042	5
1514	10	4365	241	1117.60140000000001	28
1514	11	5408	37	642.543800000000033	14
1514	12	4059	290	632.712200000000053	25
1514	13	6311	289	1679.55430000000001	35
1514	14	2207	175	778.076099999999997	3
1514	15	2059	57	961.402699999999982	47
1514	16	9918	196	946.457499999999982	15
1514	17	2637	180	1042.31490000000008	25
1514	18	359	35	247.141799999999989	5
1514	19	1957	238	414.183699999999988	3
1514	20	1623	53	983.148500000000013	7
1514	21	2060	203	482.365999999999985	31
1514	22	4610	218	1942.70949999999993	5
1514	23	8341	146	1980.54999999999995	46
1514	24	4066	194	201.973800000000011	9
1514	25	9028	11	15.0927000000000007	33
1514	26	5870	0	1376.99299999999994	44
1514	27	1770	153	1048.00459999999998	40
1514	28	7239	115	1915.41669999999999	40
1514	29	8922	242	1298.67419999999993	41
1514	30	4772	218	1963.22579999999994	42
1514	31	2242	224	666.21040000000005	47
1514	32	5942	246	433.59050000000002	5
1514	33	6139	120	840.600199999999973	45
1514	34	182	156	483.067099999999982	37
1514	35	2275	187	57.4675999999999974	21
1514	36	1884	275	858.272699999999986	44
1514	37	9620	251	1517.18329999999992	46
1514	38	8105	21	1892.56670000000008	47
1514	39	4381	272	869.24249999999995	20
1514	40	4910	249	256.221299999999985	29
1514	41	3735	250	1979.56269999999995	32
1514	42	5940	139	1494.46000000000004	6
1514	43	8388	30	988.288400000000024	32
1514	44	5479	155	1258.36999999999989	36
1514	45	9338	49	110.798400000000001	3
1514	46	7636	81	1755.79310000000009	11
1514	47	6991	297	574.947599999999966	27
1514	48	696	140	95.397199999999998	14
1514	49	8399	211	902.159999999999968	42
1514	50	3130	116	1244.47499999999991	21
1514	51	5886	151	954.221099999999979	29
1514	52	6133	275	1530.14229999999998	34
1514	53	8461	11	1086.56179999999995	16
1514	54	2644	169	545.012399999999957	40
1514	55	6058	152	198.1661	36
1514	56	1968	166	1202.34259999999995	33
1514	57	9367	25	1554.72109999999998	42
1514	58	544	34	1366.93910000000005	37
1514	59	4444	11	1424.12820000000011	38
1514	60	6116	281	1042.34650000000011	23
1514	61	8770	212	908.733699999999999	29
1514	62	1543	139	412.679599999999994	31
1514	63	9559	141	795.805500000000052	4
1514	64	3137	88	1470.76739999999995	40
1514	65	1119	241	754.379900000000021	33
1514	66	3117	59	345.242999999999995	8
1514	67	1825	185	1947.85210000000006	23
1515	1	8602	25	1014.83669999999995	36
1515	2	5546	269	1615.34230000000002	5
1515	3	3021	196	256.684500000000014	30
1515	4	7181	108	1465.37439999999992	9
1515	5	6059	38	268.759000000000015	22
1515	6	7684	31	664.922500000000014	45
1515	7	2255	151	1115.14609999999993	33
1515	8	8908	84	1027.95319999999992	43
1515	9	4466	60	853.110000000000014	33
1515	10	224	275	874.784899999999993	35
1515	11	9490	298	625.964200000000005	12
1515	12	1369	136	605.295600000000036	19
1515	13	5142	66	683.649800000000027	28
1515	14	6945	90	524.568099999999959	4
1515	15	267	263	1100.56549999999993	41
1515	16	1603	93	1339.33549999999991	31
1515	17	3574	128	936.686699999999973	33
1515	18	9499	110	788.663400000000024	37
1515	19	1475	152	1681.37940000000003	31
1515	20	6890	35	524.885800000000017	23
1515	21	8656	68	1736.00700000000006	34
1515	22	7857	59	1464.35149999999999	31
1515	23	7568	264	1588.08480000000009	10
1515	24	6749	201	1725.85969999999998	10
1515	25	9922	143	161.316000000000003	38
1515	26	7388	47	1569.01080000000002	27
1515	27	3139	208	1146.90219999999999	45
1515	28	8502	166	1894.66579999999999	39
1515	29	4120	94	509.582400000000007	14
1515	30	1901	154	1756.11239999999998	17
1515	31	6019	40	1551.35169999999994	29
1515	32	5650	169	221.255500000000012	16
1515	33	7042	249	898.160499999999956	49
1515	34	8280	173	945.141200000000026	32
1515	35	7406	257	1291.07580000000007	21
1515	36	7590	171	168.323499999999996	33
1515	37	3717	116	569.384599999999978	22
1515	38	226	253	1392.66769999999997	18
1515	39	9548	56	1149.78150000000005	27
1515	40	5743	226	1111.08699999999999	25
1515	41	1969	281	960.583700000000022	35
1515	42	216	260	521.97950000000003	7
1515	43	1320	2	1828.29899999999998	8
1515	44	1240	178	1276.87760000000003	1
1515	45	9708	78	1862.78989999999999	7
1515	46	1	1	158.198599999999999	3
1515	47	6438	63	531.119500000000016	8
1515	48	7006	34	134.336199999999991	47
1515	49	3371	150	1488.86740000000009	43
1515	50	3287	289	805.691100000000006	10
1515	51	4679	93	140.832899999999995	40
1515	52	9314	258	882.302699999999959	24
1515	53	188	215	1785.85390000000007	29
1515	54	7734	137	1878.95859999999993	16
1515	55	9416	278	1761.61120000000005	38
1515	56	444	61	337.001899999999978	8
1515	57	8961	94	387.672500000000014	34
1515	58	8886	28	1965.43110000000001	7
1515	59	8433	147	680.671100000000024	31
1515	60	337	19	323.524699999999996	47
1515	61	6324	260	824.848899999999958	30
1515	62	1184	287	1964.9072000000001	25
1515	63	3381	202	1859.52019999999993	8
1515	64	6670	108	1262.94520000000011	34
1515	65	4335	117	1733.91390000000001	9
1515	66	1066	167	1367.94669999999996	45
1515	67	1883	150	23.9190000000000005	15
1515	68	5674	254	893.176000000000045	46
1515	69	6398	169	896.528999999999996	41
1515	70	1133	182	779.024400000000014	27
1515	71	7300	178	1500.01140000000009	2
1515	72	9889	55	1173.53510000000006	15
1515	73	3258	5	309.813600000000008	16
1515	74	1279	224	1551.62349999999992	10
1515	75	8829	113	1569.3112000000001	15
1515	76	1936	32	1619.71599999999989	42
1515	77	7108	122	408.954299999999989	41
1515	78	548	240	1569.44039999999995	45
1515	79	5845	253	1390.93069999999989	9
1515	80	4741	16	757.725099999999998	49
1515	81	8134	41	519.17960000000005	10
1515	82	6191	9	311.09559999999999	25
1515	83	6250	299	1444.30819999999994	19
1515	84	2858	24	791.590799999999945	9
1515	85	1595	268	744.889499999999998	44
1515	86	9742	257	1458.57549999999992	6
1515	87	7992	77	687.571100000000001	49
1515	88	847	238	327.018500000000017	22
1515	89	7651	235	1232.84259999999995	39
1516	1	6334	158	851.050100000000043	7
1516	2	4952	148	1294.14069999999992	49
1516	3	3144	255	1074.02790000000005	14
1516	4	8583	87	1920.78659999999991	43
1516	5	5930	194	330.638100000000009	4
1516	6	4598	116	695.958700000000022	22
1516	7	8337	83	1423.23569999999995	13
1516	8	2327	193	480.130400000000009	20
1516	9	1282	200	1833.22190000000001	47
1516	10	824	19	879.3279	19
1516	11	5097	16	384.555600000000027	21
1516	12	4960	253	860.1952	29
1516	13	4685	120	151.915300000000002	43
1516	14	5401	249	1307.37139999999999	2
1516	15	80	263	1746.28590000000008	44
1516	16	1018	253	586.419700000000034	24
1516	17	894	226	422.584099999999978	37
1516	18	3196	261	804.624599999999987	44
1516	19	7634	24	594.88760000000002	37
1516	20	3209	210	1051.22379999999998	26
1516	21	3613	197	307.711599999999976	36
1516	22	509	117	1155.55819999999994	32
1516	23	6280	124	164.183300000000003	46
1516	24	9611	76	1195.11889999999994	41
1516	25	1114	101	1381.74129999999991	8
1516	26	2411	70	116.618799999999993	34
1516	27	6162	88	113.8322	28
1516	28	6360	42	261.693100000000015	39
1516	29	4279	158	831.811000000000035	29
1516	30	2448	181	1022.72770000000003	24
1516	31	2061	258	1487.85320000000002	46
1516	32	8481	55	1976.73610000000008	11
1516	33	3971	123	1893.05070000000001	40
1516	34	5246	273	331.073300000000017	3
1516	35	6450	21	1556.16519999999991	9
1516	36	698	170	686.166100000000029	31
1516	37	925	142	1171.08629999999994	35
1516	38	9337	253	1064.89679999999998	16
1516	39	2449	106	1481.22479999999996	17
1516	40	9893	15	1117.4840999999999	27
1516	41	7547	270	41.3840000000000003	34
1516	42	9951	224	163.143799999999999	33
1516	43	7017	31	1462.89799999999991	19
1516	44	6057	229	1702.68029999999999	3
1516	45	8288	58	1066.82249999999999	6
1517	1	7987	14	1403.7958000000001	8
1517	2	2697	258	1858.57330000000002	45
1517	3	5086	177	1920.24880000000007	2
1517	4	1622	290	910.336900000000014	8
1517	5	6522	282	1553.76970000000006	40
1517	6	435	7	226.758800000000008	9
1517	7	7813	31	1874.17720000000008	31
1517	8	9670	150	643.235500000000002	18
1517	9	6091	160	838.079500000000053	1
1517	10	5827	277	1606.43820000000005	1
1517	11	567	96	366.053400000000011	1
1517	12	1336	28	688.190500000000043	26
1517	13	1678	275	298.562999999999988	36
1517	14	303	138	1280.52350000000001	19
1517	15	439	143	1366.74839999999995	1
1517	16	73	211	178.086299999999994	32
1517	17	4117	275	146.583699999999993	2
1517	18	6505	85	756.166100000000029	27
1517	19	6457	118	1823.97839999999997	13
1517	20	1147	35	1621.93339999999989	3
1517	21	4611	73	297.223799999999983	7
1517	22	8375	66	323.112300000000005	10
1517	23	9967	220	796.607700000000023	23
1517	24	596	178	871.708499999999958	27
1517	25	9091	92	484.334400000000016	21
1517	26	6860	61	654.704600000000028	45
1517	27	5183	222	986.329200000000014	42
1517	28	5642	224	1350.20689999999991	24
1517	29	1957	164	1422.03659999999991	36
1517	30	8618	172	1374.99649999999997	44
1517	31	7133	199	456.148900000000026	1
1517	32	7332	150	184.099600000000009	12
1517	33	4335	78	710.134199999999964	44
1517	34	5624	12	60.4513000000000034	5
1517	35	4477	8	1773.40039999999999	39
1517	36	7025	216	1983.37329999999997	32
1517	37	9812	155	1642.81220000000008	1
1517	38	1014	297	1110.1878999999999	30
1517	39	3962	74	625.674999999999955	48
1517	40	5763	13	1217.45589999999993	11
1517	41	8461	228	1384.16720000000009	3
1517	42	9571	277	1737.49260000000004	10
1517	43	8652	11	879.922199999999975	29
1517	44	2811	16	1948.71599999999989	6
1517	45	1916	62	1127.00819999999999	3
1517	46	2872	291	1538.43550000000005	30
1517	47	3560	35	204.361999999999995	37
1517	48	652	182	459.644999999999982	45
1517	49	139	33	1115.42440000000011	15
1517	50	2491	221	91.9144000000000005	14
1517	51	2673	269	1147.85010000000011	17
1517	52	3083	29	1395.61220000000003	43
1517	53	2814	192	577.361599999999953	6
1517	54	9031	297	1573.68159999999989	24
1517	55	4529	113	414.041499999999985	42
1517	56	6892	217	932.195699999999988	12
1517	57	146	62	676.575000000000045	10
1517	58	8693	94	1402.38460000000009	12
1517	59	9005	62	1519.75620000000004	16
1517	60	9537	20	1180.9212	13
1517	61	5810	259	1596.1715999999999	44
1517	62	2336	297	484.653500000000008	29
1517	63	9770	178	1818.40329999999994	34
1517	64	1027	295	1317.00849999999991	40
1517	65	157	34	1697.75669999999991	18
1517	66	5068	123	989.529199999999946	36
1517	67	7701	59	142.722800000000007	31
1517	68	3738	175	38.1066999999999965	1
1517	69	9294	266	1683.74790000000007	40
1517	70	5310	100	236.661399999999986	47
1517	71	8946	20	1726.11329999999998	6
1517	72	6014	23	99.4703999999999979	27
1517	73	4898	230	385.557299999999998	17
1517	74	5022	69	1760.99510000000009	26
1517	75	9722	73	1073.55259999999998	47
1517	76	9287	110	1305.05359999999996	43
1517	77	7522	145	517.79219999999998	37
1517	78	5283	213	710.133100000000013	48
1517	79	5121	19	1065.28800000000001	29
1517	80	555	112	1247.49309999999991	13
1517	81	3857	7	1131.37879999999996	34
1517	82	440	75	17.0908000000000015	26
1517	83	5720	130	1508.00669999999991	23
1517	84	1292	169	949.560200000000009	38
1517	85	8589	75	621.198999999999955	6
1517	86	4517	27	1895.18589999999995	37
1517	87	6342	253	1650.99900000000002	20
1517	88	3609	115	222.353499999999997	17
1517	89	9664	112	1847.37210000000005	41
1517	90	7440	125	1569.85069999999996	8
1518	1	2159	223	1728.17949999999996	44
1518	2	3076	4	151.319199999999995	16
1518	3	4158	41	1084.73469999999998	47
1518	4	2282	279	745.949200000000019	31
1518	5	7486	123	594.359500000000025	49
1518	6	4670	155	890.745000000000005	30
1518	7	3062	214	219.221399999999988	35
1518	8	3142	177	1033.27719999999999	10
1518	9	4060	87	1225.8565000000001	46
1518	10	1970	254	1242.75430000000006	45
1518	11	4110	238	1358.10310000000004	30
1518	12	4865	49	98.2780000000000058	24
1518	13	3539	125	210.941800000000001	10
1518	14	7239	113	250.655499999999989	34
1518	15	1164	41	1576.00890000000004	42
1518	16	9837	148	753.977499999999964	7
1518	17	177	75	879.591300000000047	4
1518	18	9814	37	270.453399999999988	47
1518	19	9480	263	844.214699999999993	45
1518	20	2314	176	882.566500000000019	11
1518	21	2308	3	150.823399999999992	46
1518	22	1727	96	835.693200000000047	36
1518	23	1152	250	888.324700000000007	25
1518	24	2161	83	1086.27199999999993	41
1518	25	7373	83	412.622099999999989	24
1518	26	6852	210	798.947499999999991	16
1518	27	2060	172	1579.67229999999995	39
1518	28	8200	285	1808.21990000000005	27
1518	29	2759	129	1276.7831000000001	16
1518	30	7291	84	1524.05410000000006	20
1518	31	6594	292	794.418000000000006	12
1519	1	4309	233	374.388199999999983	46
1519	2	9947	292	397.447200000000009	11
1519	3	5864	115	161.296500000000009	43
1519	4	728	284	223.113400000000013	12
1519	5	8412	94	482.545099999999991	42
1519	6	3941	38	1442.01970000000006	6
1519	7	8865	213	1445.9677999999999	39
1519	8	6308	239	1243.55210000000011	32
1519	9	9898	16	642.573999999999955	21
1519	10	634	64	773.962999999999965	30
1519	11	3468	45	302.328599999999994	49
1519	12	5368	83	413.825400000000002	6
1519	13	9576	129	597.810299999999984	38
1519	14	7369	196	1420.84030000000007	20
1519	15	7087	288	1885.5603000000001	15
1519	16	7093	32	1564.64419999999996	5
1519	17	8327	263	377.171899999999994	44
1519	18	4671	67	723.592200000000048	2
1519	19	1350	208	199.623999999999995	7
1519	20	2401	226	1360.95000000000005	3
1519	21	375	133	1385.24150000000009	22
1519	22	4291	246	1868.85220000000004	9
1519	23	4948	261	327.049800000000005	7
1519	24	8700	22	1158.89490000000001	35
1519	25	2251	286	238.443999999999988	41
1519	26	8490	58	578.626099999999951	17
1519	27	1747	76	503.548200000000008	20
1519	28	555	21	1224.28490000000011	16
1519	29	3936	176	936.402900000000045	10
1519	30	2331	85	169.069799999999987	41
1519	31	2993	292	1722.31279999999992	2
1519	32	5254	12	1985.20900000000006	16
1519	33	7361	191	1281.9722999999999	40
1519	34	5380	14	532.888299999999958	44
1519	35	5873	75	459.158500000000004	36
1519	36	1205	178	459.417500000000018	2
1520	1	1530	173	1930.81799999999998	44
1520	2	4447	24	1890.57580000000007	11
1520	3	2935	100	117.8232	8
1520	4	2056	239	1237.88220000000001	16
1520	5	2845	157	40.9817999999999998	22
1520	6	8677	271	1736.89409999999998	31
1520	7	7288	263	1919.28899999999999	39
1520	8	6526	213	90.2125000000000057	32
1520	9	1403	269	1542.1425999999999	27
1520	10	1471	262	543.967599999999948	21
1520	11	7610	75	1078.9194	32
1520	12	7202	134	774.084600000000023	37
1520	13	4075	185	356.478599999999972	22
1520	14	1709	40	185.245399999999989	48
1520	15	7063	204	187.350899999999996	6
1520	16	3327	123	1602.13200000000006	38
1520	17	8227	118	983.122399999999971	15
1520	18	6547	43	44.2049000000000021	38
1520	19	8745	248	1528.12670000000003	3
1520	20	4468	218	480.971000000000004	27
1520	21	3722	181	1482.79649999999992	25
1520	22	9296	162	141.32650000000001	22
1520	23	3227	281	1449.2047	7
1520	24	3779	94	1670.0326	18
1520	25	9213	191	1456.41630000000009	36
1520	26	8543	140	1489.41579999999999	16
1520	27	8752	32	1822.07079999999996	29
1520	28	425	70	1714.34580000000005	6
1520	29	7628	222	1403.80719999999997	11
1520	30	4941	272	382.533399999999972	21
1520	31	3710	24	1350.6105	19
1520	32	1025	61	1542.22170000000006	18
1520	33	1336	171	1712.65679999999998	33
1520	34	9359	113	424.549500000000023	40
1520	35	7087	6	187.079100000000011	18
1520	36	7958	112	1877.65910000000008	24
1520	37	391	76	1538.29449999999997	33
1520	38	2630	1	1226.87860000000001	39
1520	39	2289	221	1592.74579999999992	38
1520	40	8042	246	1469.83629999999994	43
1520	41	5286	271	574.665700000000015	42
1520	42	1988	45	1950.92759999999998	15
1520	43	6854	295	577.204399999999964	23
1520	44	4654	49	1209.64779999999996	42
1520	45	9289	220	1766.23430000000008	40
1520	46	3321	242	1952.13000000000011	5
1520	47	1149	187	1341.17609999999991	2
1520	48	984	99	109.109300000000005	32
1520	49	7824	126	1845.27089999999998	29
1520	50	6267	189	622.511799999999994	6
1520	51	2912	32	313.190299999999979	28
1520	52	3873	108	804.146200000000022	18
1520	53	7576	160	1421.88229999999999	48
1520	54	5079	133	210.18549999999999	6
1520	55	3790	213	246.389700000000005	2
1520	56	28	240	416.640499999999975	47
1520	57	2133	160	732.937900000000013	7
1520	58	5929	259	1791.10069999999996	45
1520	59	6219	177	1765.10770000000002	1
1520	60	5946	63	50.4847999999999999	26
1520	61	1002	141	1560.63229999999999	13
1520	62	9747	281	1927.08570000000009	46
1520	63	3453	110	1755.94749999999999	8
1520	64	2384	70	127.740099999999998	48
1520	65	2515	240	1602.2188000000001	13
1520	66	4524	260	1106.30240000000003	24
1520	67	9316	6	83.3302000000000049	2
1520	68	7189	126	53.0949000000000026	41
1520	69	4159	228	1427.50330000000008	40
1520	70	7256	203	826.80499999999995	10
1520	71	3892	84	1607.61419999999998	28
1520	72	5512	120	775.705600000000004	10
1520	73	4314	193	1081.98139999999989	13
1520	74	8552	163	1714.18010000000004	6
1520	75	223	7	1861.90219999999999	17
1520	76	3584	139	1784.73029999999994	41
1520	77	4270	245	1445.95910000000003	29
1520	78	9910	274	494.559100000000001	24
1520	79	8422	82	1464.83110000000011	19
1520	80	365	235	1645.5148999999999	29
1521	1	7253	37	256.24430000000001	24
1521	2	3232	22	1313.65959999999995	45
1521	3	1473	104	230.000400000000013	7
1521	4	6637	230	649.900200000000041	30
1521	5	6980	62	1439.88280000000009	36
1521	6	3079	259	1985.86819999999989	9
1521	7	2748	35	1168.37069999999994	26
1521	8	9162	50	1265.31140000000005	22
1521	9	4956	43	1767.56850000000009	41
1521	10	895	84	584.54729999999995	30
1521	11	5618	226	1392.17689999999993	28
1521	12	3014	156	104.404499999999999	12
1521	13	1141	175	1956.7476999999999	17
1521	14	3303	212	1267.47510000000011	10
1521	15	2958	98	1508.54449999999997	31
1521	16	4340	66	855.019300000000044	25
1521	17	4880	222	1954.99479999999994	34
1521	18	5371	234	1951.03939999999989	40
1521	19	2978	161	488.309799999999996	30
1521	20	8404	18	1042.11310000000003	3
1521	21	1542	7	315.217899999999986	11
1521	22	3928	38	521.790200000000027	13
1521	23	9058	191	291.574200000000019	8
1521	24	9495	70	749.604199999999992	20
1522	1	2861	223	1164.99710000000005	47
1522	2	5888	0	482.726900000000001	9
1522	3	9326	174	1376.57490000000007	40
1522	4	9865	207	907.703200000000038	31
1522	5	9755	161	214.965599999999995	32
1522	6	8660	108	1093.26420000000007	29
1522	7	851	276	848.850999999999999	39
1523	1	9425	273	734.489900000000034	7
1523	2	1694	77	1489.84989999999993	1
1523	3	3952	79	380.880200000000002	42
1523	4	9915	105	1398.47980000000007	2
1523	5	7647	5	27.4771999999999998	13
1523	6	4040	269	1098.08519999999999	24
1523	7	9542	58	1013.64390000000003	19
1523	8	3569	89	1245.18350000000009	6
1523	9	3332	161	1007.4624	21
1523	10	2475	148	727.239500000000021	27
1523	11	5916	43	689.566100000000006	10
1523	12	1949	209	648.122200000000021	19
1523	13	4501	254	789.581900000000019	11
1523	14	1560	234	1622.28449999999998	6
1523	15	5752	227	75.8936999999999955	28
1523	16	5646	33	1630.37850000000003	30
1523	17	5121	19	902.980500000000006	16
1523	18	3093	142	652.825799999999958	13
1523	19	1111	86	1598.03729999999996	7
1523	20	9486	258	1315.5784000000001	32
1523	21	8931	298	757.751800000000003	36
1523	22	3777	256	1821.83919999999989	9
1523	23	2947	39	1927.14689999999996	33
1523	24	5955	266	1170.30210000000011	5
1523	25	8219	97	1907.59529999999995	6
1523	26	268	59	1028.17589999999996	4
1523	27	190	75	1885.4828	14
1523	28	4642	3	1927.59500000000003	41
1523	29	2756	238	1097.29590000000007	16
1523	30	5045	290	1733.44689999999991	13
1523	31	5751	69	1230.62310000000002	40
1523	32	4773	248	1798.22039999999993	36
1523	33	2587	131	935.17229999999995	37
1523	34	3576	41	328.050700000000006	14
1523	35	5880	20	334.695899999999995	17
1523	36	5321	244	314.955100000000016	39
1523	37	9738	99	1449.53099999999995	32
1523	38	1191	20	1389.97640000000001	35
1524	1	3986	66	1568.58310000000006	14
1524	2	1344	199	1602.96460000000002	16
1524	3	2056	46	1205.76099999999997	8
1524	4	5585	34	571.499900000000025	16
1524	5	9290	112	557.974699999999984	49
1524	6	7977	162	1931.75119999999993	11
1524	7	8676	298	1330.84629999999993	13
1524	8	5543	169	337.571100000000001	18
1524	9	4968	100	1816.9045000000001	15
1524	10	292	285	1490.81600000000003	41
1524	11	9649	100	1280.12570000000005	2
1524	12	3963	215	679.663099999999986	29
1524	13	7585	298	462.797399999999982	49
1524	14	3635	118	1418.89069999999992	31
1524	15	1727	175	88.0781999999999954	6
1524	16	164	87	549.164899999999989	28
1524	17	6820	277	166.309300000000007	20
1524	18	4699	253	1063.23739999999998	44
1524	19	7640	22	1441.97939999999994	10
1524	20	2999	121	1729.57999999999993	35
1524	21	1268	82	1311.82020000000011	11
1524	22	3935	82	895.447999999999979	28
1524	23	8686	115	125.350399999999993	13
1524	24	9025	269	994.878199999999993	20
1524	25	2582	130	952.980400000000031	11
1524	26	7528	185	890.062000000000012	39
1524	27	1251	66	923.490999999999985	32
1524	28	6699	144	625.708600000000047	13
1524	29	1985	282	1405.58960000000002	22
1524	30	9896	48	242.17349999999999	36
1524	31	4486	24	638.785200000000032	44
1524	32	2132	193	775.493000000000052	47
1524	33	1610	180	1122.64899999999989	49
1525	1	2158	52	1252.33580000000006	15
1525	2	5999	155	1695.40239999999994	28
1525	3	1157	134	1067.26549999999997	46
1525	4	2024	47	854.500099999999975	19
1525	5	9758	186	833.699399999999969	19
1525	6	8102	290	176.07419999999999	11
1525	7	1738	126	1313.9840999999999	20
1525	8	6609	94	1413.99900000000002	11
1525	9	7913	10	23.4343000000000004	6
1525	10	3674	214	1795.56099999999992	22
1525	11	6151	274	1805.49499999999989	43
1525	12	4537	272	1602.96800000000007	12
1525	13	7174	284	1111.58729999999991	8
1525	14	2780	20	159.699700000000007	23
1525	15	7687	136	188.832999999999998	38
1525	16	3247	190	1035.16509999999994	5
1525	17	4363	249	638.035799999999995	13
1525	18	4313	94	1782.95409999999993	10
1525	19	4272	43	568.079799999999977	14
1525	20	7261	39	1040.83979999999997	41
1525	21	5712	109	1578.9559999999999	36
1525	22	6766	212	1946.75	20
1525	23	8559	87	1370.38419999999996	8
1525	24	9758	250	391.843999999999994	38
1525	25	8991	118	1005.91650000000004	11
1525	26	9691	40	813.051900000000046	6
1525	27	7579	156	1955.63020000000006	47
1525	28	2677	118	989.500700000000052	22
1525	29	2812	250	145.24860000000001	49
1525	30	9075	150	1002.42430000000002	14
1525	31	7971	6	1710.29790000000003	47
1525	32	5428	135	302.365499999999997	49
1525	33	3149	91	624.045299999999997	23
1525	34	8562	170	84.5896999999999935	33
1525	35	8833	19	576.998399999999947	41
1525	36	2040	191	1724.50450000000001	30
1525	37	7629	47	584.014099999999985	23
1525	38	5371	27	645.144400000000019	12
1525	39	5812	297	1515.67499999999995	11
1525	40	7763	161	1400.66120000000001	35
1525	41	359	27	138.442800000000005	6
1525	42	3524	55	20.1438999999999986	2
1525	43	8341	136	385.209400000000016	26
1525	44	3564	57	1331.21370000000002	15
1525	45	7080	50	1728.35609999999997	9
1525	46	598	212	1939.04459999999995	23
1525	47	6083	238	520.206400000000031	32
1525	48	4358	125	1662.61719999999991	7
1525	49	6879	227	787.739599999999996	22
1525	50	3168	14	636.912100000000009	23
1525	51	6561	72	1904.64020000000005	34
1525	52	632	165	1460.52870000000007	1
1525	53	9815	107	1806.21219999999994	14
1525	54	7143	286	1539.4194	2
1525	55	5960	178	1841.32269999999994	11
1525	56	8705	110	707.559799999999996	15
1525	57	3846	111	1337.7222999999999	22
1525	58	2941	167	1149.89850000000001	9
1525	59	6705	115	574.930799999999977	18
1525	60	1684	243	600.910399999999981	21
1525	61	1200	56	274.405300000000011	13
1525	62	5375	231	93.8289000000000044	32
1525	63	3663	19	535.864400000000046	40
1525	64	7511	157	557.290899999999965	37
1525	65	8769	104	412.546100000000024	48
1525	66	6220	208	1627.45029999999997	28
1525	67	5457	138	246.180900000000008	12
1525	68	3062	178	1224.74299999999994	37
1525	69	1038	60	1438.2059999999999	23
1525	70	3320	134	1924.43119999999999	10
1525	71	3378	155	371.218000000000018	15
1525	72	6442	91	1704.49919999999997	27
1525	73	7192	248	915.131099999999947	30
1525	74	3625	122	1653.43669999999997	12
1525	75	4523	241	719.361200000000053	1
1525	76	2792	167	1693.87179999999989	26
1525	77	8419	32	1008.13019999999995	42
1525	78	5157	114	335.082100000000025	37
1525	79	5057	28	1543.61570000000006	19
1525	80	1069	49	1401.39709999999991	28
1525	81	114	108	43.7852000000000032	20
1525	82	9998	263	1629.36200000000008	30
1525	83	1943	159	386.154699999999991	31
1525	84	2803	122	441.937200000000018	39
1526	1	5162	173	1329.4061999999999	19
1526	2	5688	275	1421.44110000000001	10
1526	3	6529	191	1903.73800000000006	8
1526	4	6571	150	1270.45579999999995	34
1526	5	872	55	1885.03710000000001	6
1526	6	208	156	1358.40519999999992	41
1526	7	875	145	802.647000000000048	18
1526	8	3242	148	135.069700000000012	28
1526	9	2880	0	1807.71440000000007	47
1526	10	7656	180	1951.44720000000007	22
1526	11	1121	20	1933.83729999999991	46
1526	12	4776	61	1474.40930000000003	4
1526	13	2009	96	357.588399999999979	13
1526	14	1478	295	1104.06670000000008	12
1526	15	5353	81	172.559799999999996	36
1526	16	8745	283	1238.1409000000001	34
1526	17	207	14	67	1
1526	18	9798	63	748.858899999999949	44
1526	19	2584	139	742.080500000000029	29
1526	20	5723	216	580.82039999999995	6
1526	21	5753	28	852.312000000000012	2
1526	22	434	79	214.621100000000013	32
1526	23	3028	248	487.923099999999977	23
1526	24	5316	32	1809.34269999999992	35
1526	25	3278	100	138.883299999999991	36
1526	26	1675	80	1179.71810000000005	2
1526	27	9008	108	560.128500000000031	34
1526	28	1779	232	484.588199999999972	19
1526	29	9401	205	372.234500000000025	48
1526	30	1024	163	1421.49700000000007	39
1526	31	1674	54	1591.54520000000002	12
1526	32	2886	148	196.314400000000006	12
1526	33	6193	203	1294.70530000000008	41
1526	34	8027	60	1443.2192	42
1526	35	4582	120	838.838600000000042	41
1526	36	7650	240	1856.07159999999999	4
1526	37	3290	15	1998.09069999999997	8
1526	38	7044	159	1116.38220000000001	6
1526	39	7039	293	867.312000000000012	24
1526	40	7626	73	1324.78160000000003	2
1526	41	9503	168	163.162200000000013	33
1526	42	3600	59	1814.0927999999999	19
1526	43	2051	57	744.793099999999981	22
1527	1	9276	26	1782.5951	38
1527	2	7350	255	550.498500000000035	13
1527	3	8691	165	1595.39570000000003	25
1527	4	709	288	401.881399999999985	5
1527	5	8061	122	626.000300000000038	45
1527	6	6559	269	589.466999999999985	7
1527	7	1897	169	904.466000000000008	25
1527	8	7414	188	1439.28729999999996	32
1528	1	8622	192	1480.28500000000008	46
1528	2	1294	26	1935.4063000000001	20
1528	3	9984	180	812.382299999999987	27
1528	4	6994	111	698.613000000000056	28
1528	5	2951	207	1758.58539999999994	14
1528	6	4863	47	1894.5927999999999	35
1528	7	4887	54	135.393499999999989	22
1528	8	9008	246	797.643500000000017	28
1528	9	4848	174	1519.05160000000001	22
1528	10	7860	106	1517.80130000000008	16
1528	11	2676	222	1613.50340000000006	42
1528	12	6133	299	1485.00829999999996	49
1528	13	4093	57	45.3793000000000006	1
1528	14	6376	260	1341.34850000000006	27
1528	15	6918	250	1964.53739999999993	4
1528	16	3098	224	753.737499999999955	6
1528	17	3037	53	121.9833	27
1528	18	3428	31	275.590199999999982	11
1528	19	7127	64	729.953300000000013	21
1528	20	144	74	384.979300000000023	17
1528	21	6413	141	792.334100000000035	2
1528	22	6774	86	81.2977000000000061	12
1528	23	7964	236	1365.85290000000009	35
1528	24	1532	95	1474.08870000000002	35
1528	25	1338	232	1434.65249999999992	27
1528	26	6265	180	888.575600000000009	46
1528	27	3103	159	1463.9233999999999	18
1528	28	7808	35	649.392600000000016	29
1528	29	2266	135	754.68100000000004	45
1528	30	9599	292	688.971000000000004	13
1528	31	1375	266	1676.83760000000007	9
1528	32	419	72	1761.93389999999999	11
1528	33	7752	253	1346.6081999999999	15
1529	1	6671	49	100.762600000000006	37
1529	2	5063	198	161.672799999999995	22
1529	3	9341	264	207.237200000000001	44
1529	4	2441	275	531.845699999999965	39
1529	5	6570	32	621.711000000000013	26
1529	6	1224	283	222.504199999999997	14
1529	7	3134	116	196.429200000000009	2
1529	8	3129	90	1801.83870000000002	30
1529	9	4957	70	1359.18470000000002	46
1529	10	5872	45	295.286000000000001	13
1529	11	2683	81	748.953099999999949	9
1529	12	6802	30	1315.09570000000008	11
1529	13	4880	59	1863.44769999999994	48
1529	14	9531	102	934.286399999999958	7
1529	15	346	56	286.576700000000017	5
1529	16	790	23	851.864400000000046	1
1529	17	5911	174	1538.11419999999998	49
1529	18	2031	256	944.463399999999979	23
1529	19	4983	47	1132.73990000000003	30
1529	20	8313	225	559.266600000000039	47
1529	21	2406	265	1603.65059999999994	43
1529	22	7616	105	1152.38390000000004	14
1529	23	8085	189	449.997799999999984	14
1529	24	6179	20	24.4833999999999996	27
1529	25	8977	74	248.16749999999999	41
1529	26	6472	124	1336.84269999999992	34
1529	27	66	87	1683.02430000000004	37
1529	28	2326	22	1869.03070000000002	24
1529	29	5457	97	30.7983000000000011	27
1529	30	9825	0	1355.42620000000011	29
1529	31	326	280	1203.9215999999999	25
1529	32	4533	157	413.234199999999987	6
1529	33	8032	102	452.9221	14
1529	34	7256	83	42.2359999999999971	35
1530	1	2456	94	205.354600000000005	3
1530	2	9018	291	548.924600000000055	45
1530	3	5374	180	778.890800000000013	24
1530	4	2987	255	488.902300000000025	36
1530	5	4700	158	1352.06709999999998	49
1530	6	7887	94	582.056299999999965	8
1530	7	5991	94	1619.49330000000009	27
1530	8	2237	77	450.976999999999975	24
1530	9	7881	199	1400.33390000000009	45
1530	10	9349	240	1697.01389999999992	34
1530	11	6149	1	1204.70270000000005	21
1530	12	6308	86	1573.4027000000001	9
1530	13	3897	154	273.089200000000005	3
1530	14	2967	299	1628.59449999999993	25
1530	15	5179	221	122.177099999999996	32
1530	16	7007	13	894.812599999999975	34
1530	17	218	250	575.057199999999966	6
1530	18	4181	41	1759.70409999999993	25
1530	19	8880	180	1714.0752	19
1530	20	8342	299	1297.99389999999994	11
1530	21	6346	275	1282.93730000000005	12
1530	22	6836	182	406.077400000000011	32
1530	23	7859	227	1111.54050000000007	24
1530	24	9293	14	344.280399999999986	5
1530	25	2338	56	1649.73379999999997	38
1530	26	2476	60	1228.31510000000003	43
1530	27	7320	54	1238.07020000000011	36
1530	28	4316	217	245.089799999999997	41
1530	29	9507	267	145.735000000000014	44
1530	30	406	217	1703.00109999999995	10
1530	31	3260	288	113.180499999999995	11
1530	32	7973	150	813.565900000000056	49
1530	33	441	224	731.363600000000019	3
1530	34	2279	100	163.532600000000002	38
1530	35	3041	74	868.516700000000014	1
1530	36	6658	18	952.18240000000003	21
1530	37	9990	4	91.431200000000004	8
1530	38	5214	124	588.614799999999946	29
1530	39	7393	34	350.508100000000013	12
1530	40	1071	44	421.455100000000016	12
1530	41	2121	143	1823.04099999999994	13
1530	42	8390	68	1450.43190000000004	33
1530	43	6760	262	1936.4828	46
1530	44	3474	163	1898.85079999999994	20
1530	45	7810	142	116.032300000000006	29
1530	46	6719	48	1342.46139999999991	10
1530	47	208	200	1391.96109999999999	20
1530	48	5336	273	582.10450000000003	1
1530	49	8589	183	1042.12879999999996	27
1530	50	6133	96	811.515300000000025	33
1530	51	1975	298	1258.8143	20
1530	52	7046	194	1592.93669999999997	3
1530	53	5851	210	1420.21250000000009	15
1530	54	1164	219	1761.53590000000008	10
1530	55	6609	4	852.661100000000033	31
1530	56	3365	208	1831.46450000000004	6
1530	57	4865	224	1521.89949999999999	40
1530	58	4600	16	224.508499999999998	15
1530	59	9592	168	1979.18900000000008	17
1530	60	1987	41	218.217500000000001	43
1530	61	340	263	1106.72910000000002	25
1530	62	3781	268	1011.23770000000002	48
1530	63	8964	282	1836.12779999999998	32
1530	64	7231	222	629.896799999999985	16
1530	65	2509	88	524.530999999999949	32
1530	66	5932	76	1858.56930000000011	17
1530	67	4554	257	843.404700000000048	33
1530	68	7373	192	630.311599999999999	24
1530	69	4066	87	158.358699999999999	7
1530	70	5998	30	109.100700000000003	35
1530	71	2746	219	920.84699999999998	40
1530	72	4799	28	915.362499999999955	48
1530	73	9372	16	1060.82379999999989	31
1530	74	9740	65	1098.53790000000004	39
1530	75	532	36	222.216000000000008	29
1530	76	6312	180	769.188499999999976	16
1530	77	2844	151	905.36850000000004	28
1530	78	7060	98	1570.72360000000003	46
1530	79	979	286	1474.69380000000001	9
1530	80	3684	144	929.244800000000055	44
1530	81	2361	244	1913.33050000000003	18
1530	82	6776	117	1887.654	21
1530	83	6009	165	557.398500000000013	42
1530	84	3176	227	302.201300000000003	41
1530	85	1756	6	877.461800000000039	36
1531	1	6656	99	1423.35570000000007	40
1531	2	1031	297	63.2357000000000014	14
1531	3	2541	197	1066.51019999999994	21
1531	4	1023	270	1122.86640000000011	28
1531	5	2246	97	1829.46759999999995	12
1531	6	7016	274	1485.1099999999999	14
1531	7	5880	96	242.786300000000011	3
1531	8	6718	5	457.316899999999976	5
1531	9	4830	137	400.490900000000011	12
1531	10	436	215	1837.41480000000001	13
1531	11	4816	280	297.546899999999994	2
1531	12	6200	46	1823.88000000000011	48
1531	13	1570	69	1030.20849999999996	12
1531	14	3869	120	254.418000000000006	9
1531	15	3611	143	599.28589999999997	33
1531	16	8847	278	1820.80549999999994	43
1531	17	2645	57	832.156500000000051	38
1531	18	5951	262	391.239300000000014	47
1531	19	4843	270	487.509599999999978	23
1531	20	385	118	457.550599999999974	2
1531	21	1650	116	320.50139999999999	47
1531	22	9445	6	33.5814000000000021	35
1531	23	1782	26	1388.71299999999997	31
1531	24	1133	229	59.5071000000000012	33
1531	25	3181	19	432.903599999999983	49
1531	26	9875	276	1081.06320000000005	14
1531	27	6957	22	703.50649999999996	37
1532	1	876	161	989.790100000000052	2
1532	2	7842	109	1098.80700000000002	5
1532	3	4376	53	179.6721	1
1532	4	3478	162	86.1783999999999963	31
1532	5	4766	217	1613.40049999999997	38
1532	6	8147	245	1893.2204999999999	44
1532	7	6920	224	1042.17540000000008	42
1532	8	8685	160	1546.43820000000005	17
1532	9	9975	195	1608.55199999999991	41
1532	10	1136	256	845.229100000000017	33
1532	11	5520	183	1740.82639999999992	2
1532	12	3188	77	437.389999999999986	5
1532	13	4629	168	864.118799999999965	42
1532	14	5280	68	445.245600000000024	35
1532	15	6382	258	997.254500000000007	5
1532	16	9921	23	866.156600000000026	42
1532	17	4285	293	94.7466000000000008	29
1532	18	6358	276	1892.54179999999997	38
1532	19	608	163	1311.52919999999995	11
1532	20	8968	297	594.824899999999957	36
1532	21	6448	59	1487.49929999999995	43
1532	22	3784	253	318.341400000000021	15
1532	23	5719	101	1959.1998000000001	17
1532	24	9437	200	921.419899999999984	3
1532	25	5816	26	1682.9822999999999	38
1532	26	4573	98	902.33439999999996	39
1532	27	8302	27	1097.02690000000007	2
1532	28	9344	99	449.836999999999989	32
1532	29	8749	55	1649.4061999999999	32
1532	30	487	231	1123.05929999999989	26
1532	31	4740	264	809.808200000000056	39
1532	32	1743	281	514.928300000000036	32
1532	33	1005	92	41.3051999999999992	37
1532	34	9482	150	797.162400000000048	23
1532	35	6499	84	1263.01929999999993	3
1532	36	5375	232	207.915500000000009	39
1532	37	7027	59	550.306699999999978	18
1532	38	5096	52	930.24860000000001	22
1532	39	8430	100	1960.34979999999996	1
1532	40	621	161	1027.29420000000005	14
1532	41	4917	177	912.241300000000024	36
1532	42	7220	231	830.316500000000019	49
1532	43	954	1	1267.1400000000001	31
1532	44	4155	261	660.741700000000037	19
1532	45	8502	48	1797.65079999999989	44
1532	46	8067	26	660.52800000000002	38
1532	47	6224	59	531.635300000000029	34
1532	48	8126	182	874.510099999999966	36
1532	49	1341	270	786.377600000000029	14
1532	50	8076	99	345.350900000000024	30
1532	51	7622	267	822.996399999999994	26
1532	52	1684	246	1381.44560000000001	38
1532	53	5214	47	859.434300000000007	18
1532	54	636	152	863.926699999999983	9
1532	55	1001	177	1750.06529999999998	35
1532	56	4950	233	1999.34300000000007	10
1532	57	7691	158	1328.07799999999997	7
1532	58	3227	103	1392.67820000000006	46
1532	59	2285	86	205.372199999999992	27
1532	60	7854	14	1741.05179999999996	1
1532	61	779	165	879.385700000000043	38
1532	62	5195	57	1029.75990000000002	11
1532	63	8586	100	189.611099999999993	11
1532	64	1987	229	1672.27479999999991	10
1532	65	1935	126	1503.40990000000011	25
1532	66	8228	86	1153.83829999999989	31
1532	67	9476	132	863.240599999999972	46
1533	1	9921	197	1025.06400000000008	16
1533	2	41	123	59.4679000000000002	42
1533	3	9199	250	1774.51309999999989	5
1533	4	2094	17	770.708700000000022	16
1533	5	2990	284	1206.9206999999999	20
1533	6	104	102	803.006700000000023	20
1533	7	2423	186	1530.98260000000005	6
1533	8	6955	52	667.233500000000049	35
1534	1	5055	70	1102.08110000000011	24
1534	2	6571	85	612.661699999999996	18
1534	3	4	78	43.3132000000000019	18
1534	4	1580	138	40.1691999999999965	39
1534	5	4990	105	1283.47170000000006	2
1534	6	1760	177	1199.16889999999989	40
1534	7	9248	263	362.806899999999985	44
1534	8	4831	217	1937.13149999999996	23
1534	9	329	264	183.636899999999997	19
1534	10	311	269	1108.35380000000009	40
1534	11	8765	270	448.413000000000011	30
1534	12	1255	60	325.357599999999991	13
1534	13	2739	58	1200.05160000000001	29
1534	14	8654	88	1603.27780000000007	6
1534	15	5152	189	1490.44620000000009	23
1534	16	8737	239	301.488400000000013	33
1534	17	266	42	1792.86979999999994	9
1534	18	2720	95	819.556600000000003	33
1534	19	6537	299	502.775500000000022	18
1534	20	7497	147	231.349500000000006	11
1534	21	5962	2	328.725599999999986	29
1534	22	3103	41	1734.76260000000002	38
1534	23	9456	249	725.965599999999995	22
1534	24	6462	145	561.285600000000045	16
1534	25	9467	116	1319.23579999999993	3
1534	26	3272	81	1600.40259999999989	19
1534	27	7824	121	1339.23009999999999	49
1534	28	7001	149	1114.37529999999992	44
1534	29	5236	155	1312.53459999999995	42
1534	30	7516	35	829.084299999999985	35
1534	31	5915	134	34.8348000000000013	10
1534	32	3134	221	1125.29430000000002	41
1534	33	6447	216	1362.87619999999993	45
1534	34	9015	191	585.420600000000036	13
1534	35	8381	27	701.301900000000046	9
1534	36	5689	287	819.391200000000026	23
1534	37	8876	122	619.867700000000013	3
1534	38	896	79	1001.91690000000006	3
1534	39	9067	153	372.132200000000012	28
1534	40	6279	128	962.900200000000041	2
1534	41	7088	125	180.724500000000006	18
1534	42	3726	67	713.801699999999983	21
1534	43	6838	293	620.942000000000007	35
1534	44	7750	180	1312.82429999999999	22
1534	45	3804	166	831.417400000000043	28
1534	46	8000	80	54.5985000000000014	16
1534	47	7926	267	1724.23970000000008	15
1534	48	9311	37	1439.47270000000003	12
1534	49	5227	23	1983.89149999999995	10
1534	50	874	42	1043.52060000000006	14
1534	51	6688	70	1414.23520000000008	1
1534	52	7023	76	918.936000000000035	2
1534	53	9502	184	1281.30230000000006	1
1534	54	8912	183	1214.9088999999999	34
1534	55	9083	108	523.775800000000004	2
1534	56	8932	144	372.236699999999985	11
1534	57	9135	176	1295.88629999999989	14
1534	58	3883	210	460.571799999999996	27
1534	59	4187	232	1912.76150000000007	31
1534	60	9719	171	1979.64589999999998	4
1534	61	9277	262	1985.23839999999996	13
1534	62	2208	276	137.707999999999998	42
1534	63	2308	11	744.943899999999985	16
1534	64	229	299	513.453499999999963	3
1534	65	9949	291	39.7246999999999986	3
1534	66	1356	223	1414.44640000000004	37
1534	67	7220	185	1200.09809999999993	49
1534	68	3674	105	399.899200000000008	24
1534	69	4132	57	1632.4380000000001	22
1534	70	502	166	1109.26990000000001	7
1534	71	525	164	287.72199999999998	10
1534	72	8637	199	1907.5603000000001	35
1535	1	4244	98	1129.69969999999989	49
1535	2	6933	178	1475.44920000000002	16
1535	3	2983	2	1582.00420000000008	43
1535	4	9433	157	403.77600000000001	6
1535	5	6713	26	1867.09830000000011	20
1535	6	1420	116	1273.55050000000006	32
1535	7	1186	269	1182.85149999999999	12
1535	8	8010	35	1681.48520000000008	22
1535	9	9225	2	1815.20489999999995	5
1535	10	1189	168	267.564200000000028	21
1535	11	1901	34	486.59129999999999	19
1535	12	7931	224	50.5097999999999985	14
1535	13	6788	294	1829.63280000000009	4
1535	14	8401	45	78.484800000000007	36
1535	15	3747	54	1481.87310000000002	34
1535	16	6607	269	364.068399999999997	1
1535	17	7859	278	1041.34300000000007	10
1535	18	8544	199	734.132100000000037	4
1535	19	1524	50	1997.80809999999997	18
1535	20	2069	135	261.135499999999979	41
1535	21	3809	129	1895.35200000000009	24
1535	22	9645	179	500.01400000000001	20
1535	23	1749	201	1489.35419999999999	32
1535	24	6638	36	661.514499999999998	15
1535	25	6342	229	582.037400000000048	4
1535	26	8229	35	1871.28939999999989	27
1535	27	5228	177	499.613	44
1535	28	1887	179	702.457700000000045	14
1535	29	4762	191	1045.13490000000002	5
1535	30	5551	37	1762.77340000000004	1
1535	31	9713	129	1894.03909999999996	37
1535	32	6433	11	1941.99270000000001	32
1535	33	1188	68	271.500200000000007	12
1535	34	5051	7	54.1077000000000012	7
1535	35	9304	208	419.780700000000024	37
1535	36	4624	26	1812.04119999999989	25
1535	37	1763	14	742.773500000000013	35
1535	38	4798	35	1166.39730000000009	35
1535	39	7399	254	143.909099999999995	49
1535	40	7297	161	1639.12259999999992	21
1535	41	5096	141	1775.89969999999994	37
1535	42	7917	176	1430.46599999999989	27
1535	43	6370	133	1820.14779999999996	11
1535	44	8147	200	398.954499999999996	36
1535	45	809	270	973.769000000000005	10
1535	46	796	41	1319.92890000000011	39
1535	47	3625	6	35.9054000000000002	35
1535	48	5902	1	734.924300000000017	25
1535	49	1881	145	1708.62789999999995	39
1535	50	560	35	799.894599999999969	3
1535	51	183	263	1998.33719999999994	41
1535	52	9495	71	1432.4982	7
1535	53	2026	79	582.929300000000012	41
1535	54	4802	0	1108.68810000000008	48
1535	55	1591	211	740.600900000000024	19
1535	56	6568	103	707.083399999999983	45
1535	57	2499	77	1285.74070000000006	47
1535	58	404	244	817.510800000000017	44
1535	59	973	174	971.830600000000004	14
1535	60	1042	205	938.93629999999996	35
1535	61	79	169	587.390800000000013	16
1535	62	4825	146	1431.45370000000003	4
1535	63	9920	37	169.831299999999999	10
1535	64	8934	197	218.388000000000005	7
1535	65	4211	214	989.004400000000032	5
1535	66	4510	133	424.519600000000025	2
1535	67	1650	169	1255.90480000000002	30
1535	68	5256	148	360.077800000000025	10
1535	69	6054	3	60.8363999999999976	27
1535	70	2586	161	26.2312000000000012	18
1536	1	1599	141	341.502999999999986	18
1536	2	8215	59	861.716499999999996	29
1536	3	3537	172	1944.39670000000001	8
1536	4	3544	17	1368.13220000000001	49
1536	5	4337	251	1202.90969999999993	2
1536	6	636	266	1252.91020000000003	38
1536	7	7095	55	1583.79919999999993	4
1536	8	8213	223	1291.67020000000002	13
1536	9	520	20	1156.44849999999997	26
1536	10	6324	275	425.317200000000014	49
1536	11	197	100	1970.06580000000008	27
1536	12	9654	287	419.874700000000018	4
1536	13	7485	64	18.2317999999999998	34
1536	14	6892	86	848.430100000000039	6
1536	15	7530	187	1405.77819999999997	14
1536	16	6605	50	915.569499999999948	38
1536	17	2031	285	563.413800000000037	24
1536	18	113	220	936.568599999999947	5
1536	19	6478	38	1457.29880000000003	43
1536	20	3468	269	1505.29860000000008	12
1536	21	6440	6	1762.32439999999997	16
1536	22	9318	279	1571.21810000000005	14
1536	23	8887	16	1687.39100000000008	31
1536	24	9836	282	1753.55960000000005	21
1536	25	8921	213	540.15160000000003	14
1536	26	1384	216	459.286400000000015	4
1536	27	9911	90	876.4375	43
1536	28	9471	43	477.285500000000013	30
1536	29	373	274	232.810300000000012	14
1536	30	263	252	214.029899999999998	13
1536	31	3515	60	1922.76299999999992	1
1536	32	9839	122	86.1612999999999971	5
1536	33	7535	235	492.189799999999991	27
1536	34	6662	90	19.8794000000000004	22
1536	35	9946	268	1674.47589999999991	17
1536	36	5572	71	663.84699999999998	41
1536	37	5411	119	544.428099999999972	8
1536	38	8093	107	1383.62069999999994	2
1536	39	348	264	1615.96170000000006	26
1536	40	9095	47	866.763000000000034	43
1536	41	274	206	806.472200000000043	2
1536	42	7962	103	817.421100000000024	12
1536	43	3202	69	1746.16679999999997	37
1536	44	3666	221	1364.09390000000008	31
1536	45	1480	205	1089.47219999999993	30
1536	46	6604	178	634.91459999999995	43
1536	47	6666	112	1247.44740000000002	39
1536	48	7685	215	67.2194999999999965	6
1536	49	3127	291	1761.04639999999995	33
1536	50	5438	159	768.61609999999996	25
1536	51	3866	79	474.658900000000017	5
1536	52	3920	188	1561.87940000000003	31
1536	53	2983	4	1161.5637999999999	24
1536	54	6948	49	164.961099999999988	10
1536	55	2064	131	708.825799999999958	13
1536	56	9360	265	742.585299999999961	28
1536	57	5880	16	1814.04809999999998	6
1536	58	649	93	515.245999999999981	42
1536	59	6049	295	53.5302999999999969	41
1536	60	8110	186	32.8185000000000002	38
1536	61	2793	103	274.594499999999982	5
1536	62	6991	204	1231.05549999999994	1
1536	63	785	237	747.748199999999997	38
1536	64	6737	297	670.603799999999978	12
1536	65	2062	78	1812.36220000000003	47
1536	66	7221	150	99.6676999999999964	24
1536	67	2222	61	1891.98260000000005	25
1536	68	7280	294	1456.3291999999999	11
1536	69	9425	145	986.089899999999943	11
1536	70	4057	43	186.736400000000003	19
1536	71	2100	62	387.237900000000025	43
1536	72	2637	194	1838.9396999999999	11
1536	73	415	78	1178.15750000000003	11
1536	74	5955	112	1618.93599999999992	48
1536	75	3930	113	174.105199999999996	26
1536	76	5520	183	1782.1748	11
1536	77	4064	35	372.330600000000004	38
1536	78	7846	98	1029.78970000000004	1
1536	79	8003	195	1868.14769999999999	41
1536	80	3926	130	394.732100000000003	37
1536	81	5139	44	963.154999999999973	24
1536	82	1928	1	96.0210000000000008	11
1536	83	2137	135	559.475400000000036	8
1536	84	2656	86	343.297799999999995	15
1536	85	8920	198	765.810100000000034	19
1536	86	7955	168	207.263299999999987	44
1536	87	4562	100	1114.72219999999993	26
1536	88	8877	32	1113.3411000000001	2
1536	89	4058	36	264.722100000000012	1
1536	90	3818	71	603.057000000000016	7
1537	1	3289	185	1228.71749999999997	45
1537	2	7632	276	1744.38560000000007	15
1537	3	66	215	1752.59619999999995	40
1537	4	2609	226	1877.07169999999996	32
1537	5	2752	37	881.849699999999984	40
1537	6	411	66	1898.86249999999995	6
1537	7	4999	172	656.679200000000037	48
1537	8	4286	297	488.160000000000025	49
1537	9	9036	220	1030.67820000000006	12
1537	10	3005	193	553.437800000000038	46
1537	11	1622	133	1736.73450000000003	45
1537	12	9180	211	492.515499999999975	48
1537	13	3871	2	781.309700000000021	27
1537	14	6821	170	1176.3574000000001	8
1537	15	2191	110	1167.55060000000003	18
1537	16	1491	79	1134.96100000000001	11
1537	17	2240	258	1731.2050999999999	30
1537	18	4567	125	512.971599999999967	16
1537	19	4511	109	623.739599999999996	42
1537	20	2839	177	1501.25810000000001	20
1537	21	4544	187	431.875999999999976	48
1537	22	7913	0	470.303600000000017	24
1537	23	7755	245	1468.07439999999997	43
1537	24	5210	2	1108.1715999999999	19
1537	25	1559	225	56.4992999999999981	38
1537	26	7503	131	754.771100000000047	4
1537	27	6502	281	512.787799999999947	1
1537	28	2303	102	1095.66720000000009	35
1537	29	7846	254	140.149100000000004	28
1537	30	755	246	1712.66889999999989	24
1537	31	4299	33	1662.83780000000002	30
1537	32	6735	78	1117.22489999999993	21
1537	33	1424	29	1479.13110000000006	49
1537	34	300	72	76.8855999999999966	28
1537	35	1752	128	1012.38599999999997	42
1537	36	9490	233	1883.04739999999993	20
1537	37	4062	159	1319.27260000000001	3
1537	38	6308	138	1505.72980000000007	43
1537	39	7882	7	1546.98890000000006	2
1537	40	6646	155	1566.64599999999996	4
1537	41	3877	260	1409.58500000000004	33
1537	42	2145	240	1525.05749999999989	49
1537	43	5551	121	367.09129999999999	10
1537	44	6624	268	754.251300000000015	36
1537	45	8565	18	1653.79899999999998	22
1537	46	2229	154	143.87360000000001	22
1537	47	8510	226	869.634699999999953	45
1538	1	3130	131	799.076900000000023	3
1538	2	3376	278	1174.12709999999993	29
1538	3	2761	13	72.1226999999999947	32
1538	4	4645	247	45.8851000000000013	31
1538	5	5718	124	1711.87429999999995	46
1538	6	1568	68	1094.38920000000007	9
1538	7	298	286	1898.05539999999996	30
1538	8	6450	27	447.478000000000009	16
1538	9	4218	91	811.562400000000025	36
1538	10	4855	290	1099.54629999999997	34
1538	11	5390	275	1874.03340000000003	22
1538	12	200	79	1197.89319999999998	16
1538	13	4301	93	1520.52929999999992	27
1538	14	7790	150	1609.26749999999993	5
1538	15	2514	63	1347.83490000000006	35
1538	16	3483	217	128.364499999999992	21
1538	17	7043	216	26.2730999999999995	3
1538	18	3502	218	1696.86609999999996	8
1538	19	9143	171	930.624299999999948	40
1538	20	1281	226	311.191399999999987	4
1538	21	7303	202	1783.65169999999989	19
1538	22	8829	286	1185.54989999999998	15
1538	23	3341	100	529.266600000000039	44
1538	24	1841	174	1571.56790000000001	4
1538	25	4087	50	1690.27260000000001	43
1538	26	7842	162	105.602999999999994	1
1538	27	7248	289	1037.18110000000001	34
1538	28	753	29	1972.13709999999992	3
1538	29	1812	246	719.561400000000049	37
1538	30	225	135	1969.61619999999994	20
1538	31	1746	26	874.733899999999949	18
1538	32	3062	160	1754.10989999999993	21
1538	33	5808	299	832.222999999999956	10
1538	34	7007	177	1471.62860000000001	46
1538	35	8100	242	1293.77729999999997	19
1538	36	403	214	473.757000000000005	7
1538	37	5692	239	904.091400000000021	20
1538	38	4324	49	843.003000000000043	48
1538	39	8924	137	184.942800000000005	38
1538	40	4633	130	1652.56410000000005	28
1538	41	8628	201	1425.2971	37
1538	42	7331	5	210.384399999999999	19
1538	43	120	292	1087.57220000000007	25
1538	44	4029	89	1236.61789999999996	22
1538	45	3759	160	243.098800000000011	40
1538	46	6089	74	1048.94609999999989	2
1538	47	7274	110	1260.56459999999993	37
1538	48	37	263	1574.42460000000005	18
1538	49	3232	223	1405.05070000000001	21
1538	50	1170	196	337.4726	37
1538	51	1994	235	1630.5752	8
1538	52	6460	44	1492.12040000000002	11
1538	53	2186	40	1058.23759999999993	39
1538	54	3395	83	1610.78269999999998	35
1538	55	1082	45	1801.74319999999989	44
1538	56	2902	159	1035.76080000000002	16
1538	57	7153	179	341.383399999999995	25
1538	58	50	221	1686.26800000000003	26
1538	59	1452	229	937.012899999999945	12
1538	60	4075	201	1985.97790000000009	25
1538	61	8116	179	640.827300000000037	45
1538	62	9495	33	192.044099999999986	46
1538	63	441	146	700.324299999999994	3
1538	64	8739	74	566.383600000000001	46
1538	65	5913	94	1407.57760000000007	10
1538	66	5338	7	302.738099999999974	40
1538	67	9641	61	1688.89210000000003	20
1538	68	2121	49	118.816599999999994	15
1538	69	5781	241	1034.62959999999998	1
1538	70	5162	32	884.482499999999959	32
1538	71	9482	128	444.31189999999998	46
1538	72	3218	123	1090.69959999999992	32
1538	73	5975	101	1512.22150000000011	6
1538	74	5145	49	565.226300000000037	14
1538	75	1719	252	1619.54410000000007	30
1538	76	6869	290	314.776200000000017	27
1538	77	5140	262	482.948899999999981	38
1538	78	7359	103	1884.11220000000003	8
1538	79	4658	265	434.860500000000002	21
1538	80	6262	271	1476.01140000000009	45
1538	81	6406	248	625.745400000000018	4
1538	82	4448	115	946.698600000000056	12
1538	83	7518	252	313.705399999999997	13
1538	84	1109	85	1575.26800000000003	41
1538	85	3802	277	1710.63030000000003	14
1538	86	9999	5	532.576000000000022	19
1538	87	7010	202	1410.80160000000001	36
1538	88	40	258	313.529699999999991	9
1538	89	6185	250	1356.7675999999999	18
1538	90	5358	150	1090.71209999999996	26
1538	91	6135	194	874.739799999999946	43
1539	1	7600	227	780.024099999999976	20
1539	2	6745	175	739.44399999999996	2
1539	3	9504	22	80.799199999999999	6
1539	4	7521	217	1011.76469999999995	17
1539	5	6107	156	1678.05310000000009	10
1539	6	1751	163	1045.59490000000005	1
1539	7	2083	6	1740.16730000000007	6
1539	8	3326	33	194.183799999999991	30
1539	9	4596	129	553.831000000000017	41
1539	10	9128	48	799.450699999999983	39
1539	11	9504	222	818.224299999999971	22
1539	12	8974	269	1509.45489999999995	10
1539	13	6235	253	590.176000000000045	47
1539	14	8099	24	303.223599999999976	39
1539	15	8124	47	407.954900000000009	3
1539	16	5912	99	1905.47769999999991	20
1539	17	4875	119	711.918499999999995	49
1539	18	687	103	1366.30210000000011	8
1539	19	5215	78	537.056500000000028	18
1539	20	2489	143	1255.26199999999994	1
1539	21	2075	226	1254.22240000000011	9
1539	22	854	171	1025.59799999999996	30
1539	23	5767	224	1441.93119999999999	42
1539	24	1094	64	846.855800000000045	46
1539	25	5654	214	1736.12429999999995	5
1539	26	5687	134	1292.90480000000002	37
1539	27	4036	270	604.37620000000004	32
1539	28	1578	50	614.327800000000025	4
1539	29	9069	286	583.536500000000046	22
1539	30	5375	4	649.56880000000001	38
1539	31	7850	74	712.783900000000017	37
1539	32	4152	284	550.843799999999987	33
1540	1	6679	193	422.988699999999994	30
1540	2	6536	69	1529.9704999999999	32
1540	3	2305	192	42.5660999999999987	6
1541	1	9820	111	328.136599999999987	48
1541	2	7741	269	1940.80120000000011	15
1541	3	8687	216	770.327400000000011	16
1541	4	7139	97	1184.69110000000001	16
1541	5	9698	253	1620.65069999999992	9
1541	6	7096	251	1011.7636	12
1541	7	3838	298	189.719300000000004	23
1541	8	4705	185	1235.67399999999998	47
1541	9	381	19	726.078999999999951	39
1541	10	1533	174	1508.43260000000009	33
1541	11	235	262	995.898800000000051	36
1541	12	5683	40	359.477599999999995	26
1541	13	6324	116	734.6327	22
1541	14	1357	19	735.487899999999968	37
1541	15	702	226	1294.10279999999989	29
1541	16	3440	86	1631.71350000000007	14
1541	17	8120	272	74.4454999999999956	42
1541	18	2942	71	1154.98870000000011	4
1541	19	6626	205	812.92960000000005	5
1541	20	1417	67	633.099100000000021	29
1541	21	8924	292	1302.77530000000002	39
1541	22	9488	126	1968.75960000000009	20
1541	23	4964	181	451.856600000000014	19
1541	24	3287	215	1465.0938000000001	24
1541	25	9635	223	1827.92020000000002	5
1541	26	3388	193	387.27679999999998	25
1541	27	3718	266	1428.88920000000007	4
1541	28	5153	235	1916.49990000000003	35
1541	29	3107	76	1557.74080000000004	13
1541	30	485	17	1302.93640000000005	45
1541	31	3015	92	1881.04629999999997	15
1541	32	1378	192	221.82759999999999	17
1541	33	8508	250	1922.6576	21
1541	34	9779	70	33.4709000000000003	8
1541	35	4595	103	1606.75880000000006	45
1541	36	9085	166	179.28540000000001	28
1541	37	6721	76	109.462699999999998	8
1541	38	9585	111	131.880300000000005	40
1541	39	7959	270	517.416500000000042	11
1541	40	2513	10	1733.71710000000007	41
1541	41	8100	209	1274.3916999999999	25
1541	42	4942	16	784.384000000000015	19
1541	43	9954	29	1632.81860000000006	15
1541	44	564	279	392.129700000000014	1
1541	45	9012	251	1944.19329999999991	48
1541	46	5679	295	1736.4849999999999	37
1541	47	5622	74	861.967700000000036	41
1541	48	5320	268	1713.93309999999997	2
1541	49	6996	247	1169.14210000000003	23
1541	50	7350	37	1158.25109999999995	33
1541	51	690	259	646.910799999999995	39
1541	52	1468	251	847.067099999999982	3
1541	53	9525	255	915.744400000000041	17
1541	54	5059	15	680.371599999999944	42
1541	55	8224	99	1621.4677999999999	1
1541	56	2239	248	1054.70360000000005	15
1541	57	6997	166	600.699299999999994	42
1541	58	6400	295	491.225399999999979	30
1541	59	4783	58	352.959900000000005	38
1541	60	3901	57	1656.27909999999997	46
1541	61	7644	216	1995.50960000000009	21
1541	62	7639	45	600.092599999999948	17
1541	63	2131	11	386.812200000000018	33
1541	64	1734	291	732.592700000000036	38
1541	65	9538	28	1309.71409999999992	12
1541	66	40	152	1684.57050000000004	37
1541	67	8351	221	212.653899999999993	8
1541	68	9979	101	1550.64869999999996	31
1541	69	1395	4	539.432900000000018	7
1541	70	3226	180	145.109000000000009	35
1541	71	3963	231	1007.83510000000001	34
1541	72	4735	233	446.101400000000012	35
1541	73	8407	270	1506.8596	5
1541	74	9411	191	1671.06860000000006	9
1541	75	9728	64	656.837099999999964	31
1541	76	9207	40	1358.21340000000009	41
1541	77	9720	74	979.804700000000025	15
1541	78	2307	279	429.5779	14
1541	79	7159	192	1353.6232	44
1541	80	3489	256	1625.50160000000005	18
1541	81	8985	29	916.89689999999996	9
1541	82	7266	4	755.485300000000052	43
1541	83	9735	267	546.403500000000008	33
1541	84	1769	182	857.55499999999995	32
1541	85	4726	176	1170.4226000000001	4
1541	86	9510	167	991.363699999999994	6
1541	87	308	282	1488.54050000000007	22
1541	88	483	291	480.832499999999982	43
1541	89	8785	124	457.379200000000026	20
1541	90	2428	134	162.748199999999997	34
1541	91	3842	165	1320.74289999999996	45
1541	92	6195	233	1381.03559999999993	24
1541	93	610	256	1596.97970000000009	42
1541	94	3620	120	267.100000000000023	42
1541	95	4134	165	1494.33670000000006	12
1541	96	4544	277	1682.61599999999999	38
1541	97	8070	259	1327.98009999999999	9
1541	98	6428	161	1383.8922	20
1542	1	7065	291	1953.78850000000011	3
1542	2	373	139	1581.46070000000009	2
1542	3	1294	203	1023.41430000000003	24
1542	4	7427	50	998.152900000000045	48
1542	5	715	130	1575.78379999999993	43
1542	6	5937	228	698.919700000000034	2
1542	7	1820	209	1472.11130000000003	44
1542	8	734	194	1846.09699999999998	35
1542	9	1234	5	338.429300000000012	36
1542	10	1604	165	953.727899999999977	30
1542	11	8603	131	610.543300000000045	42
1542	12	6447	160	1227.29809999999998	42
1542	13	8734	282	1257.19489999999996	5
1542	14	6585	80	586.280099999999948	8
1542	15	7542	65	1588.00790000000006	13
1542	16	898	200	50.8721000000000032	43
1542	17	4845	99	40.2839000000000027	6
1542	18	1229	20	654.558499999999981	38
1542	19	3337	35	155.781200000000013	45
1542	20	483	78	676.170700000000011	23
1542	21	7166	212	1742.08240000000001	14
1542	22	6203	223	544.499699999999962	33
1542	23	3455	221	1903.6902	11
1542	24	5296	39	52.6013999999999982	34
1542	25	506	119	690.624099999999999	27
1542	26	3984	187	1584.7940000000001	35
1542	27	8448	93	802.066900000000032	21
1542	28	6223	100	954.269199999999955	36
1542	29	3345	287	17.7028999999999996	8
1542	30	1395	1	1928.67440000000011	36
1542	31	9622	64	523.967499999999973	14
1542	32	3214	296	1256.76369999999997	3
1542	33	3541	209	1308.35020000000009	27
1542	34	4427	97	1005.49109999999996	35
1542	35	2355	182	123.880899999999997	25
1542	36	9054	282	507.239899999999977	48
1542	37	721	26	1158.452	21
1542	38	4660	292	1503.79449999999997	28
1542	39	3870	232	265.431100000000015	34
1542	40	5198	107	1150.94910000000004	12
1542	41	9613	4	428.511199999999974	7
1542	42	9826	160	311.914699999999982	13
1542	43	5848	248	552.88919999999996	25
1542	44	8793	188	1952.33480000000009	17
1542	45	1268	11	1877.82410000000004	38
1542	46	2024	235	1670.35760000000005	19
1542	47	6169	89	303.875999999999976	43
1542	48	9174	58	1667.31790000000001	41
1542	49	3531	213	462.524499999999989	31
1542	50	5054	83	1248.30839999999989	29
1542	51	2524	261	377.005899999999997	35
1542	52	3504	76	1578.92969999999991	7
1542	53	5743	250	227.125499999999988	31
1542	54	7468	91	760.491899999999987	21
1542	55	3066	289	516.509400000000028	17
1542	56	9550	282	1941.66319999999996	32
1542	57	8331	142	1232.3116	47
1542	58	8255	20	528.689799999999991	4
1542	59	3541	129	1705.09429999999998	21
1542	60	9636	21	171.211099999999988	29
1542	61	447	74	1350.23569999999995	38
1543	1	7547	246	132.84790000000001	44
1543	2	5258	159	1269.18280000000004	11
1543	3	1511	140	1513.7518	17
1543	4	2781	200	1348.28999999999996	6
1543	5	4840	200	1602.46319999999992	15
1543	6	3877	100	628.908300000000054	30
1543	7	3024	255	91.6265999999999963	23
1543	8	449	147	1421.76430000000005	3
1543	9	4191	97	811.193200000000047	49
1543	10	4986	121	1252.33120000000008	22
1543	11	7286	175	784.434300000000007	48
1543	12	5082	192	43.3802999999999983	7
1543	13	1560	1	1078.18540000000007	46
1543	14	4573	153	113.8489	41
1543	15	5473	257	82.0908000000000015	15
1543	16	2631	126	1151.43949999999995	45
1543	17	3273	298	986.132299999999987	22
1543	18	4375	207	706.783800000000042	2
1543	19	3647	192	1636.46199999999999	2
1543	20	9099	276	835.347600000000057	1
1543	21	4406	133	32.6447000000000003	41
1543	22	4111	174	1787.8907999999999	28
1543	23	2670	152	1983.89959999999996	13
1543	24	2892	93	951.213600000000042	10
1543	25	4768	52	36.0649000000000015	3
1543	26	3519	199	793.35450000000003	31
1543	27	1988	275	1624.1232	43
1543	28	3310	177	1063.71389999999997	17
1543	29	9725	231	1048.8266000000001	22
1543	30	3310	218	555.815200000000004	22
1543	31	3910	227	961.530600000000049	15
1543	32	9815	186	596.116999999999962	13
1543	33	9883	44	1011.02689999999996	48
1543	34	4558	183	1977.66120000000001	23
1543	35	6392	31	1909.35599999999999	43
1543	36	7344	128	1983.03800000000001	47
1543	37	5473	131	1928.10590000000002	5
1543	38	818	22	1027.8753999999999	49
1543	39	2092	148	933.307300000000055	41
1543	40	6683	240	764.948300000000017	48
1543	41	1253	174	295.94319999999999	14
1543	42	999	139	768.788800000000037	33
1543	43	1524	122	1107.52809999999999	12
1544	1	4806	298	1608.45730000000003	14
1544	2	4482	125	1670.69170000000008	8
1544	3	8058	158	1965.47600000000011	7
1544	4	419	204	839.284200000000055	49
1544	5	8386	234	1545.5027	14
1544	6	5531	117	446.659100000000024	43
1544	7	9380	223	1919.13830000000007	10
1544	8	4272	282	1209.13930000000005	24
1544	9	6684	123	1472.06410000000005	11
1544	10	1276	238	1042.04790000000003	1
1544	11	2790	279	1873.93630000000007	46
1544	12	971	155	447.113299999999981	46
1544	13	456	158	861.480000000000018	32
1544	14	9018	125	220.271199999999993	28
1544	15	4971	165	263.942600000000027	33
1544	16	3455	156	1725.98900000000003	46
1544	17	1749	214	280.800099999999986	19
1544	18	4368	208	1933.11329999999998	20
1544	19	6622	141	1971.19509999999991	35
1544	20	7677	172	1562.92949999999996	30
1544	21	1440	124	142.054300000000012	49
1544	22	3704	290	1352.54220000000009	3
1544	23	9905	223	1708.17550000000006	17
1544	24	7798	12	900.68769999999995	8
1544	25	2828	286	1877.13020000000006	16
1544	26	4129	177	1277.58050000000003	15
1544	27	820	28	1398.02539999999999	48
1544	28	3247	101	1447.15740000000005	38
1544	29	428	6	712.278699999999958	48
1544	30	1741	186	1063.13670000000002	1
1544	31	506	91	440.494799999999998	32
1544	32	8199	133	709.321800000000053	30
1544	33	1464	18	859.618399999999951	19
1544	34	1601	43	1499.44949999999994	26
1544	35	4526	224	1224.15319999999997	39
1544	36	6005	7	1932.66139999999996	10
1544	37	9955	18	1688.38589999999999	33
1544	38	889	114	525.911500000000046	1
1544	39	7976	7	1599.17920000000004	14
1544	40	7237	191	859.682500000000005	35
1544	41	8774	40	1563.94340000000011	23
1544	42	3711	135	1732.33930000000009	48
1544	43	5718	115	1045.1697999999999	46
1544	44	2106	241	273.038499999999999	22
1544	45	7768	171	799.61990000000003	3
1544	46	5211	21	1998.0311999999999	13
1544	47	7471	45	1419.71990000000005	27
1544	48	3157	165	1457.36670000000004	7
1544	49	7023	284	1445.81259999999997	13
1544	50	5241	25	15.6194000000000006	30
1544	51	350	74	939.881399999999985	44
1544	52	4912	101	1723.37740000000008	5
1544	53	1044	131	212.605400000000003	25
1544	54	1306	219	1897.1585	5
1544	55	3768	117	1206.25430000000006	48
1545	1	7874	137	247.086500000000001	8
1545	2	1835	266	542.828099999999949	45
1545	3	1470	29	1195.64419999999996	49
1545	4	2006	66	271.348799999999983	17
1545	5	1359	274	1393.73260000000005	14
1545	6	6397	39	745.745000000000005	2
1545	7	2922	40	374.127099999999984	17
1545	8	9215	119	685.86869999999999	32
1545	9	968	28	1440.83470000000011	22
1545	10	542	245	1387.67689999999993	42
1545	11	55	41	1898.8918000000001	12
1545	12	5875	78	986.208200000000033	16
1545	13	5914	61	849.756399999999985	8
1545	14	8114	224	1913.0331000000001	27
1545	15	9316	184	1134.85419999999999	4
1545	16	2518	139	1249.02739999999994	8
1545	17	1004	228	1878.11640000000011	30
1545	18	1276	224	876.119000000000028	34
1545	19	7076	71	1548.5648000000001	48
1545	20	4660	29	1006.36099999999999	42
1545	21	2455	294	447.434500000000014	37
1545	22	213	198	37.5165000000000006	45
1545	23	257	132	335.673400000000015	43
1545	24	328	165	1490.04790000000003	3
1545	25	4318	28	697.006899999999973	3
1545	26	4929	141	1347.06600000000003	41
1545	27	9982	175	844.610400000000027	40
1545	28	8957	87	1807.63519999999994	29
1545	29	6850	299	595.07669999999996	38
1545	30	994	252	1536.00099999999998	43
1545	31	7879	169	344.392499999999984	7
1545	32	324	36	1470.35239999999999	40
1545	33	8717	68	1986.38120000000004	8
1545	34	8163	203	1810.95540000000005	21
1545	35	9912	271	285.131100000000004	1
1545	36	6601	82	1999.45309999999995	23
1545	37	1854	285	1750.77909999999997	7
1545	38	3705	153	617.529199999999946	2
1545	39	2031	202	1766.10590000000002	13
1545	40	1097	103	1078.89010000000007	20
1545	41	5237	163	1481.14069999999992	16
1545	42	3848	99	660.842200000000048	46
1545	43	6275	136	293.00139999999999	42
1545	44	7699	274	1537.81649999999991	49
1545	45	3187	200	1762.36930000000007	45
1545	46	2091	186	1971.29829999999993	47
1545	47	8312	182	1417.45900000000006	10
1545	48	2344	271	1123.79559999999992	25
1545	49	5921	210	585.55499999999995	3
1545	50	9502	239	755.304499999999962	38
1545	51	2832	281	958.017200000000003	12
1545	52	4510	118	1861.13969999999995	49
1545	53	8644	37	87.4235000000000042	34
1545	54	7530	204	899.502399999999966	13
1545	55	982	215	873.753799999999956	42
1545	56	8987	256	384.124700000000018	16
1545	57	125	47	1815.47280000000001	28
1545	58	600	269	338.084400000000016	43
1545	59	5829	166	560.650800000000004	19
1545	60	7140	101	397.17149999999998	40
1545	61	7003	121	267.092899999999986	41
1545	62	7586	226	218.320099999999996	47
1545	63	3098	133	1806.9525000000001	32
1545	64	2	155	1234.49579999999992	12
1545	65	7525	251	1895.44200000000001	25
1545	66	5694	189	1445.77189999999996	35
1545	67	1340	67	1193.99679999999989	20
1545	68	632	83	1258.2989	5
1545	69	9291	85	925.577499999999986	33
1545	70	3000	197	1874.30160000000001	23
1545	71	8324	17	92.606899999999996	31
1545	72	3393	68	1377.65110000000004	45
1545	73	195	291	1706.7677000000001	34
1545	74	5852	221	237.271299999999997	27
1545	75	2109	113	1297.04960000000005	27
1545	76	4366	152	1447.33120000000008	9
1545	77	9190	33	281.623199999999997	48
1545	78	1559	297	708.876099999999951	26
1545	79	7323	75	1783.41570000000002	27
1545	80	5562	197	497.659400000000005	4
1545	81	5267	4	1409.798	24
1545	82	4855	28	1518.28330000000005	34
1545	83	117	275	623.814399999999978	44
1545	84	5134	93	1242.16439999999989	46
1545	85	5917	34	1921.92640000000006	31
1545	86	7398	68	586.236099999999965	49
1545	87	5089	187	1747.03019999999992	12
1545	88	2311	186	1058.00939999999991	14
1545	89	3584	19	1358.76199999999994	23
1545	90	2844	194	1580.70319999999992	1
1545	91	8911	110	1678.97489999999993	20
1545	92	8325	193	728.953399999999988	2
1545	93	3935	12	287.181699999999978	3
1545	94	5216	152	269.754000000000019	39
1545	95	6588	230	833.253199999999993	32
1545	96	6418	48	496.775399999999991	21
1545	97	91	125	215.552699999999987	15
1545	98	7520	232	236.141999999999996	3
1545	99	3142	67	206.251599999999996	23
1546	1	7604	54	1322.1386	33
1546	2	3109	26	1847.47589999999991	2
1546	3	1079	282	1658.37470000000008	10
1546	4	5960	130	74.5992999999999995	18
1546	5	154	71	382.630800000000022	12
1546	6	1085	61	110.735299999999995	32
1546	7	4093	153	170.864800000000002	38
1546	8	4705	38	1927.43020000000001	7
1546	9	481	249	853.963200000000029	10
1546	10	6652	145	503.786800000000028	5
1546	11	1917	110	768.856199999999944	12
1546	12	5857	282	1470.57580000000007	12
1546	13	6425	54	1659.97350000000006	9
1546	14	3898	108	1439.94569999999999	13
1546	15	9451	236	564.447700000000054	43
1546	16	9247	272	971.756399999999985	38
1547	1	8130	153	851.288099999999986	5
1547	2	8383	166	1564.28710000000001	28
1547	3	6235	160	1375.35969999999998	49
1547	4	6413	141	786.310200000000009	3
1547	5	7930	207	110.185400000000001	15
1547	6	9286	14	1831.99250000000006	10
1547	7	9275	8	1321.7663	45
1547	8	3973	126	1115.14329999999995	39
1547	9	7306	151	49.679000000000002	47
1547	10	1403	51	1161.62979999999993	15
1547	11	2014	235	1867.40010000000007	34
1547	12	5717	77	1321.57909999999993	1
1547	13	360	83	602.81899999999996	17
1547	14	3440	255	895.855199999999968	12
1547	15	1726	27	748.220199999999977	7
1547	16	2872	33	1665.00160000000005	3
1547	17	826	105	954.219799999999964	46
1547	18	1323	193	1988.43170000000009	38
1547	19	1318	297	418.107199999999978	12
1547	20	7964	227	1618.97939999999994	3
1547	21	5486	260	1148.28919999999994	22
1547	22	567	289	1281.39769999999999	26
1547	23	6284	98	1329.74350000000004	21
1547	24	7343	8	269.35390000000001	27
1547	25	8992	17	1653.57310000000007	24
1547	26	1418	212	515.036799999999971	36
1547	27	9202	235	1920.21270000000004	3
1547	28	9912	226	856.871300000000019	14
1547	29	341	283	32.0182000000000002	41
1547	30	7656	240	1553.5023000000001	28
1547	31	2409	103	318.975500000000011	31
1547	32	387	259	1376.7319	12
1547	33	4902	262	1434.57909999999993	7
1547	34	8018	295	1947.95309999999995	36
1547	35	4132	176	819.375300000000038	20
1547	36	9211	150	661.02660000000003	46
1547	37	5338	215	110.500100000000003	46
1547	38	2862	261	1950.7971	23
1547	39	6916	104	168.493200000000002	25
1547	40	5082	59	1726.91000000000008	16
1547	41	9798	266	1961.44969999999989	34
1547	42	1065	230	515.31370000000004	35
1547	43	1608	271	1228.13159999999993	30
1547	44	6268	293	184.152199999999993	28
1547	45	861	11	1920.66949999999997	47
1547	46	3544	211	53.7897999999999996	21
1547	47	8355	254	959.383299999999963	5
1547	48	1337	191	1338.0444	9
1547	49	4272	283	1500.00880000000006	14
1548	1	3868	102	805.00890000000004	41
1548	2	9972	194	945.73599999999999	15
1548	3	2410	156	1196.63120000000004	36
1548	4	9898	24	1707.08919999999989	28
1548	5	3813	243	842.289899999999989	22
1548	6	4999	64	557.013299999999958	36
1548	7	1748	81	31.6710999999999991	1
1548	8	6225	271	598.087300000000027	48
1548	9	9800	210	696.477800000000002	18
1548	10	2705	184	908.476599999999962	37
1548	11	8809	285	1520.10590000000002	48
1548	12	3942	93	1827.23469999999998	45
1548	13	8958	124	1160.90129999999999	36
1548	14	9269	151	1604.13940000000002	7
1548	15	4193	193	579.645200000000045	33
1548	16	6977	35	962.703600000000051	46
1548	17	1088	230	383.028200000000027	39
1548	18	9818	65	1771.48340000000007	24
1548	19	2309	287	573.675600000000031	35
1548	20	7054	61	1589.32469999999989	14
1548	21	6441	116	200.184699999999992	33
1548	22	755	36	249.769100000000009	9
1548	23	5562	267	1892.13270000000011	37
1548	24	3259	41	425.489899999999977	8
1548	25	608	71	1978.62110000000007	19
1548	26	6850	70	142.439699999999988	22
1548	27	5942	69	873.716800000000035	14
1548	28	393	28	313.761900000000026	24
1548	29	8294	108	172.619499999999988	11
1548	30	3854	232	1710.10639999999989	45
1548	31	9032	17	339.942299999999989	9
1548	32	9226	251	182.696599999999989	37
1548	33	7367	87	1730.18100000000004	31
1548	34	5377	173	473.271200000000022	20
1548	35	7212	7	667.887299999999982	4
1548	36	5561	85	1409.01929999999993	6
1548	37	9514	15	1501.61640000000011	8
1548	38	2618	273	288.13209999999998	36
1548	39	897	33	368.070899999999995	49
1548	40	5534	176	214.652199999999993	3
1548	41	987	29	1949.20970000000011	13
1548	42	3498	58	939.174800000000005	11
1548	43	260	1	724.387699999999995	18
1548	44	777	83	1107.34390000000008	49
1548	45	5751	56	1758.13400000000001	38
1548	46	1278	207	1444.05310000000009	33
1548	47	9423	59	121.765600000000006	49
1548	48	1878	119	1876.4822999999999	16
1548	49	5177	80	57.3635000000000019	49
1548	50	5411	55	1368.86439999999993	2
1548	51	6393	114	1483.68260000000009	39
1548	52	4307	94	1353.62850000000003	35
1548	53	5379	194	770.677999999999997	1
1548	54	4727	285	864.877299999999991	39
1548	55	743	271	113.925799999999995	47
1548	56	5654	35	470.837600000000009	31
1548	57	8248	129	1469.69800000000009	16
1548	58	8267	17	1876.41120000000001	3
1548	59	2697	59	675.122200000000021	32
1549	1	2706	79	768.141399999999976	4
1549	2	6413	120	245.986899999999991	45
1549	3	9723	239	775.413499999999999	46
1549	4	2506	135	855.868000000000052	6
1549	5	1799	214	576.495999999999981	37
1549	6	3853	149	873.954399999999964	25
1549	7	4201	189	206.393699999999995	49
1549	8	9824	200	26.4065000000000012	33
1549	9	3546	208	1993.74409999999989	31
1549	10	6607	45	1942.33879999999999	15
1549	11	2000	209	407.445499999999981	2
1549	12	9778	234	754.565000000000055	22
1549	13	4605	146	689.050700000000006	10
1549	14	4428	146	385.167500000000018	10
1549	15	998	222	975.980199999999968	24
1549	16	1704	234	127.188500000000005	25
1549	17	9904	173	1369.89840000000004	1
1550	1	3376	22	1639.27510000000007	34
1550	2	4599	194	1218.73430000000008	41
1550	3	4979	97	785.524800000000027	38
1550	4	2856	267	1928.63149999999996	23
1550	5	2791	75	385.06959999999998	28
1550	6	2775	289	1359.64450000000011	48
1550	7	3573	119	778.795100000000048	36
1550	8	2183	6	630.329200000000014	11
1550	9	2616	12	1935.11449999999991	17
1550	10	2831	168	909.600400000000036	26
1550	11	378	26	1194.94769999999994	43
1550	12	7934	166	886.778400000000033	11
1550	13	7244	236	72.3186000000000035	47
1550	14	2677	283	806.513100000000009	38
1550	15	5933	121	930.94500000000005	3
1550	16	4615	33	1111.93820000000005	37
1550	17	330	74	781.443700000000035	5
1550	18	2535	75	844.951800000000048	1
1550	19	4261	163	129.607699999999994	25
1550	20	5888	203	1224.28340000000003	10
1550	21	3416	255	401.105500000000006	41
1550	22	9600	21	276.036600000000021	42
1550	23	5358	63	634.380800000000022	5
1550	24	511	180	1755.2799	15
1550	25	9206	12	1035.26119999999992	13
1550	26	2866	7	487.798299999999983	8
1550	27	249	259	261.276599999999974	41
1550	28	3798	266	801.525700000000029	46
1550	29	8788	28	504.847800000000007	30
1550	30	1247	147	1646.38789999999995	5
1550	31	2811	35	1439.20659999999998	26
1550	32	2034	69	260.560200000000009	49
1550	33	6554	75	761.250499999999988	20
1550	34	1721	193	713.506999999999948	7
1550	35	3165	137	1406.73430000000008	9
1550	36	4326	179	1210.75639999999999	5
1550	37	1370	155	1867.27340000000004	42
1550	38	4104	20	1419.28700000000003	6
1550	39	3834	162	1764.2038	20
1550	40	4684	35	428.375699999999995	24
1550	41	5003	282	755.857499999999959	21
1550	42	8850	168	1172.36680000000001	32
1550	43	8045	96	82.037700000000001	48
1550	44	9389	261	1872.36689999999999	21
1550	45	3286	63	317.412599999999998	14
1550	46	7398	179	1811.43110000000001	1
1550	47	7885	29	1731.83439999999996	17
1550	48	8027	140	933.106999999999971	5
1550	49	2283	206	489.824999999999989	43
1550	50	4825	84	1118.13619999999992	35
1550	51	4613	101	816.87620000000004	44
1550	52	2411	145	1140.49829999999997	44
1551	1	6513	133	1389.3916999999999	4
1551	2	2114	48	534.693700000000035	39
1551	3	4637	96	276.720300000000009	45
1551	4	8871	253	1895.00729999999999	14
1551	5	4710	261	348.240599999999972	48
1551	6	1386	93	316.378199999999993	26
1551	7	3119	254	394.588000000000022	48
1551	8	8455	288	1841.35629999999992	28
1551	9	8952	128	792.950600000000009	24
1551	10	5397	134	854.338700000000017	6
1551	11	6907	296	448.228999999999985	18
1551	12	8545	101	187.808300000000003	31
1551	13	483	30	1494.75160000000005	2
1551	14	6838	239	135.110500000000002	45
1551	15	3223	183	853.834799999999973	40
1551	16	50	218	659.532500000000027	10
1551	17	5234	229	984.729799999999955	44
1551	18	9762	240	641.165899999999965	22
1551	19	3107	172	806.818300000000022	21
1551	20	7165	41	209.684100000000001	49
1551	21	1429	82	1502.86590000000001	43
1551	22	6409	297	1753.14300000000003	18
1551	23	2850	59	1388.83269999999993	36
1551	24	5140	41	202.34790000000001	42
1551	25	7229	95	763.350299999999947	13
1551	26	3542	57	357.465700000000027	19
1551	27	1073	112	1592.35179999999991	33
1551	28	5952	299	382.229600000000005	41
1551	29	8740	48	1305.50659999999993	30
1551	30	6063	18	1511.31790000000001	3
1551	31	5909	177	815.969399999999951	30
1551	32	427	129	1721.49090000000001	26
1551	33	927	241	271.057799999999986	2
1551	34	569	87	1814.96820000000002	22
1551	35	9701	238	441.741600000000005	9
1551	36	7734	234	189.258100000000013	13
1551	37	3566	149	1329.29559999999992	44
1551	38	1739	269	914.144800000000032	28
1551	39	7183	209	457.201099999999997	3
1551	40	3705	90	1370.61249999999995	3
1551	41	3853	265	646.19399999999996	9
1551	42	7185	165	1039.60239999999999	39
1551	43	2452	274	1892.83590000000004	32
1551	44	8031	291	993.145700000000033	6
1551	45	9587	239	937.396399999999971	43
1551	46	8095	216	1315.1235999999999	42
1551	47	4933	16	304.45010000000002	15
1551	48	7946	4	794.615599999999972	46
1551	49	1976	274	61.1242999999999981	28
1551	50	6444	184	1266.00630000000001	22
1551	51	4867	157	259.843799999999987	47
1551	52	95	142	1560.34889999999996	43
1551	53	4515	278	1909.48119999999994	40
1551	54	3395	209	1475.74549999999999	39
1551	55	6716	194	867.021499999999946	11
1551	56	1011	226	1512.66859999999997	46
1551	57	5033	164	1734.80749999999989	22
1551	58	3472	276	1123.14969999999994	10
1551	59	1016	191	1129.21980000000008	37
1551	60	3898	103	249.924200000000013	7
1551	61	9540	33	350.372599999999977	1
1551	62	9952	246	778.433300000000031	10
1551	63	39	112	1039.10509999999999	15
1551	64	2613	283	1310.22689999999989	41
1551	65	5962	168	1441.16080000000011	2
1551	66	3972	275	880.372200000000021	30
1551	67	5590	196	678.369800000000055	27
1551	68	6781	177	1269.29299999999989	6
1551	69	1337	86	349.965899999999976	34
1551	70	3012	215	1907.48049999999989	46
1551	71	4834	169	1563.76880000000006	2
1551	72	9431	104	770.567000000000007	11
1551	73	2313	97	720.312800000000038	33
1551	74	4084	269	1724.55040000000008	38
1551	75	4622	212	1212.4973	35
1551	76	8731	74	1056.25109999999995	7
1551	77	2058	84	42.6122000000000014	4
1551	78	2747	68	25.4999000000000002	47
1551	79	5104	125	737.410799999999995	33
1551	80	2172	112	1407.71720000000005	8
1551	81	9909	185	1481.45260000000007	34
1551	82	2474	158	1769.65229999999997	41
1551	83	6725	172	1050.88940000000002	25
1551	84	7929	15	122.642700000000005	41
1551	85	8496	1	1141.12110000000007	13
1551	86	9109	89	964.138199999999983	43
1551	87	7614	88	1285.33429999999998	43
1551	88	9528	71	335.481899999999996	23
1551	89	369	227	1494.25960000000009	34
1551	90	7656	226	984.709500000000048	22
1552	1	1675	162	1783.59480000000008	22
1552	2	8455	46	1096.13010000000008	4
1552	3	6266	110	159.423300000000012	1
1552	4	8112	233	1270.76839999999993	10
1552	5	9592	222	1979.4842000000001	40
1552	6	8722	75	1389.5141000000001	3
1552	7	1565	123	162.533600000000007	45
1552	8	9773	34	930.61099999999999	23
1552	9	1353	250	53.685299999999998	7
1552	10	8786	26	344.411000000000001	35
1552	11	1217	258	365.634099999999989	34
1552	12	6596	25	728.478500000000054	28
1552	13	4738	104	28.6024999999999991	49
1552	14	6362	58	246.3185	40
1552	15	2823	217	808.723499999999945	42
1552	16	1614	148	1634.85789999999997	12
1552	17	1838	105	1391.5181	11
1552	18	4039	247	1302.61159999999995	43
1552	19	8818	186	1621.12580000000003	16
1552	20	1597	295	268.490000000000009	21
1552	21	5570	111	1070.80449999999996	37
1552	22	2838	107	371.798699999999997	18
1552	23	5651	117	1047.56610000000001	30
1552	24	7737	178	57.014400000000002	38
1552	25	3092	282	1198.44029999999998	29
1552	26	1589	217	901.931299999999965	38
1552	27	9841	231	1484.78189999999995	37
1552	28	1510	103	1774.37040000000002	13
1552	29	619	282	458.336700000000008	9
1552	30	1416	0	1214.92200000000003	34
1552	31	7291	232	1324.71360000000004	46
1552	32	6085	141	873.932599999999979	28
1552	33	9160	212	181.66640000000001	46
1552	34	1429	282	1180.73109999999997	45
1552	35	5380	19	1863.81279999999992	44
1552	36	393	36	1547.61169999999993	33
1552	37	2369	53	988.070100000000025	28
1552	38	3045	29	1116.41609999999991	37
1553	1	691	104	897.524199999999951	11
1553	2	7466	151	1581.1558	12
1553	3	2619	284	204.826999999999998	40
1553	4	3529	275	90.2117999999999967	26
1553	5	6186	138	944.687400000000025	21
1553	6	1198	292	1771.9559999999999	22
1553	7	1283	27	1290.14540000000011	37
1553	8	9805	196	41.2509000000000015	13
1553	9	5186	49	194.072100000000006	48
1553	10	791	42	1137.32639999999992	11
1553	11	33	28	1170.36259999999993	19
1553	12	369	90	84.9121999999999986	29
1553	13	9202	249	1246.01420000000007	17
1553	14	5176	102	1349.57889999999998	10
1553	15	181	234	25.3267999999999986	22
1553	16	5024	174	1517.36419999999998	16
1553	17	2270	272	1863.19569999999999	32
1553	18	5242	10	40.4879999999999995	11
1553	19	2788	0	122.907600000000002	23
1553	20	1062	244	1985.93689999999992	40
1553	21	2122	282	59.0692000000000021	42
1553	22	9553	192	245.971399999999988	25
1553	23	4106	141	1848.60239999999999	21
1553	24	9529	274	901.6952	26
1553	25	7052	19	556.633699999999976	18
1553	26	6415	135	1861.46419999999989	11
1553	27	1078	12	889.130300000000034	7
1553	28	711	36	521.219799999999964	5
1553	29	3814	116	400.104499999999973	37
1553	30	2621	291	267.192999999999984	38
1553	31	6682	154	1718.50680000000011	36
1553	32	9763	123	1453.5963999999999	42
1553	33	9279	140	1807.3599999999999	37
1553	34	854	250	1193.41910000000007	3
1553	35	847	249	1804.42229999999995	35
1553	36	5159	113	157.019599999999997	29
1553	37	1855	131	81.8853000000000009	24
1553	38	1785	40	1655.5655999999999	49
1553	39	6405	101	711.574899999999957	8
1553	40	9763	37	1531.91450000000009	16
1553	41	2194	175	384.353799999999978	25
1553	42	4621	28	1932.97019999999998	20
1553	43	7932	99	1352.24440000000004	23
1553	44	6334	25	827.079399999999964	11
1553	45	5033	107	1711.23649999999998	15
1553	46	8334	199	1153.54320000000007	39
1553	47	839	160	135.134700000000009	17
1553	48	951	120	915.025099999999952	41
1553	49	8431	98	1162.89390000000003	44
1553	50	8010	8	124.200500000000005	2
1553	51	4738	137	1356.23109999999997	5
1553	52	4059	36	1595.97370000000001	36
1553	53	9013	254	227.722000000000008	38
1553	54	2697	125	954.784700000000043	33
1553	55	4107	82	709.836000000000013	28
1553	56	2909	69	1855.89709999999991	25
1553	57	8265	117	1135.36879999999996	42
1553	58	7352	193	1529.11490000000003	45
1553	59	8085	251	1441.51260000000002	11
1553	60	6952	236	1608.61550000000011	27
1553	61	6533	112	1799.00800000000004	3
1553	62	1975	135	1330.12789999999995	4
1553	63	1270	68	1352.35549999999989	49
1553	64	2753	263	750.06269999999995	15
1553	65	9739	107	984.927900000000022	48
1553	66	2049	30	1758.69589999999994	2
1553	67	8023	115	978.166299999999978	40
1553	68	2401	133	1563.58660000000009	47
1553	69	4667	21	1464.49559999999997	11
1553	70	2767	36	251.024699999999996	27
1553	71	9314	186	429.694900000000018	45
1553	72	5005	237	891.263100000000009	7
1553	73	1722	126	1497.96579999999994	8
1553	74	6288	112	356.62639999999999	30
1553	75	9940	288	851.718299999999999	3
1553	76	7049	51	1893.52530000000002	9
1553	77	709	21	320.597699999999975	48
1553	78	7321	223	462.213599999999985	15
1553	79	7890	179	1039.17049999999995	31
1553	80	2846	78	865.991200000000049	45
1553	81	4078	28	990.192400000000021	21
1553	82	2371	276	1472.69000000000005	9
1553	83	5355	133	1472.66730000000007	16
1553	84	8158	203	923.635300000000029	49
1553	85	6907	282	339.883199999999988	15
1554	1	9671	5	1043.37159999999994	39
1554	2	6408	202	440.164400000000001	21
1554	3	8248	209	1762.62120000000004	3
1554	4	2434	262	1128.89920000000006	46
1554	5	5211	35	77.6711999999999989	32
1554	6	3956	161	488.513899999999978	24
1554	7	9812	162	406.830100000000016	7
1554	8	8142	4	838.416200000000003	16
1554	9	3397	275	308.537199999999984	9
1554	10	6759	293	669.057300000000055	25
1554	11	568	28	211.584699999999998	2
1554	12	2171	1	339.182700000000011	47
1554	13	994	43	887.65179999999998	23
1554	14	9178	268	1059.88249999999994	6
1554	15	3772	200	1971.8605	25
1554	16	6458	237	313.892899999999997	12
1554	17	2240	175	924.461500000000001	4
1554	18	7156	134	1707.33649999999989	34
1555	1	4266	88	312.187400000000025	8
1555	2	410	161	59.6407999999999987	38
1555	3	4023	259	472.68119999999999	42
1555	4	1470	104	1168.6241	29
1555	5	835	20	1987.5027	5
1555	6	5768	93	975.304300000000012	33
1555	7	631	220	1315.03839999999991	13
1555	8	6414	278	1289.29269999999997	46
1555	9	7514	240	173.197399999999988	38
1555	10	1784	245	1788.57349999999997	11
1555	11	3915	260	1201.71149999999989	8
1555	12	3629	209	439.254399999999976	10
1555	13	3495	107	802.574100000000044	22
1555	14	8690	80	1590.33510000000001	37
1555	15	3242	261	1605.9860000000001	46
1555	16	6969	137	613.761899999999969	49
1555	17	6875	140	780.602899999999977	26
1555	18	7764	85	549.212999999999965	8
1555	19	7733	138	627.661299999999983	22
1555	20	7285	191	1002.69970000000001	15
1555	21	5103	196	1086.95740000000001	47
1555	22	7490	68	1000.63520000000005	40
1555	23	8668	213	167.88069999999999	32
1555	24	585	271	483.643599999999992	47
1555	25	2508	215	88.504099999999994	29
1555	26	4525	23	1211.87120000000004	36
1555	27	4898	46	1783.09590000000003	6
1555	28	6611	64	1900.36460000000011	4
1555	29	9978	299	801.63390000000004	26
1555	30	2623	113	1173.76279999999997	13
1556	1	4557	8	334.80619999999999	37
1556	2	4078	268	1680.0304000000001	49
1556	3	6901	107	1888.15930000000003	48
1556	4	5050	156	1908.97499999999991	34
1556	5	375	197	1509.53909999999996	15
1556	6	5733	159	1951.8882000000001	42
1556	7	724	296	1765.58079999999995	19
1556	8	450	39	1569.85529999999994	39
1556	9	6546	123	300.545399999999972	20
1556	10	7079	74	1689.57339999999999	2
1556	11	9897	153	585.75649999999996	6
1556	12	2360	83	609.113500000000045	8
1556	13	2157	225	1028.08789999999999	24
1556	14	6845	291	710.616700000000037	4
1556	15	7369	135	1683.65380000000005	28
1556	16	2021	139	58.732999999999997	41
1556	17	1575	263	1313.21569999999997	10
1556	18	4117	90	209.587600000000009	17
1556	19	6631	238	1270.1871000000001	35
1556	20	2949	140	669.571500000000015	41
1556	21	2762	40	1865.40339999999992	8
1556	22	7091	267	1321.40200000000004	14
1556	23	9475	195	254.445600000000013	29
1556	24	3767	130	1140.49199999999996	12
1556	25	5401	282	279.218700000000013	6
1556	26	8069	281	899.514800000000037	46
1556	27	1882	235	1876.72090000000003	16
1556	28	2065	279	1307.89570000000003	46
1556	29	6539	173	1065.75410000000011	20
1556	30	2277	188	1754.03890000000001	32
1556	31	9554	268	414.38330000000002	9
1556	32	8842	183	740.334699999999998	26
1556	33	2612	85	1631.28649999999993	18
1556	34	5431	194	1562.2188000000001	19
1556	35	6417	263	1403.54109999999991	8
1556	36	8264	100	84.7425000000000068	25
1556	37	6573	168	289.903900000000021	44
1556	38	6793	112	1442.38329999999996	35
1556	39	7102	267	838.106999999999971	26
1556	40	5340	20	323.298000000000002	40
1556	41	6925	23	899.823899999999981	3
1556	42	6164	211	994.709299999999985	39
1556	43	6636	109	1780.49790000000007	17
1556	44	1226	186	963.883100000000013	11
1556	45	9965	6	1609.72759999999994	2
1556	46	5383	93	1728.22080000000005	49
1556	47	2068	168	1565.0612000000001	25
1556	48	791	278	1860.52649999999994	42
1556	49	5550	27	1844.92470000000003	10
1556	50	7014	121	1693.01990000000001	38
1556	51	1231	108	1615.94589999999994	46
1556	52	7712	131	1644.61210000000005	27
1556	53	7780	163	1446.10750000000007	15
1556	54	9187	85	1027.2014999999999	2
1556	55	5619	275	952.656600000000026	41
1556	56	6660	201	264.628100000000018	32
1556	57	1548	247	980.681400000000053	45
1556	58	9238	169	276.653900000000021	16
1556	59	7652	194	687.252899999999954	43
1556	60	5069	141	1158.13030000000003	5
1557	1	7297	2	317.854399999999998	41
1557	2	9062	293	296.040700000000015	6
1557	3	2582	191	1137.4208000000001	18
1557	4	7868	114	96.0605999999999938	1
1557	5	3080	163	1403.9840999999999	31
1557	6	2670	88	1498.7835	44
1557	7	8717	240	1443.42200000000003	38
1557	8	167	268	524.903699999999958	30
1557	9	6200	35	1645.99129999999991	32
1557	10	5619	119	561.61850000000004	44
1557	11	4177	77	1193.5456999999999	42
1557	12	1239	10	359.956500000000005	13
1557	13	1792	74	1040.67550000000006	24
1557	14	7085	44	593.172599999999989	36
1557	15	6602	103	1270.2659000000001	44
1557	16	2411	14	1529.06529999999998	47
1557	17	6889	194	1804.2523000000001	19
1557	18	706	242	1869.60390000000007	49
1557	19	5793	13	223.61099999999999	4
1558	1	9072	175	857.542900000000031	1
1558	2	3374	169	1190.2822000000001	12
1558	3	2011	5	589.490300000000047	5
1558	4	5207	277	1409.6259	25
1558	5	3694	162	1349.30189999999993	40
1558	6	6661	254	1962.57860000000005	21
1558	7	7754	225	1087.02050000000008	13
1558	8	8567	271	370.353099999999984	24
1558	9	3026	199	129.871700000000004	39
1558	10	4154	122	304.635600000000011	40
1558	11	3689	89	1327.75170000000003	31
1558	12	8754	154	1453.69630000000006	49
1558	13	3976	126	1709.10290000000009	25
1558	14	1476	291	1044.4242999999999	1
1558	15	9959	103	1991.7351000000001	45
1558	16	2448	52	1243.33829999999989	36
1558	17	3904	72	1288.49330000000009	43
1558	18	4171	13	1816.5607	31
1558	19	5568	228	1797.30680000000007	40
1558	20	9617	191	1050.30430000000001	21
1558	21	7448	22	303.399000000000001	8
1558	22	6571	31	262.872400000000027	2
1558	23	2170	274	632.798900000000003	42
1558	24	7756	154	1044.41380000000004	34
1558	25	4381	190	1238.06680000000006	10
1558	26	5069	146	1998.74759999999992	48
1558	27	9152	87	668.653800000000047	35
1558	28	1617	48	1306.23299999999995	25
1558	29	6598	283	644.615400000000022	1
1558	30	4362	172	1020.42920000000004	23
1558	31	6442	153	1179.58310000000006	25
1558	32	7828	292	1102.75690000000009	25
1558	33	652	130	1508.80169999999998	20
1558	34	2813	81	1438.98880000000008	41
1558	35	5189	208	185.162900000000008	19
1558	36	4100	231	344.185999999999979	34
1558	37	8279	98	756.933999999999969	23
1558	38	7265	179	1424.15699999999993	1
1558	39	8069	78	1243.85030000000006	28
1558	40	9493	80	505.6721	23
1558	41	9849	168	466.374199999999973	42
1558	42	5170	152	289.2029	42
1558	43	8878	152	1499.29179999999997	44
1558	44	7450	210	128.898699999999991	26
1558	45	4793	7	849.087599999999952	17
1558	46	6698	17	422.329400000000021	46
1558	47	5891	166	772.805399999999963	23
1558	48	3446	73	407.218399999999974	7
1558	49	1519	283	1822.3891000000001	29
1558	50	5383	244	691.962800000000016	17
1558	51	5947	112	886.134800000000041	27
1558	52	9872	184	113.941199999999995	39
1558	53	2177	16	632.20780000000002	23
1558	54	1196	0	1335.39859999999999	18
1558	55	5173	53	573.807599999999979	30
1558	56	1076	45	1713.17530000000011	39
1558	57	8655	79	787.722399999999993	10
1558	58	8269	187	1072.69039999999995	15
1558	59	3620	249	890.360300000000052	17
1558	60	7434	69	810.024199999999951	40
1559	1	6252	95	521.273699999999963	37
1559	2	997	281	433.341999999999985	8
1559	3	1546	182	797.002100000000041	11
1560	1	4864	149	307.610700000000008	45
1560	2	4148	241	1871.19160000000011	15
1560	3	4026	116	1337.62650000000008	39
1560	4	8441	293	897.973299999999995	6
1560	5	6221	227	278.136900000000026	33
1560	6	9579	65	1913.6386	28
1560	7	8922	255	888.467899999999986	16
1560	8	1058	173	1915.15039999999999	21
1560	9	3286	284	1391.32130000000006	42
1560	10	5362	268	647.909999999999968	17
1560	11	9403	59	1333.18180000000007	41
1560	12	3361	42	1738.19489999999996	44
1560	13	33	84	1432.76749999999993	33
1560	14	9080	192	381.587499999999977	35
1560	15	786	192	1179.68180000000007	41
1560	16	8799	238	1304.81079999999997	20
1560	17	6068	281	1106.89570000000003	48
1560	18	3224	259	1774.47649999999999	11
1560	19	5232	216	576.704299999999989	19
1560	20	9120	207	722.088899999999967	23
1560	21	9436	8	1944.50569999999993	6
1560	22	9370	41	1405.62609999999995	17
1560	23	3251	162	160.016199999999998	15
1560	24	5074	201	1875.68239999999992	31
1560	25	979	125	218.163399999999996	30
1560	26	4296	210	1875.25749999999994	49
1560	27	3817	3	345.713700000000017	31
1560	28	1478	85	28.9928999999999988	15
1560	29	609	78	822.434700000000021	26
1560	30	268	209	1371.3592000000001	9
1560	31	2820	233	1813.54050000000007	10
1560	32	1520	226	1967.97530000000006	14
1560	33	4144	71	582.13390000000004	17
1560	34	7333	69	469.8322	39
1560	35	9962	162	303.734399999999994	47
1560	36	446	209	446.884200000000021	42
1560	37	4596	129	1141.91509999999994	5
1560	38	5285	230	1705.87619999999993	35
1560	39	7913	134	1384.68399999999997	11
1560	40	2873	203	1007.59169999999995	29
1560	41	9320	24	834.939899999999966	2
1560	42	9966	50	525.358799999999974	21
1560	43	7207	138	147.617199999999997	41
1560	44	5507	233	528.783199999999965	25
1560	45	7942	189	305.242599999999982	9
1560	46	5518	256	545.384900000000016	27
1560	47	4153	297	1031.11380000000008	43
1560	48	1805	25	1987.91830000000004	26
1560	49	1467	155	1828.80199999999991	44
1560	50	7050	216	1859.66830000000004	10
1560	51	8593	271	714.566400000000044	45
1560	52	5283	84	524.241700000000037	36
1560	53	4008	51	1064.79790000000003	19
1560	54	4990	28	1482.5023000000001	19
1560	55	455	116	822.553199999999947	31
1560	56	7104	61	184.551299999999998	13
1560	57	8550	43	1850.16370000000006	6
1560	58	6291	120	1284.59799999999996	20
1560	59	5168	138	377.864800000000002	38
1560	60	8632	54	1396.67959999999994	42
1560	61	405	216	800.316000000000031	17
1560	62	9408	266	1788.25450000000001	12
1560	63	7706	73	1430.92800000000011	18
1560	64	1392	174	593.977600000000052	6
1560	65	3347	284	1553.93910000000005	13
1560	66	9960	100	1797.31050000000005	1
1560	67	7830	84	949.880899999999997	9
1560	68	2753	191	228.51230000000001	30
1560	69	9104	146	365.302000000000021	20
1560	70	3357	273	1899.82369999999992	28
1560	71	8362	80	1692.62580000000003	2
1560	72	706	137	536.397399999999948	4
1560	73	8627	159	318.134099999999989	6
1560	74	2553	259	1117.53800000000001	27
1560	75	4808	181	1545.4858999999999	31
1560	76	2045	182	1607.83220000000006	28
1560	77	2898	95	1954.50680000000011	21
1560	78	5695	138	215.713899999999995	4
1560	79	2499	140	820.823200000000043	45
1560	80	8939	112	1638.42290000000003	20
1560	81	1109	105	266.499199999999973	47
1560	82	5272	95	513.883400000000051	28
1560	83	6052	87	1700.72330000000011	15
1560	84	8346	163	76.1384999999999934	7
1560	85	4969	161	1092.92689999999993	42
1560	86	5865	70	194.704399999999993	31
1560	87	8402	276	450.966799999999978	34
1561	1	1465	47	1262.21839999999997	37
1561	2	9759	170	931.82669999999996	25
1561	3	3399	293	1879.06130000000007	16
1561	4	8972	43	1920.93280000000004	1
1561	5	8866	164	335.185799999999972	10
1561	6	6397	275	91.8212999999999937	8
1561	7	7763	272	1210.58480000000009	10
1561	8	8285	281	419.186199999999985	8
1561	9	8376	234	1167.6694	11
1561	10	8992	130	1205.33840000000009	33
1561	11	8549	51	1393.6552999999999	13
1561	12	5012	92	352.716600000000028	24
1561	13	90	109	496.39530000000002	4
1561	14	2885	183	329.312000000000012	14
1561	15	3854	248	61.5013000000000005	11
1561	16	1958	82	781.049300000000017	2
1561	17	1310	190	703.560699999999997	37
1561	18	8348	196	1843.04500000000007	1
1561	19	6845	86	616.168199999999956	19
1561	20	8053	134	1076.03850000000011	43
1561	21	1333	28	23.8091000000000008	3
1561	22	1757	182	370.482300000000009	48
1561	23	5012	60	1126.64360000000011	22
1561	24	9738	14	459.108699999999999	27
1561	25	8556	218	426.421800000000019	49
1561	26	6271	67	1529.75639999999999	8
1561	27	9162	282	1966.3877	41
1561	28	4445	258	1620.30539999999996	9
1561	29	6020	276	841.036100000000033	15
1561	30	4173	11	1357.64660000000003	11
1561	31	6769	147	728.413999999999987	8
1561	32	7455	22	1081.6735000000001	35
1561	33	8298	77	1713.79359999999997	44
1561	34	6068	13	245.427999999999997	46
1561	35	7197	281	468.02679999999998	14
1561	36	9	204	354.301100000000019	41
1561	37	5254	43	1689.12329999999997	11
1561	38	1981	189	1520.46820000000002	21
1561	39	5047	3	1382.99489999999992	24
1561	40	9152	43	853.613600000000019	16
1561	41	1706	285	1714.09300000000007	8
1561	42	6591	284	823.391100000000051	29
1561	43	4523	34	463.488299999999981	48
1561	44	4472	113	1847.05060000000003	42
1561	45	3314	59	1457.66149999999993	9
1561	46	7777	11	603.54989999999998	7
1561	47	4822	295	1626.89769999999999	31
1561	48	1148	262	418.11239999999998	13
1561	49	1564	284	228.89500000000001	40
1561	50	9118	273	1280.38840000000005	2
1561	51	5549	168	564.593200000000024	39
1561	52	3587	121	717.300100000000043	18
1561	53	3451	86	1978.08999999999992	2
1561	54	130	273	1688.39640000000009	33
1561	55	1011	190	1348.17779999999993	18
1561	56	5926	133	319.799699999999973	18
1561	57	9457	24	1184.41229999999996	35
1561	58	424	195	1505.05970000000002	49
1561	59	6040	97	1381.02530000000002	42
1561	60	284	43	743.354000000000042	10
1561	61	6537	195	1985.56359999999995	46
1561	62	3723	136	1684.36969999999997	16
1561	63	2543	159	1027.74540000000002	49
1561	64	6380	172	1152.11979999999994	42
1561	65	2658	143	878.467800000000011	47
1561	66	902	181	1579.59830000000011	1
1561	67	395	260	517.232200000000034	24
1561	68	6810	209	120.894999999999996	2
1562	1	5569	32	1401.30259999999998	28
1562	2	6868	195	1125.23430000000008	49
1562	3	1476	15	1331.42859999999996	17
1562	4	4755	174	1731.24489999999992	36
1562	5	8257	222	1683.85339999999997	44
1562	6	9134	147	1201.8578	18
1562	7	366	65	1283.85590000000002	29
1562	8	1139	243	91.1333999999999946	14
1562	9	5277	199	1371.65219999999999	21
1562	10	7358	45	1636.66480000000001	4
1562	11	5917	134	1773.16170000000011	5
1562	12	1419	13	385.406999999999982	40
1562	13	1712	189	688.146299999999997	29
1562	14	2149	19	195.687299999999993	8
1562	15	389	284	427.202200000000005	48
1562	16	978	3	812.698399999999992	9
1562	17	9414	110	1757.2025000000001	45
1562	18	1256	0	48.3924000000000021	24
1562	19	4434	55	998.41840000000002	6
1562	20	7327	233	1469.05559999999991	27
1562	21	1193	207	300.722300000000018	17
1562	22	9323	16	848.662000000000035	10
1562	23	4494	122	737.362899999999968	29
1562	24	2145	245	1872.6848	45
1562	25	8181	117	560.991999999999962	9
1562	26	382	102	1009.73940000000005	5
1562	27	7687	143	307.403399999999976	7
1562	28	6917	275	571.961400000000026	47
1562	29	3802	167	849.139800000000037	19
1562	30	2570	282	889.121099999999956	35
1562	31	6259	211	1317.30790000000002	19
1562	32	7186	243	1594.21370000000002	30
1562	33	9951	70	868.179399999999987	21
1562	34	6715	286	872.972200000000043	43
1562	35	5787	199	173.03540000000001	1
1562	36	5053	4	1247.59999999999991	43
1562	37	5720	274	1226.30970000000002	12
1562	38	2049	172	1270.00590000000011	8
1562	39	4139	134	1532.42440000000011	19
1562	40	2136	279	728.935899999999947	36
1562	41	2906	156	1936.33860000000004	17
1562	42	8143	79	1512.19029999999998	1
1562	43	9184	240	42.4328000000000003	46
1562	44	9523	60	1631.69810000000007	32
1562	45	9461	206	1861.46820000000002	1
1562	46	2807	18	1153.50360000000001	18
1562	47	4325	131	1349.78950000000009	26
1562	48	3479	164	115.863500000000002	5
1562	49	8148	178	1900.98630000000003	13
1562	50	6868	189	500.455600000000004	22
1562	51	9795	273	767.740400000000022	6
1562	52	3549	294	336.781299999999987	48
1562	53	4105	11	445.515600000000006	48
1562	54	3230	60	611.599000000000046	21
1562	55	3137	184	1618.6896999999999	6
1562	56	6563	248	1612.63439999999991	12
1562	57	4634	192	1115.35889999999995	1
1562	58	6868	7	852.626700000000028	24
1562	59	7644	26	770.485699999999952	3
1562	60	2809	235	183.54140000000001	32
1562	61	4316	19	879.583300000000008	19
1562	62	3401	16	1533.16730000000007	42
1562	63	4128	172	373.170799999999986	41
1562	64	7477	6	941.386799999999994	40
1562	65	1868	211	153.291599999999988	39
1562	66	6799	154	799.928300000000036	14
1562	67	5438	11	1453.45540000000005	38
1562	68	8645	254	558.483200000000011	15
1562	69	2919	161	1740.26530000000002	19
1562	70	872	209	112.040099999999995	41
1562	71	8763	164	950.078300000000013	35
1562	72	2009	237	1699.92599999999993	36
1562	73	9139	1	277.057399999999973	13
1562	74	7164	2	799.407400000000052	32
1562	75	9009	40	1968.65589999999997	16
1563	1	7948	162	1388.42270000000008	32
1563	2	1886	234	883.221499999999992	27
1563	3	885	132	242.16579999999999	49
1563	4	8697	266	1431.04269999999997	7
1563	5	9357	266	907.766799999999989	40
1563	6	6812	150	1452.92499999999995	45
1563	7	9808	180	1491.98720000000003	17
1563	8	4974	9	43.6437999999999988	42
1563	9	2786	103	887.304099999999949	9
1563	10	7379	102	166.431900000000013	49
1563	11	184	104	1471.41540000000009	46
1563	12	916	106	833.225000000000023	2
1563	13	8008	290	1364.74649999999997	10
1563	14	9405	276	1018.25869999999998	17
1563	15	1143	82	613.878600000000006	33
1563	16	6544	98	780.790100000000052	44
1563	17	5710	92	1223.30369999999994	39
1563	18	9460	105	1900.84339999999997	20
1563	19	9713	264	1133.7213999999999	31
1563	20	9967	275	495.377900000000011	32
1563	21	3331	211	1377.24970000000008	13
1563	22	4937	33	725.975999999999999	34
1563	23	7294	47	1730.66129999999998	49
1563	24	972	169	581.433599999999956	16
1563	25	2923	141	1145.73109999999997	47
1563	26	3736	246	587.797400000000039	22
1563	27	1515	91	1244.43309999999997	6
1563	28	6239	227	442.814599999999984	12
1563	29	7559	137	1659.11899999999991	42
1563	30	1079	286	1461.56089999999995	24
1563	31	2371	47	257.907500000000027	10
1564	1	7150	236	353.885299999999972	25
1564	2	7455	281	336.511099999999999	26
1564	3	8387	188	1751.92370000000005	45
1564	4	6781	205	778.145800000000008	14
1564	5	2800	69	1695.11869999999999	35
1564	6	6558	202	330.954900000000009	34
1564	7	1795	208	483.53370000000001	2
1564	8	170	42	922.781399999999962	32
1564	9	6932	143	1093.88570000000004	19
1564	10	7330	21	1369.3889999999999	27
1564	11	5310	255	1428.48299999999995	27
1564	12	5798	102	383.682999999999993	14
1564	13	158	282	540.267500000000041	4
1564	14	2289	17	166.0274	3
1564	15	8831	56	854.593600000000038	12
1564	16	182	74	389.860000000000014	30
1564	17	9223	22	182.883800000000008	34
1564	18	3525	131	378.412699999999973	38
1564	19	6455	150	1163.94039999999995	43
1564	20	9644	35	37.4874999999999972	8
1564	21	1242	28	1682.13210000000004	11
1564	22	3179	90	1282.69669999999996	8
1564	23	8416	117	1282.63069999999993	38
1564	24	7563	235	1308.14580000000001	18
1564	25	9830	154	529.499299999999948	42
1564	26	119	55	1834.2043000000001	27
1564	27	5512	265	1555.9097999999999	10
1564	28	1343	86	1451.88809999999989	46
1564	29	9661	252	1971.85079999999994	12
1564	30	8508	122	1168.95820000000003	19
1564	31	4581	115	337.216999999999985	1
1564	32	5537	254	103.836600000000004	26
1564	33	448	3	337.915300000000002	37
1564	34	5696	206	787.834600000000023	2
1564	35	4812	133	1502.27530000000002	8
1564	36	7566	243	1672.71949999999993	20
1564	37	7252	28	670.614699999999971	22
1564	38	2124	27	151.95920000000001	5
1564	39	3320	95	1633.90789999999993	4
1564	40	7030	12	321.855000000000018	4
1564	41	7271	265	1543.02809999999999	37
1564	42	7313	298	706.720900000000029	9
1564	43	7846	244	508.11790000000002	21
1564	44	1484	132	195.526299999999992	36
1564	45	1689	217	882.382299999999987	23
1564	46	4437	44	1111.88460000000009	37
1564	47	7355	264	1766.38329999999996	15
1564	48	2068	165	647.262899999999945	7
1564	49	177	141	217.997099999999989	3
1564	50	7506	232	1311.97389999999996	36
1564	51	9250	72	1319.52060000000006	40
1564	52	2073	0	881.290100000000052	12
1564	53	2019	162	188.607699999999994	40
1564	54	4183	295	733.028900000000021	44
1564	55	2680	109	577.676199999999994	49
1564	56	6082	45	1176.9248	28
1564	57	3811	241	1134.9541999999999	4
1564	58	5650	239	814.020899999999983	14
1564	59	9317	226	484.678499999999985	42
1564	60	9347	132	1686.92000000000007	22
1564	61	1601	219	1253.44569999999999	24
1564	62	1204	269	392.8904	6
1564	63	8380	221	1822.11670000000004	38
1564	64	7860	278	993.337999999999965	15
1564	65	6959	277	1263.48389999999995	3
1564	66	6215	12	80.0379999999999967	23
1564	67	1284	151	660.885800000000017	28
1564	68	5271	109	289.430299999999988	13
1564	69	9111	188	71.3633999999999986	39
1564	70	8138	89	876.912599999999998	49
1564	71	5601	54	37.5600999999999985	40
1564	72	3335	47	1648.45810000000006	22
1564	73	9800	40	898.65440000000001	20
1564	74	3184	237	979.325799999999958	28
1564	75	1410	131	15.5145	27
1564	76	7689	200	975.437099999999987	8
1564	77	7943	129	1580.57009999999991	44
1564	78	9702	283	445.705199999999991	33
1564	79	116	202	1246.13979999999992	10
1564	80	6462	60	557.579600000000028	10
1564	81	9787	42	1081.74610000000007	40
1564	82	1968	68	550.75120000000004	49
1564	83	6778	153	664.482499999999959	43
1564	84	7641	266	1037.28150000000005	28
1564	85	7659	207	548.561500000000024	41
1564	86	2081	280	1940.24659999999994	19
1564	87	5466	274	1732.22039999999993	1
1564	88	9176	62	624.643400000000042	12
1564	89	7330	55	633.079600000000028	41
1564	90	8287	155	593.076099999999997	33
1564	91	6995	64	841.026200000000017	36
1564	92	4810	149	701.004099999999994	40
1564	93	5428	167	1582.71299999999997	6
1564	94	2327	162	723.701900000000023	28
1565	1	9742	257	875.82510000000002	32
1565	2	7037	282	212.614399999999989	18
1565	3	6453	128	1733.21630000000005	37
1565	4	3412	178	1589.4873	41
1565	5	1784	298	422.420099999999991	34
1565	6	4942	166	1597.96460000000002	48
1565	7	213	125	35.4825000000000017	32
1565	8	1307	263	1345.40920000000006	25
1565	9	6202	226	1694.43139999999994	11
1565	10	1953	202	925.115900000000011	3
1565	11	6602	199	867.71569999999997	37
1565	12	7297	269	746.086599999999976	41
1565	13	257	147	1249.12069999999994	41
1565	14	7810	277	725.775899999999979	24
1565	15	7810	201	212.176700000000011	47
1565	16	1391	47	478.777699999999982	40
1565	17	8076	169	1705.15319999999997	43
1565	18	2058	91	1827.27289999999994	33
1565	19	8935	81	629.454799999999977	7
1565	20	8463	295	979.853600000000029	46
1565	21	3837	138	708.415300000000002	8
1565	22	7608	292	1673.80179999999996	39
1565	23	9118	214	1552.27389999999991	39
1565	24	4626	194	721.782600000000002	18
1565	25	6688	64	1014.85220000000004	7
1565	26	3011	158	1365.51289999999995	3
1565	27	9680	48	149.711600000000004	5
1565	28	2702	250	1607.70759999999996	4
1565	29	4433	57	801.293699999999944	29
1565	30	2268	82	465.161600000000021	4
1565	31	207	99	1160.37529999999992	36
1565	32	447	226	1018.63210000000004	37
1565	33	1327	3	1016.8854	26
1565	34	3825	128	863.307599999999979	45
1565	35	7426	228	1749.83349999999996	20
1565	36	5118	43	1946.04999999999995	26
1565	37	7229	91	1281.81880000000001	31
1565	38	6662	139	1818.8572999999999	26
1565	39	7169	109	82.4450999999999965	8
1565	40	4857	7	305.599100000000021	45
1565	41	9852	159	1470.39969999999994	28
1565	42	3981	188	1997.69049999999993	9
1565	43	4563	211	143.986700000000013	11
1565	44	993	295	742.458799999999997	20
1565	45	6088	53	1604.86619999999994	34
1565	46	9543	211	1298.35210000000006	43
1565	47	3190	157	1730.80899999999997	24
1565	48	5163	243	1518.43869999999993	34
1565	49	5758	250	1896.78500000000008	11
1565	50	5347	98	66.4852000000000061	10
1565	51	9880	206	660.53570000000002	29
1565	52	8675	104	1822.16820000000007	48
1565	53	5453	125	163.000599999999991	16
1565	54	1016	204	1509.60140000000001	44
1565	55	3505	290	220.290899999999993	27
1565	56	7919	5	371.692400000000021	15
1565	57	4263	60	1879.23000000000002	15
1565	58	8652	219	1367.74720000000002	1
1565	59	3651	131	1919.56240000000003	15
1565	60	8490	47	959.589500000000044	38
1565	61	7811	14	355.137999999999977	22
1565	62	44	5	599.30359999999996	19
1565	63	5591	149	651.387899999999945	37
1565	64	292	222	1003.0127	35
1565	65	9001	235	1154.79340000000002	31
1565	66	4014	151	1686.07680000000005	13
1565	67	6229	252	17.8358999999999988	17
1565	68	7888	89	1212.86959999999999	33
1565	69	8084	204	409.993100000000027	31
1565	70	4550	154	869.946100000000001	3
1565	71	1526	241	341.011099999999999	4
1565	72	2119	221	501.71629999999999	9
1565	73	7114	111	1671.46949999999993	10
1566	1	3266	282	995.024800000000027	22
1566	2	2901	21	373.6995	49
1566	3	4209	83	1002.08150000000001	18
1566	4	7277	165	1826.67509999999993	31
1566	5	7527	199	302.023799999999994	2
1566	6	9761	70	1619.07979999999998	25
1566	7	9325	292	1986.16020000000003	40
1566	8	385	22	1872.2965999999999	13
1566	9	7333	3	481.609500000000025	37
1566	10	1361	150	635.001899999999978	21
1566	11	6584	106	1654.57459999999992	26
1566	12	1911	144	1760.66239999999993	44
1566	13	959	66	591.625599999999963	39
1566	14	6258	169	1082.3101999999999	31
1566	15	3802	115	887.315600000000018	22
1566	16	3339	109	247.54910000000001	46
1566	17	9625	290	682.467200000000048	23
1566	18	5366	14	1118.24009999999998	20
1566	19	8852	243	637.248900000000049	26
1566	20	7339	154	987.84839999999997	3
1566	21	9867	169	116.034899999999993	42
1566	22	4677	162	136.675099999999986	41
1566	23	2942	249	1844.44769999999994	45
1566	24	1751	62	1779.61390000000006	34
1566	25	9180	199	590.145399999999995	49
1566	26	4132	33	1769.27639999999997	30
1566	27	3677	144	1455.50759999999991	27
1566	28	5534	193	1115.72990000000004	15
1566	29	3596	222	1449.57069999999999	11
1566	30	6710	256	811.495900000000006	34
1566	31	3107	277	1903.654	46
1566	32	7791	195	1133.74530000000004	40
1566	33	4728	82	27.8316000000000017	23
1566	34	7630	60	1355.2206000000001	25
1566	35	1030	146	1886.80619999999999	24
1566	36	3041	40	746.409200000000055	19
1566	37	8152	182	724.070699999999988	18
1566	38	7601	271	1901.14139999999998	34
1566	39	1741	230	1822.91499999999996	35
1566	40	3224	57	395.402199999999993	3
1566	41	8839	150	828.949299999999994	33
1566	42	2005	280	861.288099999999986	5
1566	43	1738	5	1851.53520000000003	35
1566	44	6342	207	527.836599999999976	9
1566	45	4983	84	1269.12670000000003	32
1566	46	4191	40	51.698599999999999	48
1566	47	7165	90	1974.00199999999995	19
1566	48	5464	8	1568.03199999999993	1
1566	49	4898	64	1195.14799999999991	41
1566	50	4190	198	510.531600000000026	38
1566	51	6974	49	1862.58709999999996	44
1566	52	845	273	1233.13339999999994	12
1566	53	3391	21	1144.53860000000009	5
1566	54	8773	278	1391.33200000000011	3
1566	55	5970	244	1952.73759999999993	9
1566	56	5808	100	1628.03700000000003	15
1566	57	7565	118	563.769199999999955	8
1566	58	8215	134	327.744100000000003	35
1566	59	2103	200	1288.62699999999995	44
1566	60	1915	266	1233.0956000000001	42
1566	61	7292	107	1571.24600000000009	38
1566	62	9191	198	1215.57899999999995	8
1567	1	3541	50	1035.26610000000005	36
1567	2	7064	157	1182.82269999999994	42
1567	3	5210	205	450.296600000000012	27
1567	4	1542	119	1253.8155999999999	45
1567	5	9258	122	759.168900000000008	49
1567	6	6928	296	986.549499999999966	16
1567	7	6901	150	59.2299000000000007	19
1567	8	7372	32	238.211000000000013	41
1567	9	7284	13	1888.92939999999999	30
1567	10	4182	60	1837.01780000000008	8
1567	11	2326	261	918.530899999999974	30
1567	12	3434	260	1153.60410000000002	30
1567	13	7789	285	612.032400000000052	30
1567	14	1163	233	1414.44370000000004	40
1567	15	4503	226	1919.65010000000007	13
1567	16	4953	90	288.370200000000011	24
1567	17	7424	83	631.356999999999971	5
1567	18	2704	216	1256.39599999999996	28
1567	19	8646	236	922.088899999999967	49
1567	20	3739	167	288.258899999999983	14
1567	21	5550	281	526.479600000000005	5
1567	22	8758	227	939.503299999999967	32
1567	23	3519	40	527.232700000000023	26
1567	24	8980	219	938.028099999999995	15
1567	25	8478	61	1924.46239999999989	17
1567	26	8137	158	1854.04340000000002	21
1567	27	9660	52	1472.56989999999996	30
1567	28	3923	239	1379.30889999999999	35
1567	29	4537	278	1231.94190000000003	1
1567	30	9710	58	1177.97479999999996	43
1567	31	1050	31	218.121199999999988	24
1567	32	5161	134	1243.10110000000009	2
1567	33	9199	185	55.5778000000000034	47
1567	34	8463	34	1960.90419999999995	1
1567	35	7416	45	935.403299999999945	30
1567	36	5283	39	1755.08130000000006	30
1567	37	6442	289	924.22709999999995	37
1567	38	211	4	1858.47739999999999	3
1567	39	9832	164	1456.94810000000007	2
1567	40	213	280	1740.16930000000002	20
1567	41	2197	190	810.03430000000003	23
1567	42	9072	26	1352.74250000000006	37
1567	43	2344	247	996.974199999999996	27
1567	44	2574	93	1980.66529999999989	39
1567	45	1476	129	247.156499999999994	8
1567	46	2772	104	1553.53109999999992	28
1567	47	652	67	476.262299999999982	26
1567	48	849	89	579.235199999999963	42
1567	49	605	141	1926.88959999999997	45
1567	50	1980	288	1461.76900000000001	36
1567	51	8934	281	641.706900000000019	4
1567	52	4281	44	96.2579000000000065	46
1567	53	5569	62	56.832099999999997	41
1567	54	3415	10	460.634999999999991	13
1567	55	2105	217	1092.59740000000011	21
1567	56	9985	121	814.20010000000002	28
1567	57	4625	66	84.8607999999999976	38
1567	58	348	110	683.494800000000055	38
1567	59	2618	159	775.106199999999944	31
1567	60	8763	54	1398.79220000000009	26
1567	61	2973	134	1719.10419999999999	40
1567	62	7721	261	944.749000000000024	18
1567	63	2807	28	860.243299999999977	14
1567	64	9966	65	1723.18450000000007	41
1567	65	4630	175	989.669599999999946	37
1567	66	1014	3	254.584100000000007	21
1567	67	9769	146	996.669200000000046	47
1567	68	5013	299	1012.04039999999998	11
1567	69	4680	181	1479.16609999999991	5
1567	70	4332	58	1221.57439999999997	1
1567	71	7790	282	1439.08369999999991	38
1567	72	1492	283	1501.21730000000002	1
1567	73	8330	57	1899.04070000000002	7
1567	74	2281	170	892.166600000000017	44
1567	75	1962	21	1117.72489999999993	1
1567	76	5256	214	244.606099999999998	28
1567	77	5373	65	626.289700000000039	19
1567	78	8785	228	1795.9194	21
1567	79	8663	253	1037.18509999999992	10
1567	80	1613	189	442.062700000000007	21
1567	81	4001	243	488.955800000000011	48
1567	82	1159	33	1040.09210000000007	43
1567	83	2958	136	1708.93550000000005	33
1567	84	6561	214	688.230400000000031	18
1568	1	6709	247	1825.60390000000007	44
1568	2	9964	141	1781.76129999999989	49
1568	3	6762	287	1138.71010000000001	36
1568	4	1234	269	916.521200000000022	29
1568	5	6826	195	377.221900000000005	21
1568	6	522	20	1775.46640000000002	23
1568	7	8717	71	879.112600000000043	1
1568	8	7594	55	1549.76999999999998	21
1568	9	5141	124	1589.42560000000003	48
1568	10	5196	48	1390.29179999999997	46
1568	11	3119	139	1499.11329999999998	34
1569	1	5653	228	981.355400000000031	21
1569	2	5614	170	1231.23109999999997	46
1569	3	8195	20	1039.85639999999989	48
1569	4	1427	192	1176.05950000000007	15
1569	5	6282	12	1945.8726999999999	33
1569	6	4130	142	1285.44180000000006	12
1569	7	1420	12	1874.0619999999999	38
1569	8	5522	258	1106.07189999999991	43
1569	9	5543	125	1318.90309999999999	40
1569	10	5601	88	408.968200000000024	44
1569	11	6256	38	627.872299999999996	45
1569	12	7261	132	280.780399999999986	20
1569	13	355	16	1724.65750000000003	49
1569	14	7725	100	1904.31189999999992	19
1569	15	3237	44	425.468999999999994	38
1569	16	7680	239	1206.11470000000008	25
1569	17	2459	176	1325.2170000000001	39
1569	18	6100	67	1590.70890000000009	36
1569	19	9057	126	473.401999999999987	1
1569	20	5059	223	1163.9683	22
1569	21	7825	82	750.086199999999963	31
1569	22	3727	232	64.2165999999999997	21
1569	23	1633	46	1376.43139999999994	20
1569	24	7010	49	819.310399999999959	42
1569	25	940	243	1522.40499999999997	42
1569	26	216	270	304.819000000000017	14
1569	27	4160	205	1548.57150000000001	15
1569	28	6363	34	1894.95119999999997	33
1569	29	1691	222	76.8181000000000012	29
1569	30	6105	280	560.996399999999994	46
1569	31	5012	38	1463.04510000000005	47
1569	32	1342	257	941.890700000000038	27
1569	33	9145	252	1246.81989999999996	23
1569	34	8093	201	1838.6536000000001	15
1569	35	8145	31	70.1632000000000033	40
1569	36	7883	127	1495.52369999999996	5
1569	37	8056	160	226.419600000000003	32
1569	38	1769	194	1622.55099999999993	15
1569	39	4653	229	441.066199999999981	2
1569	40	2830	276	1182.5598	12
1569	41	1010	106	986.368200000000002	43
1569	42	3059	167	1174.99939999999992	11
1569	43	4594	76	924.993799999999965	10
1569	44	1576	230	1834.7168999999999	22
1569	45	7344	152	354.424399999999991	40
1569	46	8927	54	1354.68550000000005	28
1569	47	8687	135	1903.31150000000002	30
1569	48	6548	23	1984.0465999999999	29
1569	49	1981	113	264.685999999999979	5
1569	50	4376	98	1988.26189999999997	9
1569	51	2957	194	189.474799999999988	47
1569	52	5152	74	200.964300000000009	1
1569	53	8887	104	595.441599999999994	15
1569	54	7406	48	809.973600000000033	21
1569	55	2071	227	444.366899999999987	40
1569	56	3119	231	1545.38889999999992	2
1569	57	1658	245	1837.82989999999995	45
1569	58	8362	221	526.821900000000028	35
1569	59	6993	227	1349.0440000000001	12
1569	60	9137	203	321.702999999999975	41
1569	61	8162	265	832.348100000000045	27
1569	62	3874	29	1089.69219999999996	12
1569	63	6920	128	162.906000000000006	40
1569	64	5173	259	538.881099999999947	48
1569	65	4438	280	1817.73569999999995	19
1569	66	3608	38	1789.57619999999997	31
1569	67	5175	257	1729.9833000000001	43
1569	68	6471	74	693.434399999999982	2
1569	69	8593	187	1530.9849999999999	15
1569	70	9815	146	454.156400000000019	22
1569	71	3622	239	1250.11030000000005	29
1569	72	653	49	1370.83750000000009	25
1569	73	5986	204	552.031700000000001	40
1569	74	7236	63	1237.5465999999999	48
1569	75	5457	181	1113.0643	35
1569	76	1313	192	1569.07320000000004	25
1569	77	972	164	527.921799999999962	34
1569	78	6765	80	278.425400000000025	49
1569	79	6112	163	1782.08660000000009	30
1569	80	6851	265	455.516500000000008	13
1569	81	3603	14	1491.6232	17
1569	82	8387	162	281.389200000000017	12
1569	83	1	160	1983.1708000000001	34
1569	84	1407	85	720.275999999999954	31
1569	85	5242	214	52.6709999999999994	22
1569	86	5076	256	543.770700000000033	18
1569	87	6414	117	718.630300000000034	34
1569	88	7182	20	771.387200000000007	8
1569	89	780	188	1395.87020000000007	7
1569	90	8047	139	1732.95830000000001	12
1569	91	1280	228	1644.10969999999998	9
1569	92	4476	180	247.0745	9
1570	1	6265	44	970.86609999999996	30
1570	2	5420	95	488.057799999999986	25
1570	3	7393	190	449.522100000000023	20
1570	4	1236	55	1281.8596	25
1570	5	6245	167	1210.62100000000009	40
1570	6	4624	198	415.848000000000013	34
1570	7	1182	12	1517.67959999999994	9
1570	8	9286	189	894.110599999999977	29
1570	9	1331	206	513.658300000000054	17
1570	10	8332	265	1440.06619999999998	6
1570	11	6673	290	31.3560000000000016	1
1570	12	383	106	1038.02759999999989	33
1570	13	656	230	1764.77150000000006	7
1570	14	4148	297	161.356799999999993	2
1570	15	2350	65	1404.82429999999999	38
1570	16	5394	36	1778.91619999999989	12
1570	17	5203	51	1878.17450000000008	48
1570	18	9544	149	1330.83500000000004	27
1570	19	8141	91	1052.70350000000008	1
1570	20	1583	263	437.770399999999995	38
1570	21	4322	13	184.914500000000004	15
1570	22	2701	249	1897.33940000000007	15
1570	23	6711	282	1402.54050000000007	19
1570	24	883	224	1662.79719999999998	36
1570	25	1508	260	912.066500000000019	6
1570	26	5935	249	831.668900000000008	20
1570	27	697	187	741.803400000000011	29
1570	28	4871	299	811.543199999999956	47
1570	29	6686	8	1734.31220000000008	33
1570	30	6408	241	1546.00780000000009	31
1570	31	169	280	643.239299999999957	16
1570	32	361	13	1720.43170000000009	9
1570	33	4638	291	1817.15840000000003	24
1570	34	9632	65	1404.63390000000004	13
1570	35	5693	128	1794.8599999999999	10
1570	36	5725	1	230.122099999999989	10
1570	37	4913	205	1609.91550000000007	33
1570	38	5268	61	1188.97659999999996	33
1570	39	6398	61	857.920899999999961	29
1570	40	3202	134	570.342499999999973	12
1570	41	5952	79	506.826900000000023	44
1570	42	3272	135	1939.39450000000011	7
1570	43	6105	70	143.863799999999998	15
1570	44	4462	165	992.271499999999946	47
1570	45	8952	110	1584.49000000000001	43
1570	46	5760	155	940.476599999999962	49
1570	47	4772	54	1673.71620000000007	21
1570	48	9526	85	1610.76189999999997	45
1570	49	5104	13	646.045700000000011	34
1570	50	4377	0	1133.28490000000011	6
1570	51	7059	234	1968.13339999999994	5
1570	52	9401	28	192.290899999999993	38
1570	53	6026	194	1415.70440000000008	1
1570	54	7709	242	862.735500000000002	30
1570	55	1891	156	296.970399999999984	43
1571	1	8276	24	1696.49109999999996	44
1571	2	5594	107	899.405200000000036	26
1571	3	5539	209	297.164600000000007	33
1571	4	6923	95	1829.35509999999999	16
1571	5	6323	136	894.415499999999952	37
1571	6	3318	79	269.394299999999987	25
1571	7	7537	233	822.696900000000028	25
1571	8	3886	51	464.807999999999993	11
1571	9	8294	246	461.315200000000004	27
1571	10	9754	69	1893.09699999999998	10
1571	11	5638	56	1379.4507000000001	7
1571	12	8743	54	1600.28089999999997	15
1571	13	6809	24	136.02709999999999	38
1571	14	6590	168	656.480999999999995	11
1571	15	2328	87	544.608200000000011	5
1571	16	45	53	1416.41889999999989	40
1571	17	3722	262	802.086800000000039	32
1571	18	4908	55	1305.47710000000006	8
1571	19	853	148	1613.63239999999996	16
1571	20	5506	286	1943.54140000000007	44
1571	21	7865	19	415.444900000000018	13
1571	22	1970	177	1802.32950000000005	22
1571	23	4551	194	1306.53189999999995	13
1571	24	4661	50	478.397199999999998	28
1571	25	6071	92	1564.83500000000004	23
1571	26	1612	171	578.913800000000037	31
1571	27	7808	292	354.879200000000026	5
1571	28	302	137	1276.46469999999999	38
1571	29	7600	44	1486.08159999999998	34
1571	30	6248	136	1795.50999999999999	14
1571	31	1947	23	870.991499999999974	14
1571	32	3028	257	1820.72180000000003	27
1571	33	583	191	1106.98880000000008	34
1571	34	2800	292	642.125599999999963	44
1571	35	2568	183	1501.0498	43
1571	36	3702	54	1868.93270000000007	48
1571	37	6578	161	164.614800000000002	42
1571	38	6771	8	963.268000000000029	8
1571	39	3848	194	754.532799999999952	33
1571	40	2048	268	1488.04649999999992	45
1571	41	7066	131	889.025499999999965	36
1571	42	1254	7	398.653999999999996	6
1571	43	8299	159	512.057500000000005	13
1571	44	9810	242	1388.2835	36
1571	45	6035	173	1018.62850000000003	19
1571	46	3634	15	937.425799999999981	10
1571	47	2799	198	575.029599999999959	19
1571	48	9173	213	665.437599999999975	2
1571	49	5245	229	793.029300000000035	2
1571	50	3469	111	1965.49520000000007	42
1571	51	8811	293	47.5703999999999994	5
1571	52	3682	224	854.170499999999947	9
1571	53	5016	189	783.043000000000006	49
1571	54	4584	237	1063.32850000000008	40
1571	55	5624	43	1611.63120000000004	29
1571	56	8351	45	1368.29130000000009	19
1571	57	4967	277	1260.3574000000001	19
1571	58	2694	293	1999.6244999999999	32
1571	59	6099	250	1791.37889999999993	24
1571	60	6760	30	448.643500000000017	49
1571	61	2726	83	1182.32709999999997	46
1571	62	3724	42	281.125999999999976	48
1571	63	2810	202	1803.6416999999999	4
1571	64	9105	131	765.181400000000053	10
1571	65	8224	254	1846.39760000000001	32
1571	66	1513	186	225.073399999999992	18
1571	67	1347	10	764.228500000000054	43
1571	68	609	227	107.157200000000003	8
1571	69	3473	172	269.133699999999976	17
1571	70	9331	157	1615.40959999999995	32
1571	71	2448	0	382.124099999999999	6
1571	72	5053	62	1093.7949000000001	8
1571	73	6837	293	1060.16350000000011	39
1571	74	6693	149	551.498100000000022	12
1571	75	3594	173	684.009900000000016	26
1571	76	9072	245	575.886799999999994	20
1571	77	68	195	602.695799999999963	40
1571	78	9593	226	1802.7666999999999	37
1571	79	4172	274	796.556799999999953	17
1571	80	5312	44	1947.43329999999992	37
1571	81	9766	9	1972.52009999999996	34
1571	82	3780	155	745.880400000000009	48
1571	83	2509	180	1934.62380000000007	1
1571	84	2664	99	822.129500000000007	16
1571	85	752	204	267.215599999999995	5
1571	86	9507	47	1892.6264000000001	47
1571	87	3229	3	1652.45389999999998	48
1571	88	113	119	1198.32339999999999	12
1571	89	7377	267	1256.39820000000009	19
1571	90	7969	203	1440.74289999999996	35
1571	91	8829	47	910.650999999999954	24
1571	92	8601	75	1914.12650000000008	14
1571	93	1289	293	414.275599999999997	10
1571	94	5341	5	217.306900000000013	11
1571	95	4688	223	1349.83889999999997	1
1571	96	6960	63	486.388500000000022	10
1571	97	6421	133	1511.10159999999996	6
1571	98	1510	187	1709.40640000000008	24
1572	1	4604	266	1590.05040000000008	13
1572	2	4051	176	1857.52080000000001	24
1572	3	301	285	1377.4849999999999	15
1572	4	8745	298	462.28570000000002	36
1572	5	2721	296	700.131899999999973	20
1572	6	6248	2	421.763699999999972	27
1572	7	5248	31	1691.13030000000003	18
1572	8	4475	57	607.719699999999989	16
1572	9	3083	66	643.251499999999965	46
1572	10	834	95	101.858599999999996	45
1572	11	4954	70	585.979199999999992	33
1572	12	8961	2	1531.10449999999992	9
1572	13	2969	39	953.322199999999953	12
1572	14	142	102	1324.97029999999995	39
1572	15	6791	291	1764.3755000000001	38
1572	16	8313	278	1776.72910000000002	28
1572	17	2709	203	242.800299999999993	28
1573	1	4743	7	1181.33200000000011	17
1573	2	6195	275	1445.8623	19
1573	3	6972	68	789.570900000000051	3
1573	4	2021	231	621.065799999999967	47
1573	5	9738	193	1836.68290000000002	8
1573	6	9319	121	1453.07210000000009	34
1573	7	6965	22	1573.46070000000009	45
1574	1	1125	293	962.970299999999952	9
1574	2	1339	283	1356.96219999999994	27
1574	3	9300	28	1630.82060000000001	29
1574	4	1058	277	1999.72499999999991	27
1574	5	1350	22	871.395099999999957	21
1574	6	8124	272	1642.9511	46
1574	7	1423	173	1491.10110000000009	25
1574	8	41	63	554.276700000000005	43
1574	9	2254	263	65.5596000000000032	12
1574	10	1291	54	748.846000000000004	11
1574	11	2867	231	1308.53539999999998	24
1574	12	2669	108	1511.12220000000002	15
1574	13	9577	45	1412.45859999999993	8
1574	14	9932	81	425.370200000000011	22
1574	15	2526	31	1157.8590999999999	23
1574	16	5655	213	1491.68990000000008	48
1574	17	2410	135	1290.38689999999997	24
1574	18	8538	168	946.40160000000003	46
1574	19	7987	200	229.236999999999995	33
1574	20	5054	201	1472.9532999999999	41
1574	21	9457	96	979.746800000000007	49
1574	22	4438	285	893.886899999999969	29
1574	23	5269	50	1444.80929999999989	9
1574	24	4535	86	1673.76870000000008	45
1574	25	3558	98	1722.06400000000008	34
1574	26	4068	274	231.1327	45
1574	27	2160	48	1783.40059999999994	27
1574	28	5823	235	1944.66180000000008	9
1574	29	1707	113	1567.12899999999991	2
1574	30	2703	299	265.851299999999981	1
1574	31	6917	253	1310.41759999999999	49
1574	32	4828	218	32.7687000000000026	30
1574	33	7266	212	1979.13460000000009	1
1574	34	1332	18	66.4123000000000019	16
1574	35	5771	53	107.948899999999995	23
1574	36	5091	81	1741.89529999999991	39
1574	37	2683	230	48.3954999999999984	33
1574	38	8478	261	1389.49250000000006	24
1574	39	5443	21	1569.62570000000005	39
1574	40	9626	59	1119.19080000000008	47
1574	41	420	22	907.517500000000041	5
1574	42	7390	106	381.125900000000001	12
1574	43	3694	247	979.072499999999991	12
1574	44	4985	109	1678.67380000000003	28
1574	45	3674	235	501.357199999999978	39
1574	46	9400	243	1638.61280000000011	26
1574	47	5879	145	202.085599999999999	21
1574	48	860	293	1428.50939999999991	25
1574	49	6353	87	30.3007999999999988	8
1574	50	4884	294	231.214699999999993	32
1574	51	8020	4	1847.07079999999996	40
1574	52	584	1	965.199399999999969	3
1574	53	9395	28	146.128700000000009	2
1574	54	3828	238	1691.88959999999997	32
1574	55	5443	249	92.1004999999999967	34
1574	56	5352	265	161.625499999999988	49
1574	57	5075	40	367.545099999999991	25
1574	58	8695	9	1798.78829999999994	41
1574	59	4519	265	337.501100000000008	46
1574	60	8840	144	291.187000000000012	20
1574	61	8337	41	517.709100000000035	49
1574	62	2607	131	1722.71309999999994	1
1574	63	6861	72	941.823899999999981	28
1574	64	8240	236	1272.14210000000003	42
1574	65	5529	58	203.352499999999992	22
1574	66	2328	245	1637.68399999999997	10
1574	67	9517	289	1700.08629999999994	7
1574	68	3535	14	1186.45630000000006	16
1574	69	7130	210	212.394900000000007	5
1574	70	9878	109	1013.30960000000005	30
1574	71	6873	187	1897.03179999999998	48
1574	72	8304	164	1327.36159999999995	6
1574	73	3562	245	174.566399999999987	37
1574	74	3507	203	904.561900000000037	48
1574	75	453	239	1491.57359999999994	28
1574	76	4742	187	504.550900000000013	28
1574	77	4059	139	608.91700000000003	31
1574	78	6273	33	1650.64300000000003	5
1574	79	2961	291	1796.88679999999999	46
1574	80	3538	296	654.076999999999998	27
1574	81	5986	8	1128.19720000000007	7
1574	82	6546	33	268.123299999999972	15
1574	83	8607	8	217.330000000000013	33
1574	84	2352	263	1756.21900000000005	39
1574	85	9616	266	1806.92990000000009	48
1574	86	3986	57	1143.80639999999994	23
1574	87	1519	238	279.738299999999981	9
1574	88	6159	211	1911.30369999999994	29
1575	1	3921	141	1159.83079999999995	42
1575	2	5310	8	1751.43180000000007	4
1575	3	5350	105	1069.81770000000006	27
1575	4	1215	0	1263.57690000000002	39
1575	5	9656	261	1627.68849999999998	36
1575	6	4218	80	1366.65830000000005	9
1575	7	6638	80	1110.89519999999993	8
1575	8	9750	236	879.06370000000004	9
1575	9	9745	161	305.310200000000009	40
1575	10	3857	37	1949.6690000000001	16
1575	11	6020	36	817.748699999999985	16
1575	12	5355	176	296.874099999999999	11
1575	13	5216	270	1064.81880000000001	19
1575	14	6126	216	1677.55490000000009	3
1575	15	2013	81	1333.77140000000009	46
1575	16	6862	83	843.293199999999956	38
1575	17	7857	95	1232.00350000000003	41
1575	18	1735	3	1774.22000000000003	42
1575	19	7168	114	922.02819999999997	1
1575	20	623	16	1651.04130000000009	1
1575	21	2933	255	331.748100000000022	9
1575	22	3661	33	267.108900000000006	6
1575	23	9076	9	592.444299999999998	41
1575	24	256	137	1463.98129999999992	18
1575	25	8778	162	106.7834	6
1575	26	6315	250	315.58280000000002	34
1575	27	5100	75	497.787399999999991	31
1575	28	1474	207	928.266899999999964	28
1575	29	938	257	1689.70869999999991	27
1575	30	6817	144	1752.74849999999992	12
1575	31	9327	156	650.304099999999949	15
1575	32	8379	226	631.626300000000015	43
1575	33	8535	38	1239.89750000000004	43
1575	34	6858	288	724.761300000000006	45
1575	35	9592	30	36.3389000000000024	29
1575	36	9478	285	1861.09490000000005	31
1575	37	3999	130	1450.76189999999997	34
1575	38	6565	239	1602.99720000000002	22
1575	39	503	103	428.420399999999972	21
1575	40	5004	112	328.713099999999997	15
1575	41	3674	164	1913.99229999999989	34
1575	42	2325	105	1509.74240000000009	9
1575	43	9594	284	1471.4514999999999	38
1575	44	9898	32	851.555899999999951	31
1575	45	8271	38	1538.02209999999991	17
1575	46	6235	255	1770.59969999999998	33
1575	47	6145	165	515.636100000000056	15
1575	48	2963	257	1377.77739999999994	10
1575	49	6551	42	1285.87290000000007	17
1575	50	710	59	1530.31999999999994	2
1575	51	7118	158	545.622299999999996	16
1575	52	1546	202	1484.90730000000008	25
1575	53	2454	15	509.214699999999993	24
1575	54	2486	37	1111.40239999999994	30
1575	55	7765	202	1874.6081999999999	34
1575	56	7630	104	747.416699999999992	39
1575	57	4084	44	1570.28569999999991	24
1575	58	773	203	109.270899999999997	10
1575	59	1932	99	1472.21219999999994	18
1575	60	3269	87	460.406600000000026	35
1575	61	457	12	458.423999999999978	12
1575	62	4567	291	163.916300000000007	4
1575	63	1230	260	1232.27440000000001	39
1575	64	4788	79	1611.93319999999994	38
1575	65	1196	136	293.342399999999998	49
1575	66	5845	114	1898.57709999999997	35
1575	67	7562	219	1610.7509	7
1575	68	1553	102	65.7232999999999947	45
1575	69	6892	136	1969.68920000000003	24
1575	70	9467	266	845.795499999999947	21
1575	71	3667	145	913.586599999999976	28
1575	72	3340	46	1001.2894	1
1575	73	1318	88	30.3889999999999993	45
1575	74	8336	229	1144.80369999999994	15
1575	75	1565	66	291.494799999999998	39
1575	76	888	278	1753.30259999999998	37
1575	77	7739	4	1811.19129999999996	47
1575	78	2647	162	1075.91930000000002	22
1575	79	5859	184	637.162199999999984	45
1575	80	7106	222	1615.78060000000005	17
1575	81	7898	244	1193.7799	13
1576	1	119	7	1705.25119999999993	4
1576	2	7913	132	1066.3925999999999	5
1576	3	110	19	208.647799999999989	5
1576	4	9588	159	282.776200000000017	37
1576	5	9817	245	1888.76700000000005	6
1576	6	1367	119	19.5267000000000017	43
1576	7	2903	125	1577.4217000000001	9
1576	8	6181	39	1542.36509999999998	13
1576	9	5845	272	151.1935	15
1576	10	5628	135	1377.07349999999997	22
1576	11	425	210	707.085000000000036	48
1576	12	8053	34	1138.48630000000003	40
1576	13	6	74	1512.90210000000002	18
1576	14	2891	237	1216.79770000000008	6
1576	15	9787	238	1287.2011	25
1576	16	135	51	223.845300000000009	22
1576	17	6130	247	1051.8134	49
1576	18	2924	89	686.279999999999973	9
1576	19	8805	220	402.197200000000009	2
1576	20	9258	46	1183.95959999999991	31
1576	21	6009	90	1586.47869999999989	39
1576	22	7516	196	1078.8447000000001	14
1577	1	4628	183	1399.16350000000011	12
1577	2	5874	175	1629.54559999999992	35
1577	3	6030	267	1067.97929999999997	19
1577	4	6031	12	696.425200000000018	38
1577	5	2368	181	929.068200000000047	13
1577	6	3010	23	417.620200000000011	14
1577	7	2916	252	1471.78469999999993	43
1577	8	9832	84	88.4963999999999942	30
1577	9	5173	135	1999.6277	43
1577	10	784	141	684.087700000000041	21
1577	11	7972	133	861.799800000000005	16
1577	12	1758	18	149.161000000000001	46
1577	13	789	64	275.8322	25
1577	14	8184	20	1111.12529999999992	37
1577	15	8690	205	1138.81310000000008	44
1577	16	7899	76	446.326300000000003	13
1577	17	5082	136	1948.47980000000007	46
1577	18	4692	191	1630.00710000000004	20
1577	19	8572	66	908.08540000000005	41
1577	20	9205	101	881.622799999999984	5
1577	21	2361	266	1261.82289999999989	10
1577	22	5594	274	1536.73260000000005	40
1577	23	6132	76	1995.33549999999991	32
1577	24	878	147	1765.0139999999999	49
1577	25	1964	284	1683.98839999999996	15
1577	26	5278	264	1944.08089999999993	18
1577	27	1097	211	479.5197	7
1577	28	7864	229	1074.68949999999995	49
1577	29	2916	59	1953.90679999999998	47
1577	30	6408	169	259.579999999999984	37
1577	31	6413	24	423.707600000000014	21
1577	32	8255	223	219.559400000000011	2
1577	33	9304	26	209.560300000000012	8
1577	34	4552	179	1338.12120000000004	35
1577	35	2796	265	1078.08259999999996	18
1577	36	9038	153	536.107499999999959	20
1577	37	1239	34	1301.9858999999999	9
1577	38	7065	98	1577.73990000000003	13
1577	39	5520	37	102.594899999999996	13
1577	40	4188	298	1850.28330000000005	25
1577	41	5389	73	396.716999999999985	35
1577	42	3308	262	1956.73160000000007	25
1577	43	3055	148	934.225500000000011	12
1577	44	7191	232	630.509000000000015	25
1577	45	4323	231	1527.88169999999991	20
1577	46	2115	134	1014.32470000000001	27
1577	47	1117	47	1604.48890000000006	46
1577	48	5564	274	1032.16010000000006	33
1577	49	4140	265	836.921600000000012	30
1577	50	605	216	1908.6407999999999	23
1577	51	4400	220	1268.32429999999999	15
1577	52	5848	36	1524.84069999999997	13
1577	53	8165	172	957.349600000000009	35
1577	54	3728	231	1905.43239999999992	12
1577	55	7422	129	767.356400000000008	34
1577	56	4089	299	964.58540000000005	38
1577	57	1366	177	1475.53150000000005	46
1577	58	4069	3	1682.86950000000002	9
1577	59	5780	139	818.885899999999992	24
1577	60	3257	276	1550.76060000000007	28
1577	61	7459	7	1578.21329999999989	32
1577	62	9872	120	1761.19959999999992	18
1577	63	8872	231	250.735000000000014	21
1577	64	3314	186	1791.83850000000007	7
1577	65	1418	129	558.12519999999995	2
1577	66	8736	25	481.196100000000001	31
1577	67	7196	285	1799.43769999999995	18
1577	68	8645	170	788.81110000000001	20
1577	69	325	71	1287.74549999999999	36
1577	70	3186	185	1756.40900000000011	19
1577	71	8584	265	1606.80300000000011	32
1577	72	8529	106	1560.42750000000001	35
1577	73	1309	249	505.761500000000012	46
1577	74	5154	293	1237.20270000000005	8
1577	75	2348	94	1696.45280000000002	44
1577	76	7874	83	1939.63149999999996	22
1577	77	7618	290	97.2717999999999989	19
1577	78	8494	122	1121.60200000000009	4
1578	1	8226	259	224.346100000000007	18
1578	2	4093	218	1905.52299999999991	29
1578	3	7057	5	294.110700000000008	47
1578	4	1890	287	362.047399999999982	45
1578	5	3404	255	1219.81490000000008	46
1578	6	5838	207	1940.23049999999989	21
1578	7	6524	88	591.402699999999982	4
1578	8	4666	1	404.334299999999985	18
1579	1	6730	236	156.061399999999992	20
1579	2	9044	205	321.426899999999989	34
1579	3	8836	124	159.667300000000012	36
1579	4	4777	248	85.9754999999999967	42
1579	5	3517	139	1909.62069999999994	26
1579	6	3108	140	1114.84870000000001	12
1579	7	8202	77	830.269199999999955	14
1579	8	9477	172	1455.56539999999995	47
1579	9	3679	162	1700.91219999999998	46
1579	10	661	53	1809.0793000000001	25
1579	11	6491	89	640.061500000000024	47
1579	12	5434	3	113.735900000000001	39
1579	13	584	5	1992.6431	20
1579	14	4486	191	803.151100000000042	16
1579	15	4364	261	1896.92660000000001	3
1579	16	3735	286	534.187099999999987	12
1579	17	3229	212	690.296299999999974	10
1579	18	5415	5	950.904999999999973	48
1579	19	3518	26	1571.68830000000003	44
1579	20	27	125	793.939200000000028	18
1579	21	6684	133	987.564100000000053	32
1579	22	8497	232	1229.72299999999996	42
1579	23	3721	139	22.6968999999999994	33
1579	24	3527	110	565.115900000000011	26
1579	25	4240	38	359.934000000000026	41
1579	26	8904	227	190.993599999999986	17
1579	27	7204	72	727.824799999999982	1
1579	28	8624	161	71.9405000000000001	6
1579	29	3493	224	1239.96599999999989	48
1579	30	7661	96	1261.49880000000007	40
1579	31	4735	263	1231.56899999999996	43
1579	32	2596	54	602.318899999999985	20
1579	33	5756	289	1670.9819	4
1579	34	7753	23	294.739500000000021	31
1579	35	1433	251	816.204299999999989	11
1579	36	8008	2	819.432199999999966	4
1579	37	3964	76	1869.00009999999997	38
1579	38	873	78	1623.32870000000003	12
1579	39	8634	242	968.329500000000053	17
1579	40	7517	93	1657.6110000000001	42
1579	41	1169	98	1091.84529999999995	41
1579	42	215	144	642.508199999999988	39
1579	43	8493	52	1918.10189999999989	8
1579	44	1964	154	754.948899999999981	16
1579	45	4338	131	1432.73299999999995	39
1579	46	6909	161	1643.75170000000003	15
1579	47	7347	91	1672.85549999999989	12
1579	48	1254	185	1403.78749999999991	13
1579	49	5315	59	1552.49659999999994	17
1579	50	5795	83	778.996700000000033	27
1579	51	835	23	1407.93689999999992	9
1579	52	4074	205	1595.89740000000006	23
1579	53	602	203	944.952800000000025	16
1579	54	8967	232	1916.49880000000007	14
1579	55	7280	36	1881.85549999999989	35
1579	56	1772	21	1727.6527000000001	19
1579	57	2236	112	16.2772000000000006	5
1579	58	5872	93	1355.30060000000003	29
1579	59	3631	294	867.233799999999974	18
1579	60	2873	200	1082.46749999999997	29
1579	61	3424	122	1552.64989999999989	5
1579	62	1904	250	315.515800000000013	45
1579	63	3623	209	1225.06050000000005	22
1579	64	9949	227	1333.48450000000003	18
1579	65	3066	116	67.2994999999999948	22
1579	66	211	170	381.768399999999986	36
1579	67	5006	105	1909.22600000000011	27
1579	68	8279	134	1823.69659999999999	26
1579	69	4593	196	193.192200000000014	38
1580	1	3322	27	1618.02399999999989	27
1580	2	1978	2	754.287500000000023	4
1580	3	8842	7	1874.52330000000006	41
1580	4	6934	244	661.090100000000007	30
1580	5	1501	211	579.938099999999963	39
1580	6	9239	127	747.586699999999951	25
1580	7	155	88	815.361999999999966	13
1580	8	1096	41	64.4342000000000041	1
1580	9	3151	79	106.111800000000002	47
1580	10	5465	15	946.267100000000028	38
1580	11	7114	233	1441.60950000000003	1
1580	12	2752	23	1385.90079999999989	37
1580	13	2636	152	910.750700000000052	30
1580	14	7950	248	117.7834	28
1580	15	369	47	474.182200000000023	3
1580	16	4572	145	1852.8608999999999	30
1580	17	6614	240	725.113899999999944	19
1580	18	349	214	257.89670000000001	21
1580	19	3345	26	104.496399999999994	1
1580	20	112	94	229.448700000000002	2
1580	21	894	149	743.185899999999947	7
1580	22	4863	11	1471.98119999999994	36
1580	23	6263	189	934.378400000000056	21
1580	24	9439	16	398.242200000000025	13
1580	25	8638	290	1812.94859999999994	22
1580	26	9942	284	1214.67530000000011	29
1580	27	8275	53	1404.22779999999989	30
1580	28	968	250	752.967899999999986	4
1580	29	544	25	1824.30700000000002	43
1580	30	5029	22	400.072600000000023	39
1580	31	5767	276	1824.76600000000008	9
1580	32	1480	229	355.559700000000021	47
1581	1	573	154	168.295199999999994	28
1581	2	8742	183	1156.97019999999998	40
1581	3	1651	42	930.183099999999968	36
1581	4	9446	139	361.738200000000006	8
1581	5	5029	299	753.528699999999958	30
1581	6	7306	59	699.593200000000024	7
1581	7	8368	113	156.312900000000013	15
1582	1	3573	261	484.345300000000009	42
1582	2	5824	192	986.451999999999998	31
1582	3	6760	148	1564.05439999999999	42
1582	4	872	40	1430.62249999999995	38
1582	5	2058	284	1205.44569999999999	44
1582	6	9300	109	1160.44599999999991	8
1582	7	3813	232	942.846499999999992	31
1582	8	264	48	1643.43859999999995	40
1582	9	7727	74	674.321199999999976	38
1582	10	5246	174	556.515300000000025	46
1582	11	55	58	421.163900000000012	29
1582	12	9634	100	243.817000000000007	37
1582	13	934	16	33.0287999999999968	3
1582	14	375	169	291.328399999999988	9
1582	15	4575	109	205.108499999999992	14
1582	16	2638	192	406.430600000000027	22
1582	17	1971	84	931.413300000000049	34
1582	18	5682	102	277.628800000000012	48
1582	19	7588	112	299.893599999999992	25
1582	20	8525	98	139.143300000000011	26
1582	21	1903	253	597.407100000000014	14
1582	22	6279	28	1549.65180000000009	1
1582	23	1016	150	29.8054999999999986	27
1582	24	7590	50	1364.4674	19
1582	25	1314	148	1485.9511	31
1582	26	256	43	1309.8596	47
1582	27	813	157	819.946900000000028	24
1582	28	7595	122	118.610100000000003	2
1582	29	2385	242	1979.47849999999994	29
1582	30	7303	154	1993.57549999999992	31
1582	31	3982	116	1716.48759999999993	23
1582	32	9414	77	1541.6096	15
1582	33	5162	292	869.834699999999998	25
1582	34	3733	50	912.715400000000045	18
1582	35	5555	295	1404.33840000000009	7
1582	36	2911	265	789.530700000000024	45
1582	37	9815	255	631.387399999999957	15
1582	38	7514	218	1256.88670000000002	11
1582	39	1390	8	921.032199999999989	25
1582	40	784	67	364.108000000000004	31
1582	41	8884	259	1593.14450000000011	4
1582	42	2600	56	1244.72000000000003	44
1582	43	2586	90	1618.39560000000006	1
1583	1	4143	208	1253.86860000000001	20
1583	2	9996	267	1593.08829999999989	41
1583	3	3859	129	1973.08369999999991	25
1583	4	4169	261	1386.19170000000008	40
1583	5	5143	156	1721.94149999999991	37
1583	6	6505	158	1995.74119999999994	48
1583	7	3225	143	386.322699999999998	12
1583	8	7789	149	924.391799999999989	24
1583	9	1039	277	1870.78610000000003	32
1583	10	2963	250	1143.29600000000005	40
1583	11	5208	67	1923.10169999999994	18
1583	12	8361	287	1567.05330000000004	5
1583	13	5857	174	107.216700000000003	44
1583	14	7352	293	96.7754000000000048	22
1583	15	5709	71	1349.42630000000008	28
1583	16	5801	258	351.723400000000026	36
1583	17	3247	32	893.480000000000018	36
1583	18	2756	106	1046.29230000000007	49
1583	19	8055	7	1248.1869999999999	5
1583	20	13	213	235.265999999999991	29
1583	21	5173	196	1105.3107	48
1583	22	523	120	1511.12779999999998	21
1583	23	1935	97	599.121599999999944	14
1583	24	9048	255	733.727800000000002	29
1583	25	6787	212	138.484499999999997	6
1583	26	6763	45	1277.10149999999999	17
1583	27	995	102	1364.49330000000009	24
1583	28	3645	115	1934.91229999999996	32
1583	29	2176	280	1725.0311999999999	18
1583	30	3627	216	47.3271000000000015	20
1583	31	1946	124	309.099699999999984	33
1583	32	6585	253	208.057400000000001	7
1583	33	2278	94	1984.10950000000003	3
1583	34	2927	60	176.974299999999999	32
1583	35	9776	34	902.656100000000038	46
1583	36	8768	285	852.596900000000005	15
1583	37	60	79	1590.20370000000003	4
1583	38	7801	253	1953.46980000000008	46
1583	39	3343	98	1023.44119999999998	26
1583	40	5276	168	1688.65010000000007	40
1583	41	5499	65	1178.22919999999999	45
1583	42	1270	115	671.918800000000033	14
1583	43	6386	158	183.597399999999993	4
1583	44	7074	9	707.74210000000005	38
1583	45	5612	209	1861.53600000000006	29
1583	46	691	91	636.866599999999949	30
1583	47	4922	74	894.56899999999996	26
1583	48	877	149	63.0108000000000033	7
1583	49	2806	40	1812.54770000000008	8
1583	50	7209	72	1343.33390000000009	37
1583	51	5606	262	1769.37429999999995	30
1583	52	4479	53	233.138000000000005	30
1583	53	4849	136	1086.28590000000008	28
1583	54	3317	27	1785.28700000000003	30
1583	55	6215	165	150.782700000000006	9
1583	56	4054	237	759.46690000000001	28
1583	57	371	224	1792.38589999999999	1
1583	58	2871	33	976.527699999999982	39
1583	59	313	94	1533.92990000000009	12
1583	60	7541	239	758.231499999999983	6
1583	61	3730	148	777.245499999999993	18
1583	62	5542	230	1215.08719999999994	9
1583	63	2448	289	1866.8094000000001	25
1583	64	8978	268	1157.73260000000005	38
1583	65	7119	221	1491.02060000000006	21
1583	66	7205	80	1020.49689999999998	31
1583	67	8909	170	757.30460000000005	35
1583	68	9135	34	163.502900000000011	26
1583	69	7499	108	527.324899999999957	40
1583	70	7769	293	293.835199999999986	24
1583	71	7505	30	686.825399999999945	22
1583	72	4433	192	190.491000000000014	27
1583	73	9895	165	430.948199999999986	41
1583	74	3824	229	424.796699999999987	28
1583	75	3410	182	1906.35699999999997	22
1583	76	3009	146	982.863000000000056	20
1583	77	1641	90	1859.72669999999994	6
1584	1	5544	152	1357.70360000000005	29
1584	2	6754	29	1499.8610000000001	41
1584	3	7761	262	1622.89290000000005	29
1584	4	4820	206	961.111499999999978	9
1584	5	6941	56	807.614299999999957	22
1584	6	8	12	239.741500000000002	42
1584	7	6079	167	503.087199999999996	1
1584	8	325	174	1398.0145	45
1584	9	9144	251	1584.45579999999995	11
1584	10	7239	93	1877.77610000000004	46
1584	11	1322	148	722.171000000000049	46
1584	12	552	228	1155.27240000000006	41
1584	13	3098	275	1210.79310000000009	20
1584	14	5310	260	156.912800000000004	17
1584	15	1969	122	561.302199999999971	20
1584	16	4060	269	1438.31459999999993	3
1584	17	3532	20	1799.24039999999991	2
1584	18	272	191	36.3682000000000016	8
1584	19	2439	37	1958.40030000000002	2
1584	20	5337	268	1424.99489999999992	43
1584	21	8321	59	1458.14030000000002	44
1584	22	1426	18	306.611499999999978	29
1584	23	2727	292	1034.09950000000003	45
1584	24	3521	167	552.588300000000004	49
1584	25	65	76	256.670299999999997	13
1584	26	764	202	387.087600000000009	3
1584	27	8879	232	823.023199999999974	47
1584	28	6955	221	1629.30140000000006	29
1584	29	9034	77	431.359199999999987	38
1584	30	1914	14	1602.51279999999997	43
1584	31	3156	113	1011.02729999999997	46
1584	32	6944	24	557.20920000000001	34
1584	33	1685	284	568.80359999999996	11
1584	34	3434	32	1484.45990000000006	36
1585	1	7121	107	705.020800000000008	15
1585	2	7211	48	1539.90460000000007	23
1585	3	7334	33	1964.52459999999996	39
1585	4	7456	192	1427.6536000000001	24
1585	5	3762	242	523.627399999999966	30
1585	6	4154	139	422.72320000000002	24
1585	7	8031	55	1798.33889999999997	16
1585	8	270	223	551.491300000000024	35
1585	9	5619	80	588.734900000000039	40
1585	10	5097	219	877.680100000000039	42
1585	11	3771	12	1168.82030000000009	16
1585	12	2287	267	1451.21759999999995	13
1585	13	7746	71	828.802599999999984	23
1585	14	1287	24	339.423800000000028	6
1585	15	985	269	738.745400000000018	47
1585	16	5988	230	49.7683999999999997	40
1585	17	965	297	1102.16730000000007	10
1585	18	5751	289	1233.97499999999991	16
1585	19	8389	277	554.477800000000002	2
1585	20	7399	106	1286.26880000000006	28
1585	21	4717	66	1368.98739999999998	31
1585	22	5514	240	1901.56880000000001	46
1585	23	7139	72	107.324700000000007	40
1586	1	4637	237	1936.17360000000008	46
1586	2	3326	192	399.291899999999998	39
1586	3	8802	5	1440.33690000000001	35
1586	4	9669	86	205.653699999999986	6
1586	5	7920	267	1342.98060000000009	8
1586	6	7090	45	472.730700000000013	23
1586	7	6851	208	127.555899999999994	9
1586	8	2850	8	85.6042000000000058	10
1586	9	5685	182	109.758899999999997	38
1586	10	8357	232	329.824000000000012	30
1586	11	3610	25	761.976199999999949	38
1586	12	5361	126	1755.54220000000009	34
1586	13	677	225	720.560299999999984	5
1586	14	7561	172	715.738399999999956	14
1586	15	7966	174	72.2190999999999974	21
1586	16	3211	131	177.155699999999996	46
1586	17	522	46	1309.66599999999994	28
1586	18	2977	272	903.828499999999963	43
1586	19	4892	241	1395.346	41
1586	20	8726	195	870.638599999999997	28
1586	21	3495	48	619.322999999999979	21
1586	22	3604	91	1008.78610000000003	30
1586	23	364	5	366.097199999999987	10
1586	24	9992	152	532.586300000000051	21
1586	25	5068	166	642.721700000000055	21
1586	26	1991	146	346.410799999999995	39
1586	27	8183	122	1889.09529999999995	49
1586	28	3155	234	1989.39390000000003	31
1586	29	8954	84	1775.21149999999989	41
1586	30	7484	92	833.500599999999963	37
1586	31	7304	113	589.179700000000025	6
1586	32	2667	133	471.567600000000027	28
1586	33	8948	155	678.166900000000055	8
1586	34	7319	187	295.287199999999984	40
1586	35	7725	61	1864.11799999999994	17
1586	36	1522	104	925.365599999999972	13
1586	37	4818	115	1336.48929999999996	35
1586	38	2889	200	1835.96800000000007	31
1586	39	4524	247	1831.57690000000002	36
1586	40	739	18	1889.93309999999997	41
1586	41	487	205	804.324499999999944	45
1586	42	9582	132	506.140600000000006	35
1586	43	3431	173	363.987799999999993	21
1586	44	1209	46	71.8088000000000051	48
1586	45	4301	111	708.033500000000004	47
1586	46	9214	109	1455.50199999999995	49
1586	47	9885	229	152.736799999999988	28
1587	1	7634	24	238.003800000000012	35
1587	2	8187	10	1518.73199999999997	2
1587	3	8490	67	22.8040999999999983	47
1587	4	1908	60	465.625	23
1588	1	8643	102	1574.33960000000002	43
1588	2	266	212	936.947300000000041	11
1588	3	7706	263	1654.36059999999998	7
1588	4	3186	85	1180.3877	31
1588	5	4090	58	120.018199999999993	8
1588	6	8908	218	1523.44949999999994	14
1588	7	9200	21	507.907100000000014	26
1588	8	3655	244	638.691599999999994	30
1588	9	5923	108	694.44399999999996	33
1588	10	5366	291	1308.02080000000001	30
1588	11	3106	64	1836.05359999999996	46
1588	12	8587	222	1775.66560000000004	26
1588	13	235	87	1486.52029999999991	21
1588	14	9762	7	1313.90969999999993	21
1588	15	912	243	1216.35599999999999	20
1588	16	1063	176	770.453200000000038	1
1588	17	8838	28	400.360900000000015	49
1588	18	7036	59	1424.20869999999991	5
1588	19	3013	38	1630.06629999999996	30
1588	20	25	147	468.322600000000023	6
1588	21	9147	102	1479.50320000000011	35
1588	22	7756	240	849.178700000000049	34
1588	23	6942	131	278.690400000000011	40
1588	24	7071	152	1319.82339999999999	9
1588	25	8634	251	584.931600000000003	21
1588	26	1813	163	1047.49150000000009	12
1588	27	81	232	190.943600000000004	20
1588	28	5372	56	778.419399999999996	44
1588	29	8049	213	1005.97940000000006	48
1588	30	3992	117	1684.74279999999999	42
1589	1	2570	63	906.654499999999985	13
1589	2	8333	109	1088.5784000000001	24
1589	3	2524	266	200.408299999999997	34
1589	4	9974	272	339.114800000000002	43
1589	5	1155	74	1806.4405999999999	7
1589	6	5534	136	1257.47190000000001	14
1589	7	3548	78	852.484699999999975	46
1589	8	2690	243	176.936499999999995	4
1589	9	7326	147	829.761799999999994	42
1589	10	7930	121	1616.3882000000001	39
1589	11	4001	161	1750.39390000000003	21
1589	12	2239	120	1951.83999999999992	28
1589	13	2125	1	1224.04140000000007	1
1589	14	1684	245	670.592800000000011	25
1589	15	103	41	1840.13959999999997	43
1589	16	3830	32	916.286899999999946	3
1589	17	1246	41	629.125300000000038	14
1589	18	5195	188	511.850599999999986	23
1589	19	2009	248	603.574899999999957	3
1589	20	8775	275	1267.53340000000003	12
1589	21	1631	167	850.55600000000004	21
1589	22	5168	210	959.627600000000029	21
1589	23	4218	150	331.917300000000012	13
1589	24	236	282	1524.82060000000001	37
1589	25	1074	31	627.093700000000013	3
1589	26	6829	249	627.689399999999978	43
1589	27	9828	144	873.769000000000005	46
1589	28	1731	222	1231.72260000000006	48
1589	29	1698	130	78.2971000000000004	6
1589	30	1303	80	545.74369999999999	8
1589	31	2103	12	303.949799999999982	1
1589	32	6116	42	1301.8415	42
1589	33	7943	120	126.279700000000005	16
1589	34	5421	165	232.291500000000013	35
1589	35	2641	10	484.056399999999996	39
1589	36	662	204	881.133000000000038	30
1589	37	7836	92	1224.8001999999999	21
1589	38	5860	119	489.312400000000025	28
1589	39	2093	198	594.75120000000004	19
1589	40	9832	166	635.953300000000013	16
1589	41	5048	85	358.84559999999999	12
1589	42	911	145	433.37439999999998	12
1589	43	2770	169	1154.4674	9
1589	44	4611	236	1749.67110000000002	7
1589	45	7265	2	919.479400000000055	47
1589	46	183	111	933.41459999999995	4
1589	47	6859	242	1457.19110000000001	14
1589	48	681	160	877.066900000000032	25
1589	49	9112	82	1940.31060000000002	20
1589	50	7396	15	1489.31629999999996	22
1589	51	1026	49	1646.22900000000004	6
1589	52	1853	165	1002.31920000000002	20
1589	53	3211	36	1597.39580000000001	13
1589	54	4148	37	410.108400000000017	42
1589	55	2659	107	301.070400000000006	37
1589	56	982	96	1241.46039999999994	42
1589	57	6363	242	1388.92859999999996	25
1589	58	9206	106	1500.66499999999996	35
1589	59	3028	66	66.2181000000000068	41
1589	60	6798	101	493.996899999999982	30
1589	61	6929	71	1214.80040000000008	4
1589	62	9380	61	1509.36310000000003	43
1590	1	9020	192	1162.30150000000003	20
1590	2	4327	39	236.928599999999989	37
1590	3	7682	211	447.038200000000018	10
1590	4	9830	128	1666.31739999999991	32
1590	5	8755	186	253.401399999999995	27
1590	6	72	296	815.212800000000016	6
1590	7	7193	274	1869.7177999999999	39
1590	8	340	206	1695.51960000000008	15
1590	9	6359	195	1498.32220000000007	42
1590	10	1106	112	1902.7998	35
1590	11	162	242	1048.82300000000009	31
1590	12	3277	263	1397.91709999999989	40
1590	13	2037	280	400.371100000000013	33
1590	14	4091	115	966.364500000000021	40
1591	1	550	32	1721.05130000000008	38
1591	2	8494	254	1241.99610000000007	45
1591	3	6903	122	757.594699999999989	43
1591	4	8057	15	1127.28340000000003	24
1591	5	4700	155	751.516799999999989	26
1591	6	2571	256	1610.00369999999998	21
1591	7	3479	102	204.41149999999999	23
1591	8	4248	207	953.665300000000002	8
1591	9	9647	45	1124.42530000000011	22
1591	10	5167	286	792.718600000000038	46
1591	11	3275	8	396.75139999999999	21
1591	12	983	99	520.504099999999994	11
1591	13	3048	25	1211.11280000000011	48
1591	14	1809	249	86.6739000000000033	17
1591	15	8396	246	475.001300000000015	38
1591	16	2231	254	1318.66370000000006	32
1591	17	1297	292	1118.10770000000002	27
1591	18	2391	77	1334.37040000000002	1
1591	19	1058	48	1750.61640000000011	17
1591	20	8526	196	484.929399999999987	48
1591	21	1944	85	68.7299000000000007	23
1591	22	5827	156	1103.02669999999989	41
1591	23	3891	83	1817.39949999999999	43
1591	24	903	187	1960.48340000000007	26
1591	25	2885	227	1883.04119999999989	1
1591	26	5523	225	1243.77080000000001	34
1591	27	5397	127	463.49430000000001	15
1591	28	6436	143	976.767000000000053	36
1591	29	9498	29	1436.39820000000009	39
1591	30	9664	288	1760.16740000000004	46
1591	31	5035	221	1774.78019999999992	11
1591	32	7685	268	565.84559999999999	49
1591	33	4793	10	1990.44900000000007	6
1591	34	4729	225	723.004900000000021	38
1591	35	9208	182	1166.50559999999996	28
1591	36	9891	285	851.643699999999967	10
1591	37	8455	133	1269.91360000000009	40
1591	38	461	270	1740.14619999999991	49
1591	39	7472	268	871.198200000000043	28
1591	40	1707	24	584.978200000000015	44
1591	41	1983	66	1958.41650000000004	40
1591	42	7253	39	1713.6241	29
1591	43	9709	73	761.064799999999991	22
1591	44	2960	78	789.526500000000055	27
1591	45	4304	38	837.524400000000014	3
1591	46	9732	266	1465.54250000000002	4
1591	47	8255	207	1559.73139999999989	23
1591	48	8083	73	1641.68180000000007	4
1591	49	6026	156	859.113200000000006	31
1591	50	8842	200	330.780700000000024	14
1591	51	8873	255	1184.3578	1
1591	52	3512	190	197.77170000000001	8
1591	53	2816	251	266.572999999999979	48
1591	54	81	88	1723.27590000000009	46
1591	55	5355	175	576.725699999999961	6
1591	56	3930	3	1379.6851999999999	39
1591	57	3100	262	797.263799999999947	46
1591	58	3468	205	38.9821999999999989	46
1591	59	4745	31	702.743100000000027	8
1591	60	2544	77	1737.12750000000005	38
1591	61	196	196	46.6372	8
1591	62	8905	201	831.513900000000035	40
1591	63	7798	281	727.420100000000048	17
1591	64	8830	102	525.610099999999989	48
1591	65	378	40	916.236800000000017	34
1591	66	2609	242	1202.10290000000009	8
1591	67	3531	94	1843.22910000000002	26
1591	68	1207	230	1892.84860000000003	12
1591	69	8735	78	1365.45830000000001	49
1591	70	4755	139	1727.94190000000003	44
1591	71	1808	49	1115.33200000000011	8
1591	72	5010	248	1715.65550000000007	46
1591	73	7082	272	379.534699999999987	46
1591	74	1439	290	371.929599999999994	21
1591	75	4338	97	1901.6536000000001	20
1591	76	9934	141	1773.44669999999996	46
1592	1	1056	215	580.673999999999978	4
1592	2	4871	278	1977.90309999999999	3
1592	3	3839	212	1882.41910000000007	35
1592	4	5102	96	1628.25420000000008	5
1592	5	2792	110	379.781400000000019	25
1592	6	6545	266	940.719000000000051	42
1592	7	3151	168	722.517100000000028	47
1592	8	3118	267	1677.89390000000003	45
1592	9	5290	140	1877.75620000000004	49
1592	10	9521	271	1538.66959999999995	29
1592	11	1762	127	251.77170000000001	30
1592	12	7568	18	1428.92450000000008	31
1592	13	2285	76	1466.87040000000002	14
1592	14	1178	223	174.45320000000001	23
1592	15	6570	162	836.475099999999998	41
1592	16	1390	163	1094.6377	31
1592	17	3346	0	234.523300000000006	33
1592	18	4104	237	1419.27999999999997	29
1592	19	8741	182	220.953399999999988	33
1592	20	3354	101	928.852300000000014	33
1592	21	48	156	857.540200000000027	30
1592	22	8218	154	245.775100000000009	33
1592	23	182	52	566.238299999999981	15
1592	24	2062	291	496.606800000000021	42
1592	25	3679	89	1492.32410000000004	30
1592	26	6203	83	521.251999999999953	19
1592	27	3512	17	1482.70280000000002	35
1592	28	6501	95	1122.00080000000003	34
1592	29	7640	230	521.908699999999953	1
1592	30	2401	196	1171.07860000000005	24
1592	31	6781	140	903.091599999999971	32
1592	32	3002	200	1395.31590000000006	1
1592	33	4696	235	1045.62509999999997	33
1592	34	2901	29	1494.34339999999997	18
1592	35	7425	280	1358.50260000000003	18
1592	36	3070	277	51.2693999999999974	37
1592	37	7773	106	651.601099999999974	46
1592	38	9869	206	971.716000000000008	27
1592	39	17	5	1816.6862000000001	33
1592	40	9986	188	1329.35860000000002	23
1592	41	9522	268	47.0110000000000028	24
1592	42	1113	256	1463.42280000000005	45
1592	43	8273	114	990.442499999999995	11
1592	44	1935	287	1386.44920000000002	24
1592	45	7069	180	1055.33179999999993	39
1592	46	6015	13	247.897199999999998	17
1592	47	6465	278	1357.61490000000003	3
1592	48	6365	281	981.77049999999997	20
1592	49	3285	99	1604.9670000000001	40
1592	50	5428	282	1033.88850000000002	9
1592	51	6043	173	228.251000000000005	13
1592	52	7690	158	1848.71859999999992	49
1592	53	6368	191	1590.91830000000004	5
1592	54	9741	166	1820.8913	18
1592	55	2758	171	350.168999999999983	24
1592	56	4843	40	259.744700000000023	47
1592	57	3101	65	795.218200000000024	6
1592	58	7150	114	1655.99790000000007	16
1592	59	1917	228	1246.54259999999999	8
1592	60	8384	296	1994.75990000000002	22
1592	61	3870	216	1708.1552999999999	30
1592	62	8866	15	1276.78430000000003	9
1593	1	2206	144	1234.91360000000009	8
1593	2	4734	199	1990.40480000000002	20
1593	3	7594	291	818.750400000000013	34
1593	4	4461	126	186.442700000000002	28
1593	5	3468	2	948.291100000000029	10
1593	6	7855	107	689.151500000000055	9
1593	7	7013	18	1634.57999999999993	7
1593	8	3514	259	716.629000000000019	38
1593	9	8032	161	390.809799999999996	27
1593	10	5457	103	448.207699999999988	45
1593	11	6925	209	1740.59870000000001	30
1593	12	3482	104	304.449400000000026	37
1593	13	6382	221	714.514999999999986	32
1593	14	9772	26	1724.80970000000002	7
1593	15	9127	260	219.9101	44
1593	16	8474	207	975.703099999999949	49
1593	17	7529	166	1455.83420000000001	41
1593	18	4645	223	1129.23929999999996	29
1593	19	1656	127	142.019000000000005	26
1593	20	623	0	229.463300000000004	18
1593	21	7102	7	1163.3762999999999	38
1593	22	2437	164	1590.99939999999992	46
1593	23	7095	35	1892.58210000000008	8
1593	24	546	227	1899.68630000000007	42
1593	25	8767	34	733.060799999999972	30
1593	26	6014	283	277.751800000000003	39
1593	27	7897	276	135.164700000000011	34
1593	28	9093	216	696.293800000000033	15
1593	29	4785	245	495.139299999999992	46
1593	30	8015	267	35.4373000000000005	17
1593	31	1411	50	17.321200000000001	22
1593	32	8675	171	120.785300000000007	38
1593	33	413	99	1229.67859999999996	38
1593	34	6496	4	768.37620000000004	27
1593	35	4793	288	515.472399999999993	28
1593	36	4910	264	1948.53999999999996	24
1593	37	3494	275	1204.86619999999994	27
1594	1	1805	180	1890.11570000000006	6
1594	2	9317	36	1283.29539999999997	16
1594	3	2613	231	924.1952	8
1594	4	2946	266	1928.71309999999994	35
1594	5	2560	49	859.705799999999954	40
1594	6	1795	212	1258.40820000000008	18
1594	7	5100	252	784.271799999999985	31
1594	8	1273	31	1548.87439999999992	24
1594	9	4229	242	1168.52610000000004	6
1594	10	1967	292	1438.49450000000002	41
1594	11	2990	226	263.698100000000011	28
1594	12	593	239	1333.01420000000007	30
1594	13	6978	215	173.627299999999991	13
1594	14	4875	26	902.31269999999995	34
1594	15	9035	143	1840.10320000000002	41
1594	16	6604	85	1233.64480000000003	2
1594	17	2350	81	529.457599999999957	8
1594	18	8944	215	1479.09179999999992	36
1594	19	8958	250	1006.54589999999996	41
1594	20	72	284	1302.38799999999992	20
1594	21	9759	127	769.926600000000008	35
1594	22	221	213	1591.12789999999995	46
1594	23	2648	209	1582.54150000000004	4
1594	24	5953	70	187.112099999999998	16
1594	25	6012	204	706.016899999999964	21
1594	26	8819	24	942.169700000000034	11
1594	27	4761	296	1935.98810000000003	8
1594	28	6525	37	1988.03490000000011	36
1594	29	3554	252	1597.24829999999997	38
1594	30	1972	114	1799.44090000000006	19
1594	31	7263	6	853.444299999999998	1
1594	32	7716	106	376.615999999999985	12
1595	1	623	121	396.279899999999998	21
1595	2	5869	144	112.114800000000002	11
1595	3	5565	53	1878.56259999999997	1
1595	4	3759	184	283.570100000000025	16
1595	5	1213	198	1915.24160000000006	6
1595	6	7138	2	307.322200000000009	15
1595	7	3257	132	1622.35259999999994	34
1595	8	3354	173	199.909999999999997	19
1595	9	1743	107	132.245399999999989	39
1595	10	8872	76	98.6430000000000007	42
1595	11	6170	278	103.119200000000006	40
1595	12	5939	139	1996.43759999999997	13
1595	13	6702	298	1803.66200000000003	34
1595	14	3572	72	1560.34429999999998	41
1595	15	1513	120	1452.88699999999994	3
1595	16	7166	8	676.656299999999987	30
1595	17	4269	143	1038.36760000000004	21
1595	18	6211	68	831.023500000000013	10
1595	19	5597	172	80.7049999999999983	26
1595	20	7066	55	1736.05199999999991	16
1595	21	4652	139	298.375499999999988	3
1595	22	1983	282	1778.55079999999998	19
1595	23	387	48	1002.1748	32
1595	24	4044	293	1964.90750000000003	34
1595	25	6098	85	1654.5326	15
1595	26	7148	83	503.293099999999981	19
1595	27	8573	171	1969.7349999999999	30
1595	28	1599	128	859.926600000000008	1
1595	29	3728	49	1243.34140000000002	5
1595	30	6109	203	23.7003999999999984	17
1595	31	3587	236	973.405099999999948	7
1595	32	1910	78	1843.26070000000004	21
1595	33	9516	191	376.261500000000012	38
1595	34	5971	288	1454.84619999999995	35
1595	35	6696	30	1253.4824000000001	30
1595	36	2386	200	1674.24229999999989	1
1595	37	3098	148	997.941900000000032	37
1595	38	6312	252	857.245499999999993	33
1595	39	3110	23	59.6366000000000014	13
1595	40	1574	262	745.581199999999967	21
1595	41	9463	47	742.692099999999982	40
1595	42	525	58	362.257999999999981	11
1595	43	518	25	950.598799999999983	23
1595	44	5315	117	1727.42630000000008	31
1595	45	9501	79	1080.02350000000001	11
1595	46	2936	247	1183.42560000000003	5
1595	47	5586	259	1371.6563000000001	22
1595	48	7012	39	1155.10580000000004	30
1595	49	2240	148	139.809100000000001	3
1595	50	4960	124	138.028699999999986	33
1595	51	7995	75	435.861400000000003	41
1595	52	737	207	1878.8877	35
1595	53	781	4	793.674600000000055	12
1595	54	8401	6	1466.98659999999995	32
1595	55	3888	240	733.966199999999958	16
1595	56	5238	49	390.250400000000013	10
1595	57	2680	293	1863.75870000000009	30
1595	58	5818	269	1905.31930000000011	6
1595	59	1803	60	1810.87869999999998	32
1595	60	2866	119	1179.90090000000009	14
1595	61	2935	285	191.118599999999986	15
1595	62	1032	56	220.935900000000004	34
1595	63	6930	104	501.244899999999973	21
1595	64	1273	112	779.192300000000046	45
1595	65	9083	70	1901.28829999999994	44
1595	66	5039	266	743.751800000000003	37
1595	67	352	17	1938.39480000000003	8
1595	68	4856	157	382.621399999999994	7
1595	69	7899	111	736.390899999999988	15
1595	70	5709	191	1272.68599999999992	34
1595	71	6025	284	583.472099999999955	28
1595	72	1707	126	1039.17650000000003	17
1595	73	1049	274	1577.32289999999989	46
1595	74	2568	287	1573.40169999999989	44
1595	75	7695	237	20.6353000000000009	15
1595	76	5793	25	1482.68679999999995	37
1595	77	3346	279	1604.74649999999997	32
1595	78	430	89	1418.38069999999993	19
1596	1	7833	141	1165.38969999999995	24
1596	2	5296	32	790.864100000000008	30
1596	3	259	14	320.848099999999988	49
1596	4	4160	234	1081.04539999999997	19
1596	5	7409	115	1717.66030000000001	8
1596	6	3107	185	419.862700000000018	22
1596	7	6431	22	44.2569999999999979	47
1596	8	3006	299	375.184599999999989	22
1596	9	998	142	1526.75150000000008	37
1596	10	6250	66	1565.45540000000005	23
1596	11	5313	86	1021.39930000000004	34
1596	12	5747	215	1907.7668000000001	22
1596	13	7844	59	319.6601	28
1596	14	8389	122	1069.7527	21
1596	15	9588	46	1449.33310000000006	4
1596	16	920	184	791.947199999999953	34
1596	17	267	171	901.02660000000003	15
1596	18	6703	104	1557.0166999999999	3
1596	19	3788	39	1286.71229999999991	46
1596	20	6943	40	833.543699999999944	20
1596	21	2273	178	369.902699999999982	32
1596	22	1459	187	1455.76549999999997	42
1596	23	1483	81	1608.34760000000006	30
1596	24	8171	22	1436.56099999999992	11
1596	25	7330	191	994.196299999999951	16
1596	26	107	45	1909.94720000000007	5
1596	27	8114	20	994.279700000000048	44
1596	28	2403	31	705.192999999999984	8
1596	29	6433	263	1326.53970000000004	26
1596	30	2462	253	294.759200000000021	22
1596	31	405	103	1897.58889999999997	41
1596	32	6372	274	241.53479999999999	23
1596	33	6757	34	364.26400000000001	43
1596	34	7716	217	904.873500000000035	22
1596	35	2585	224	591.694700000000012	24
1596	36	2799	204	1262.98350000000005	15
1596	37	2628	87	432.629900000000021	32
1596	38	2754	156	268.596699999999998	11
1596	39	4275	274	1063.10329999999999	42
1596	40	2381	150	1061.91290000000004	13
1596	41	3665	100	1593.75549999999998	23
1596	42	9696	138	1197.07089999999994	2
1596	43	5435	165	55.2012	25
1596	44	6750	42	1316.13069999999993	30
1596	45	2900	232	1817.40110000000004	7
1596	46	4669	150	1275.78649999999993	47
1596	47	4690	213	473.247599999999977	40
1596	48	68	0	48.3907000000000025	32
1596	49	7442	174	1241.11419999999998	5
1596	50	9950	268	1909.59130000000005	16
1596	51	5687	37	564.333899999999971	25
1596	52	6095	298	576.190299999999979	13
1596	53	7737	97	872.095000000000027	39
1596	54	9177	241	949.48599999999999	12
1596	55	2025	97	359.683499999999981	1
1596	56	8145	176	34.5720000000000027	9
1596	57	1335	127	746.392500000000041	29
1596	58	8233	120	1617.82809999999995	7
1596	59	7251	207	638.809099999999944	4
1596	60	9167	219	1058.92930000000001	6
1596	61	2304	149	656.643699999999967	49
1596	62	4691	293	362.512200000000007	33
1596	63	2930	50	1298.98060000000009	22
1596	64	411	180	1036.50459999999998	9
1596	65	1390	63	1574.63779999999997	42
1596	66	882	203	60.8273999999999972	6
1596	67	9321	56	1625.76299999999992	31
1596	68	6036	234	1483.71460000000002	26
1596	69	1954	103	176.104099999999988	26
1596	70	5340	68	1245.48559999999998	16
1596	71	6406	96	365.997000000000014	32
1596	72	207	266	1721.83320000000003	49
1596	73	9777	173	544.887200000000007	6
1596	74	463	41	1851.44119999999998	40
1596	75	800	246	1363.66529999999989	38
1596	76	4557	182	1937.17010000000005	39
1596	77	8839	121	916.043099999999981	12
1596	78	2244	28	72.0057000000000045	17
1596	79	5877	274	1454.72859999999991	14
1597	1	5844	101	930.657400000000052	27
1597	2	7726	44	1857.63090000000011	46
1597	3	3595	273	363.405599999999993	18
1597	4	3733	152	1021.61710000000005	25
1597	5	8023	29	1354.80569999999989	25
1597	6	3925	58	1619.47420000000011	34
1597	7	5378	202	1059.10789999999997	20
1597	8	5199	258	357.543299999999988	2
1597	9	3145	266	1501.22970000000009	43
1597	10	1524	25	865.557000000000016	16
1597	11	1845	291	1885.99229999999989	18
1597	12	2103	186	486.109899999999982	41
1597	13	8552	205	1277.93000000000006	6
1597	14	1445	202	687.325000000000045	22
1597	15	632	32	183.863	45
1597	16	2815	255	278.687999999999988	23
1597	17	3996	99	1029.38429999999994	33
1597	18	9294	159	1294.46640000000002	13
1597	19	6688	283	61.758899999999997	41
1597	20	313	253	918.883400000000051	27
1597	21	1176	144	731.668999999999983	42
1597	22	1717	222	510.400399999999991	33
1597	23	1780	224	1049.32559999999989	42
1597	24	1398	142	1842.95800000000008	6
1597	25	9823	266	369.4298	30
1597	26	8778	73	915.70010000000002	16
1597	27	9435	239	1108.21180000000004	10
1597	28	4642	249	387.370900000000006	38
1597	29	5774	222	356.056600000000003	12
1597	30	3861	137	1709.59889999999996	40
1597	31	7602	235	1656.88869999999997	44
1597	32	1563	112	101.631600000000006	2
1597	33	1308	119	850.043599999999969	42
1597	34	6764	132	1874.67550000000006	15
1597	35	1359	249	914.516100000000051	38
1597	36	2847	291	1693.3288	46
1597	37	2794	278	1761.51620000000003	12
1597	38	8575	292	1087.43920000000003	29
1597	39	7603	45	1732.15900000000011	20
1597	40	8711	263	1180.6703	36
1597	41	57	220	1511.15180000000009	1
1597	42	1225	195	167.156299999999987	16
1597	43	3504	36	1783.88010000000008	5
1597	44	3975	71	1861.1228000000001	16
1597	45	6513	206	1598.26970000000006	42
1597	46	8928	99	124.521000000000001	24
1597	47	5708	54	1748.13490000000002	44
1597	48	9965	202	847.685200000000009	13
1597	49	4027	284	908.357499999999959	45
1597	50	506	183	1704.74710000000005	29
1598	1	1497	37	1478.64789999999994	28
1598	2	3988	201	1478.76109999999994	36
1598	3	5118	151	1604.0630000000001	1
1598	4	8470	276	1836.25749999999994	14
1598	5	7328	178	104.466099999999997	28
1598	6	7524	199	1516.02539999999999	28
1598	7	8314	233	1709.36719999999991	47
1598	8	6636	23	632.417100000000005	11
1598	9	3726	244	210.271500000000003	40
1598	10	8866	209	431.688199999999995	30
1599	1	3780	287	616.898800000000051	12
1599	2	7262	56	1432.64519999999993	3
1599	3	3910	4	846.40809999999999	8
1599	4	7846	179	1788.6844000000001	5
1599	5	1878	220	1614.18679999999995	41
1599	6	452	155	1187.49090000000001	4
1599	7	1878	123	713.703399999999988	1
1599	8	2492	283	1827.06970000000001	6
1599	9	4830	214	632.024599999999964	39
1599	10	6040	264	1730.82690000000002	37
1599	11	9026	145	112.366600000000005	17
1599	12	3130	18	103.589500000000001	21
1599	13	6892	49	865.020999999999958	19
1599	14	791	17	331.978400000000022	8
1599	15	1949	21	1311.43309999999997	48
1599	16	1246	89	1868.75279999999998	46
1599	17	9862	93	1656.83649999999989	15
1599	18	1971	180	271.37439999999998	21
1599	19	6162	204	1685.34960000000001	26
1599	20	720	39	1400.0308	2
1599	21	5723	152	798.625	27
1599	22	4172	39	1613.74569999999994	39
1599	23	3243	244	693.326000000000022	47
1599	24	9642	99	1811.62210000000005	37
1599	25	6287	34	1826.81619999999998	36
1599	26	2850	251	747.209100000000035	5
1599	27	4571	55	804.609199999999987	26
1599	28	7681	228	315.346299999999985	20
1599	29	5294	193	98.0305000000000035	5
1599	30	7345	6	1566.78109999999992	8
1599	31	8360	245	1976.81860000000006	15
1599	32	7600	58	1940.42990000000009	38
1599	33	3385	108	651.238899999999944	33
1599	34	85	67	716.026200000000017	34
1599	35	8343	215	850.329799999999977	5
1599	36	9005	85	1475.12789999999995	20
1599	37	7434	127	594.259199999999964	21
1599	38	9730	162	805.619699999999966	11
1599	39	2303	125	1778.21360000000004	34
1599	40	1501	114	1464.22910000000002	27
1599	41	6993	296	1709.7985000000001	46
1599	42	7229	112	584.095400000000041	6
1599	43	6371	105	463.801499999999976	3
1600	1	105	279	80.3845000000000027	40
1600	2	6268	286	744.02049999999997	28
1600	3	4729	138	228.104800000000012	15
1600	4	5625	62	45.1582000000000008	11
1600	5	6944	126	365.466600000000028	38
1600	6	3458	256	175.387799999999999	22
1600	7	7148	146	1135.7038	30
1600	8	7686	126	864.351999999999975	2
1600	9	7170	151	363.334499999999991	17
1600	10	4406	153	767.141899999999964	8
1600	11	1157	146	83.6988000000000056	4
1600	12	7917	298	791.669700000000034	31
1600	13	9368	277	344.399600000000021	17
1600	14	4407	162	1340.61359999999991	46
1600	15	9099	101	371.835899999999981	28
1600	16	9029	38	888.88289999999995	41
1600	17	7473	132	1820.7627	19
1600	18	2273	268	938.612600000000043	6
1600	19	8038	138	779.433599999999956	27
1600	20	1637	106	1191.01369999999997	38
1600	21	5625	65	1257.00829999999996	14
1600	22	5552	213	1974.33230000000003	24
1600	23	3068	103	1854.93139999999994	25
1600	24	3144	133	713.91089999999997	46
1600	25	9114	267	767.562800000000038	42
1600	26	4166	132	338.315400000000011	1
1600	27	7200	44	751.046100000000024	24
1600	28	2839	287	1386.03980000000001	45
1600	29	8449	132	613.5077	25
1600	30	7123	84	637.417800000000057	43
1600	31	8163	206	522.564399999999978	7
1600	32	8273	261	1349.73579999999993	30
1601	1	8346	172	391.718200000000024	8
1601	2	5144	281	63.0872000000000028	9
1601	3	8302	137	619.964000000000055	19
1601	4	132	64	954.125599999999963	1
1601	5	2168	178	803.918599999999969	4
1601	6	3655	265	967.469799999999964	30
1601	7	36	117	1611.99000000000001	17
1601	8	4174	283	241.641400000000004	12
1601	9	1799	274	1887.92540000000008	27
1601	10	8609	215	952.950399999999945	25
1601	11	1753	87	722.048400000000015	12
1601	12	4403	230	101.781300000000002	17
1601	13	5516	39	321.805099999999982	3
1601	14	3038	189	413.535900000000026	24
1601	15	7055	47	348.999900000000025	37
1601	16	2180	254	634.572099999999978	36
1601	17	4110	288	1756.44200000000001	14
1601	18	5894	187	228.192399999999992	34
1601	19	7680	38	203.215599999999995	28
1601	20	4209	47	1038.4190000000001	24
1601	21	524	257	772.547500000000014	5
1601	22	9331	234	1927.64380000000006	16
1601	23	6168	238	1639.51960000000008	15
1601	24	1315	90	829.086199999999963	44
1601	25	3033	275	1352.3773000000001	5
1601	26	4606	185	1473.51900000000001	44
1601	27	3378	37	1934.33249999999998	35
1601	28	5254	225	1657.8300999999999	35
1601	29	4364	9	1474.49289999999996	32
1601	30	9645	283	1285.14840000000004	11
1601	31	5291	39	1152.85770000000002	46
1601	32	5323	249	1092.10359999999991	1
1601	33	8121	120	1376.798	48
1601	34	1276	277	1599.08750000000009	2
1601	35	8321	252	702.464200000000005	24
1601	36	2245	211	941.296399999999949	41
1601	37	3423	33	1644.96250000000009	36
1601	38	5001	21	1214.60590000000002	25
1601	39	8033	87	1760.82950000000005	38
1601	40	1987	82	770.220500000000015	30
1601	41	8233	297	358.043700000000001	29
1601	42	9233	72	627.550299999999993	10
1601	43	683	31	1196.8610000000001	49
1601	44	6412	245	768.606899999999996	23
1601	45	7497	150	937.206300000000056	45
1601	46	9308	48	1573.86539999999991	28
1601	47	8371	299	486.540500000000009	33
1601	48	3062	216	549.443200000000047	43
1601	49	7381	59	1403.97469999999998	35
1601	50	8567	109	507.800400000000025	23
1601	51	3845	247	1346.31770000000006	33
1601	52	4777	297	1945.70650000000001	2
1601	53	2193	222	1147.49800000000005	27
1601	54	9381	221	986.311000000000035	37
1601	55	6748	164	586.009999999999991	6
1601	56	8337	159	483.14609999999999	32
1602	1	8689	26	706.066500000000019	39
1602	2	2024	7	1789.45810000000006	31
1602	3	9706	41	355.23660000000001	37
1602	4	9410	85	1684.82349999999997	8
1602	5	5311	18	526.408000000000015	13
1602	6	8017	165	760.956699999999955	30
1602	7	7994	10	259.117200000000025	19
1603	1	9490	292	611.235900000000015	22
1603	2	2743	230	137.361999999999995	24
1603	3	5014	140	991.997899999999959	49
1603	4	9713	172	1922.91090000000008	29
1603	5	3323	38	636.643699999999967	3
1603	6	4433	118	1857.46319999999992	43
1603	7	8141	8	1847.01350000000002	26
1603	8	3767	227	1758.30610000000001	49
1603	9	4788	96	1681.12879999999996	7
1603	10	9529	45	1918.43090000000007	16
1603	11	9334	237	169.895700000000005	19
1603	12	6878	207	1088.21530000000007	23
1603	13	3641	73	1969.26199999999994	14
1603	14	4261	128	1236.99530000000004	11
1603	15	3522	275	1456.78629999999998	43
1603	16	1891	245	1226.68409999999994	26
1603	17	524	113	474.008800000000008	46
1603	18	7870	120	376.004999999999995	13
1603	19	4575	86	303.077999999999975	17
1603	20	9979	157	1225.52089999999998	9
1603	21	5561	146	1453.28939999999989	28
1603	22	6124	17	967.652399999999943	9
1603	23	819	48	1411.57109999999989	48
1603	24	2246	168	1396.41529999999989	32
1603	25	2714	267	1688.3581999999999	45
1603	26	7577	240	1136.39540000000011	36
1603	27	1852	34	1586.97739999999999	13
1603	28	9747	238	163.990700000000004	20
1603	29	8172	32	1150.20360000000005	4
1603	30	1835	124	1702.27369999999996	48
1603	31	4837	51	486.936500000000024	1
1603	32	6995	87	1573.18509999999992	14
1603	33	2046	276	1879.00019999999995	33
1603	34	5523	63	1130.86529999999993	3
1603	35	4422	269	569.917500000000018	39
1603	36	2553	177	1737.28559999999993	39
1603	37	3700	63	980.135300000000029	40
1603	38	985	74	829.696800000000053	46
1603	39	3348	64	1224.99970000000008	27
1603	40	5599	18	1898.35050000000001	23
1603	41	1607	107	1745.12950000000001	32
1603	42	8076	210	135.106699999999989	17
1603	43	6996	132	841.701400000000035	37
1603	44	2254	37	992.161699999999996	42
1603	45	5438	86	541.514699999999948	10
1603	46	4045	250	1897.91260000000011	45
1603	47	9948	39	428.659299999999973	35
1604	1	1569	112	924.144400000000019	35
1604	2	3129	278	88.3299999999999983	39
1604	3	7643	172	1904.13409999999999	37
1604	4	6472	221	114.732299999999995	26
1604	5	9475	182	1188.14380000000006	20
1604	6	7839	184	1047.13030000000003	28
1604	7	7976	41	344.201199999999972	31
1604	8	5124	174	506.167300000000012	46
1604	9	6579	288	201.656499999999994	16
1604	10	1855	82	1893.73820000000001	5
1604	11	2623	298	539.442800000000034	49
1604	12	2435	55	1015.92769999999996	12
1604	13	1863	238	1360.37930000000006	15
1604	14	5108	239	1669.5123000000001	19
1604	15	4327	295	1896.30449999999996	17
1604	16	6525	78	395.27679999999998	2
1604	17	3049	103	212.569999999999993	1
1604	18	6169	133	96.5652000000000044	49
1604	19	3008	229	627.605699999999956	8
1604	20	4022	290	1619.9369999999999	13
1604	21	2027	80	1931.01569999999992	6
1604	22	3678	9	242.0197	26
1604	23	8290	78	66.4261999999999944	24
1604	24	610	167	907.124500000000012	2
1604	25	5414	214	1002.27459999999996	19
1604	26	19	208	1098.28760000000011	9
1604	27	1811	248	1228.3463999999999	47
1604	28	2364	218	1690.23180000000002	27
1604	29	918	119	483.229300000000023	36
1604	30	9916	71	855.57529999999997	33
1604	31	6815	194	392.271999999999991	28
1604	32	2325	284	1894.27330000000006	8
1604	33	2007	207	1055.00739999999996	16
1604	34	4281	109	1865.46900000000005	43
1604	35	5725	141	1330.12650000000008	10
1604	36	4246	30	1933.52359999999999	36
1605	1	8009	105	410.508500000000026	40
1605	2	3163	132	584.86080000000004	46
1605	3	174	157	1524.16519999999991	2
1605	4	2692	98	528.332400000000007	25
1605	5	8842	99	376.227100000000007	16
1605	6	3860	229	516.397699999999986	39
1605	7	2603	161	149.7791	33
1605	8	9330	195	1438.71329999999989	9
1605	9	3763	11	1321.53179999999998	18
1605	10	5440	268	1122.22170000000006	9
1605	11	9550	225	147.643100000000004	26
1605	12	343	219	771.216599999999971	45
1605	13	8884	159	1404.09050000000002	28
1605	14	9576	215	187.091199999999986	9
1605	15	3385	278	539.668599999999969	27
1605	16	867	93	676.057900000000018	38
1605	17	9732	226	1243.15219999999999	31
1605	18	6464	43	1061.43650000000002	46
1605	19	8636	104	1555.95749999999998	7
1605	20	8491	36	730.038400000000024	4
1605	21	1121	136	1422.36539999999991	14
1605	22	6201	53	1048.66000000000008	33
1605	23	9887	162	1910.85529999999994	38
1605	24	7684	234	770.113899999999944	29
1605	25	1717	145	1927.0942	18
1605	26	1305	147	319.873400000000004	5
1605	27	4207	237	682.337999999999965	10
1605	28	6300	128	1839.94080000000008	38
1605	29	3777	111	1034.15239999999994	19
1605	30	3432	240	273.831500000000005	35
1605	31	701	143	904.313800000000015	11
1605	32	7518	282	360.879799999999989	36
1605	33	8518	201	795.284999999999968	16
1605	34	7327	212	1231.94849999999997	10
1605	35	7081	101	1456.99720000000002	22
1605	36	8404	82	458.221900000000005	43
1605	37	9461	167	1501.78770000000009	5
1605	38	4248	63	1703.3737000000001	47
1605	39	7184	97	731.634300000000053	31
1605	40	2844	151	45.4716000000000022	2
1605	41	3987	19	1750.60089999999991	25
1605	42	1830	136	1580.38969999999995	40
1605	43	8218	22	1112.6377	1
1605	44	8348	26	1283.37850000000003	39
1605	45	7398	212	1871.31099999999992	41
1605	46	4244	38	373.755299999999977	18
1605	47	7115	166	205.212099999999992	22
1605	48	4601	252	1767.76219999999989	35
1605	49	9950	13	304.646599999999978	40
1605	50	7786	85	561.745900000000006	40
1605	51	2165	230	281.43689999999998	44
1605	52	2561	116	757.343899999999962	1
1605	53	5390	119	1639.37779999999998	5
1605	54	4948	187	459.479800000000012	16
1605	55	2683	172	1550.55649999999991	15
1605	56	5243	119	556.394300000000044	49
1605	57	3380	169	1653.97829999999999	6
1605	58	1632	244	1098.54259999999999	13
1605	59	3910	39	917.093299999999999	49
1605	60	5760	164	1594.87760000000003	6
1605	61	4731	106	954.709299999999985	35
1605	62	475	26	22.8414000000000001	48
1605	63	5313	28	1750.36670000000004	37
1605	64	8994	157	1630.65699999999993	16
1605	65	944	142	802.040899999999965	24
1606	1	1484	33	391.86790000000002	49
1606	2	4754	196	1349.06649999999991	32
1606	3	1984	1	45.5217999999999989	47
1606	4	9220	79	754.466400000000021	28
1606	5	9464	283	1609.88040000000001	40
1606	6	1316	233	271.710399999999993	25
1606	7	7191	6	1533.27179999999998	34
1606	8	1506	269	1505.28109999999992	42
1606	9	6501	25	612.353899999999953	44
1606	10	1242	174	1542.74499999999989	23
1606	11	5963	43	1189.14409999999998	47
1606	12	1627	159	1365.0132000000001	18
1607	1	9688	298	1355.46800000000007	5
1607	2	3951	9	1487.28140000000008	7
1607	3	1308	61	82.0307999999999993	24
1607	4	8390	290	1963.14509999999996	6
1607	5	1824	117	298.084799999999973	21
1607	6	2970	227	1945.9351999999999	40
1607	7	5959	185	1720.42589999999996	12
1607	8	880	278	1842.37950000000001	2
1607	9	8126	261	1284.8101999999999	26
1607	10	3964	229	116.750399999999999	31
1607	11	4565	147	821.169599999999946	23
1607	12	3746	161	1211.5942	12
1607	13	2768	75	416.967499999999973	17
1607	14	7331	296	1865.8916999999999	32
1607	15	9989	219	1052.50620000000004	18
1607	16	8980	238	306.317099999999982	40
1607	17	1077	118	1141.31079999999997	8
1607	18	8094	83	1504.57030000000009	5
1607	19	12	171	366.262400000000014	43
1607	20	4296	189	897.609199999999987	11
1607	21	4847	219	1372.5021999999999	4
1607	22	1231	60	166.884999999999991	8
1607	23	7938	58	134.598800000000011	1
1607	24	6442	9	35.3284999999999982	14
1607	25	4626	138	51.0399999999999991	1
1607	26	3180	23	765.629299999999944	36
1607	27	8764	289	1850.0168000000001	49
1607	28	4683	264	576.317199999999957	45
1607	29	3162	270	112.064599999999999	44
1607	30	5908	99	1357.15949999999998	25
1608	1	1337	112	78.0815000000000055	14
1608	2	3602	204	1152.63619999999992	22
1608	3	8932	91	71.2428000000000026	3
1608	4	1144	113	1772.24160000000006	38
1608	5	942	169	708.64020000000005	6
1608	6	2845	43	1296.00569999999993	5
1608	7	5467	222	207.500799999999998	37
1608	8	7862	39	1282.64840000000004	19
1608	9	5723	143	1104.82060000000001	38
1608	10	9508	79	191.954700000000003	41
1608	11	5704	25	1882.10670000000005	11
1608	12	1016	66	1001.75260000000003	4
1608	13	5114	248	857.219699999999989	22
1608	14	2997	183	469.392800000000022	18
1608	15	9921	282	296.154899999999998	27
1608	16	4447	98	1967.72510000000011	35
1608	17	8184	88	1267.88850000000002	17
1608	18	7493	152	1757.35369999999989	21
1608	19	1114	160	1784.721	12
1608	20	1697	78	756.283599999999979	20
1608	21	2798	175	124.712699999999998	2
1608	22	1034	186	1404.40940000000001	7
1608	23	787	34	315.831900000000019	49
1608	24	3734	13	973.72320000000002	13
1608	25	5049	274	1406.41799999999989	44
1608	26	9046	78	1013.21349999999995	35
1608	27	960	135	835.212499999999977	8
1608	28	5235	84	1485.7047	30
1608	29	9024	48	1312.16560000000004	5
1608	30	992	55	177.546400000000006	14
1609	1	6124	80	1947.3913	20
1609	2	2886	266	588.679200000000037	15
1609	3	4905	13	1669.19759999999997	44
1609	4	8899	50	1263.3445999999999	3
1609	5	860	207	1937.49929999999995	26
1609	6	9498	166	1758.74330000000009	17
1609	7	3236	100	1593.65949999999998	17
1609	8	5205	144	545.620300000000043	47
1609	9	793	291	111.575900000000004	30
1609	10	5323	134	207.884600000000006	30
1609	11	125	282	1560.61040000000003	11
1609	12	9399	177	618.511100000000056	2
1609	13	11	217	737.609500000000025	24
1609	14	6359	188	592.313400000000001	11
1609	15	8714	136	1308.81369999999993	36
1609	16	1942	173	253.602200000000011	22
1609	17	3670	283	717.132100000000037	32
1609	18	2294	99	1754.79310000000009	11
1609	19	6389	211	1458.30709999999999	14
1609	20	2377	298	273.711400000000026	6
1609	21	4469	272	1024.16480000000001	10
1609	22	3489	234	977.263699999999972	39
1609	23	5420	225	1732.86869999999999	8
1609	24	2871	221	110.778400000000005	5
1609	25	2285	272	1929.40190000000007	10
1609	26	7092	199	1820.42630000000008	13
1609	27	191	194	359.895800000000008	3
1609	28	4081	61	1236.87910000000011	12
1609	29	4980	279	1333.09809999999993	33
1610	1	4127	272	783.093200000000024	20
1610	2	6356	4	1789.8916999999999	14
1610	3	952	80	140.885999999999996	47
1610	4	234	181	1497.22900000000004	36
1610	5	4374	289	1302.62139999999999	23
1610	6	5287	53	1545.05749999999989	31
1610	7	9731	28	158.728000000000009	18
1610	8	3466	129	1193.79719999999998	39
1610	9	8448	76	1513.93509999999992	23
1610	10	886	13	884.958099999999945	34
1610	11	1334	8	1212.69290000000001	10
1610	12	4999	225	1236.00829999999996	12
1610	13	7870	166	382.001500000000021	36
1610	14	7895	24	1838.73180000000002	30
1610	15	2378	131	980.322099999999978	38
1610	16	4753	1	1565.97309999999993	16
1610	17	2351	233	289.171400000000006	10
1610	18	9890	152	125.978099999999998	49
1610	19	4048	42	135.150100000000009	35
1610	20	1503	266	32.0251999999999981	32
1610	21	7074	42	417.945899999999995	39
1610	22	9957	119	1943.86349999999993	45
1610	23	101	122	1419.5920000000001	20
1610	24	3593	277	1810.67650000000003	35
1610	25	2898	299	22.7332999999999998	32
1610	26	1230	115	1895.86480000000006	45
1610	27	8888	233	470.338199999999972	47
1610	28	5927	64	737.621700000000033	31
1610	29	9901	181	317.335699999999974	6
1610	30	4358	72	31.7332999999999998	2
1610	31	9826	217	582.685500000000047	32
1610	32	4146	281	1630.07289999999989	4
1610	33	1064	283	951.475699999999961	11
1610	34	1138	297	1661.12490000000003	19
1610	35	7842	201	916.671399999999949	26
1610	36	3303	239	538.698200000000043	31
1610	37	1107	56	1875.72090000000003	23
1610	38	6087	217	280.422300000000007	2
1610	39	1205	208	357.563199999999995	1
1610	40	9562	189	20.5365000000000002	5
1610	41	7440	162	955.380199999999945	27
1610	42	754	72	1316.90010000000007	6
1610	43	9932	146	789.944799999999987	18
1610	44	8295	296	20.0474999999999994	6
1610	45	5129	0	1534.9226000000001	47
1610	46	920	285	477.276200000000017	27
1610	47	213	236	1403.08439999999996	34
1610	48	8300	256	191.246199999999988	5
1610	49	7009	230	1759.81909999999993	40
1610	50	3295	214	303.826300000000003	31
1610	51	6694	116	1281.20100000000002	14
1610	52	8561	2	271.271799999999985	5
1610	53	923	8	505.286900000000003	12
1610	54	3044	30	951.526899999999955	28
1610	55	2047	291	1893.97859999999991	22
1610	56	9894	182	368.571900000000028	22
1610	57	3787	266	116.287800000000004	29
1610	58	5935	154	1644.82600000000002	21
1610	59	7973	149	1362.5184999999999	22
1610	60	1335	8	198.661200000000008	2
1610	61	7143	57	1139.72550000000001	34
1610	62	8941	251	1095.29500000000007	41
1610	63	2685	69	708.463499999999954	2
1610	64	5507	46	351.763800000000003	6
1610	65	715	104	861.676199999999994	31
1610	66	3044	193	1360.25320000000011	43
1610	67	5706	143	578.576299999999947	26
1610	68	6988	201	1320.08680000000004	13
1610	69	7121	39	440.788200000000018	27
1610	70	4153	158	219.447800000000001	10
1610	71	4326	285	1530.51330000000007	1
1610	72	7557	2	767.425899999999956	29
1610	73	4202	42	1461.1699000000001	10
1610	74	5768	225	701.256200000000035	26
1610	75	5078	131	1993.78719999999998	2
1610	76	2350	267	808.432699999999954	27
1610	77	8967	103	959.511300000000006	36
1610	78	7948	56	1670.48759999999993	24
1610	79	3383	9	226.6815	5
1610	80	3975	121	1103.41830000000004	19
1610	81	7756	9	1915.16000000000008	22
1610	82	3542	176	1624.56799999999998	40
1610	83	8129	141	1081.70949999999993	17
1610	84	2692	210	1507.19399999999996	38
1610	85	4103	111	1023.63059999999996	23
1610	86	2176	176	729.930100000000039	11
1610	87	2406	227	1509.37139999999999	14
1610	88	6952	19	1880.58249999999998	11
1611	1	8296	87	172.385600000000011	6
1612	1	717	1	1885.65429999999992	21
1612	2	3002	202	1479.66789999999992	35
1612	3	4579	140	774.668999999999983	23
1612	4	4646	124	492.800299999999993	40
1612	5	1615	130	1141.73949999999991	23
1612	6	6645	268	234.70089999999999	30
1612	7	9001	164	487.474699999999984	36
1612	8	9107	146	550.364400000000046	47
1612	9	2660	177	1949.05670000000009	22
1612	10	5604	207	551.898800000000051	49
1612	11	441	256	351.499300000000005	44
1612	12	7285	298	782.496399999999994	9
1612	13	2259	190	1690.21370000000002	27
1612	14	7687	255	948.889400000000023	39
1612	15	6654	119	614.165899999999965	2
1612	16	6895	34	1937.18000000000006	29
1612	17	8092	13	28.4760999999999989	11
1612	18	362	149	688.743299999999977	14
1612	19	3541	205	115.864599999999996	29
1612	20	2469	279	1346.11809999999991	31
1612	21	6172	237	748.229799999999955	27
1612	22	8183	104	71.816599999999994	20
1612	23	815	225	180.393599999999992	46
1612	24	1032	143	1750.50720000000001	10
1612	25	2331	36	671.41840000000002	33
1612	26	467	135	573.174300000000017	29
1612	27	3077	78	1172.19229999999993	6
1612	28	5118	10	1424.71820000000002	46
1612	29	455	255	586.408000000000015	8
1612	30	9147	89	382.690699999999993	2
1612	31	2093	106	991.684099999999944	25
1612	32	525	9	921.360300000000052	18
1612	33	5256	129	1878.49350000000004	27
1612	34	7384	28	1456.50389999999993	39
1612	35	7004	182	297.915300000000002	14
1612	36	6267	184	1514.88879999999995	6
1612	37	6887	161	402.923000000000002	39
1612	38	6860	99	1636.68849999999998	38
1612	39	9872	298	1073.7496000000001	4
1612	40	4682	47	980.481800000000021	12
1612	41	281	101	1549.07510000000002	28
1612	42	7060	42	1107.00369999999998	43
1612	43	1062	3	1124.71640000000002	4
1612	44	9505	19	1064.05639999999994	39
1612	45	9452	73	601.599299999999971	5
1612	46	7644	277	586.070799999999963	2
1612	47	8785	75	980.072000000000003	44
1612	48	3067	102	958.927800000000047	14
1612	49	9657	116	331.797199999999975	33
1612	50	5279	186	66.8567000000000036	33
1612	51	3279	141	216.965399999999988	11
1612	52	374	107	1414.3420000000001	13
1612	53	8930	194	1412.43460000000005	17
1612	54	2674	116	1217.6398999999999	13
1612	55	6630	232	1171.7487000000001	23
1612	56	5475	198	1384.39030000000002	31
1612	57	1441	35	1250.83480000000009	46
1612	58	9730	195	1902.3143	21
1612	59	5544	57	1114.37490000000003	12
1612	60	6023	147	1828.90660000000003	9
1612	61	8648	21	1915.89030000000002	28
1612	62	925	81	1466.29050000000007	45
1612	63	9972	28	1649.67110000000002	39
1612	64	262	73	1617.72730000000001	23
1612	65	2507	110	1890.0800999999999	10
1612	66	8866	67	1987.19049999999993	1
1612	67	8006	141	1888.29549999999995	23
1612	68	4979	277	788.598799999999983	37
1612	69	1215	224	259.519999999999982	20
1612	70	9243	228	864.249599999999987	41
1612	71	962	126	819.574399999999969	2
1612	72	3366	70	1318.82040000000006	28
1612	73	9851	160	1883.69710000000009	44
1612	74	1987	29	1454.14139999999998	5
1612	75	1982	287	1894.85549999999989	36
1612	76	2242	278	1195.96029999999996	47
1612	77	8619	231	1226.50119999999993	49
1612	78	6669	0	673.552400000000034	16
1613	1	4562	47	567.960299999999961	26
1613	2	855	291	770.606800000000021	12
1613	3	2313	37	1310.91319999999996	22
1613	4	8580	90	221.984000000000009	40
1613	5	6697	71	1875.00389999999993	38
1613	6	6025	69	572.063999999999965	13
1613	7	5496	76	710.637299999999982	9
1613	8	9346	232	274.201799999999992	28
1613	9	5474	236	607.850500000000011	17
1613	10	1732	193	1905.29179999999997	7
1613	11	5629	110	1353.13779999999997	5
1613	12	1422	0	420.405700000000024	31
1613	13	2453	132	861.426000000000045	36
1613	14	5767	9	149.875599999999991	9
1613	15	504	67	309.285500000000013	8
1613	16	2107	299	405.932099999999991	41
1613	17	2273	43	527.030899999999974	40
1613	18	5247	133	1904.75690000000009	45
1613	19	2217	204	167.587500000000006	12
1613	20	4331	269	1745.68460000000005	26
1613	21	9431	125	728.871999999999957	27
1613	22	3796	84	1632.78140000000008	24
1613	23	1841	178	148.993500000000012	1
1613	24	7321	85	1312.13329999999996	5
1613	25	2482	4	1773.47440000000006	32
1613	26	8286	89	150.682899999999989	20
1613	27	5728	48	1464.47460000000001	12
1613	28	9456	228	1888.34670000000006	15
1613	29	8543	271	741.934899999999971	26
1613	30	9388	282	1639.7813000000001	33
1613	31	1979	283	1785.32109999999989	7
1613	32	1345	158	1281.74090000000001	28
1613	33	9316	116	401.918600000000026	37
1613	34	1403	291	1189.77199999999993	42
1613	35	4829	262	1605.83930000000009	38
1613	36	9923	115	21.2777999999999992	41
1613	37	9194	214	588.935200000000009	39
1613	38	9483	125	645.33929999999998	18
1613	39	8701	37	508.361100000000022	36
1613	40	1237	103	479.801800000000014	35
1613	41	2693	195	723.956900000000019	2
1613	42	3689	148	686.204399999999964	15
1613	43	9538	295	516.34069999999997	12
1613	44	9823	0	1011.52549999999997	35
1613	45	2658	287	1752.54790000000003	32
1613	46	3462	70	1630.52209999999991	5
1613	47	7227	206	499.379099999999994	25
1613	48	6338	248	1576.46219999999994	28
1613	49	4744	163	1142.71849999999995	44
1613	50	8730	266	1393.79829999999993	29
1613	51	9421	202	1038.94290000000001	4
1613	52	7152	289	855.394999999999982	22
1613	53	2213	10	918.093799999999987	46
1613	54	4191	14	314.201099999999997	46
1613	55	4826	297	1233.36979999999994	30
1613	56	4236	288	395.372500000000002	39
1613	57	2394	36	1191.46010000000001	3
1613	58	1840	44	1836.10760000000005	28
1613	59	3097	107	1010.84659999999997	5
1613	60	9779	105	1547.16159999999991	44
1613	61	6544	70	1637.22530000000006	32
1613	62	8316	144	95.3632000000000062	19
1613	63	1030	31	1404.80960000000005	17
1613	64	7107	84	1014.17729999999995	29
1613	65	1214	200	721.958700000000022	21
1613	66	6180	240	212.579399999999993	7
1613	67	1531	293	1778.81580000000008	44
1613	68	3566	263	1459.0456999999999	10
1613	69	1841	229	575.63289999999995	45
1613	70	6378	175	1047.81220000000008	20
1613	71	9755	152	1823.54179999999997	32
1613	72	3361	49	337.784299999999973	1
1613	73	3936	296	1678.31750000000011	31
1613	74	3792	221	51.2515000000000001	25
1614	1	8984	178	1046.46730000000002	32
1614	2	8049	143	1778.19039999999995	16
1614	3	6296	80	186.842299999999994	9
1614	4	8651	132	534.16579999999999	36
1614	5	8731	77	1901.22240000000011	34
1614	6	2206	167	1933.98890000000006	8
1614	7	323	131	232.383700000000005	31
1614	8	4512	294	1818.61329999999998	38
1614	9	5676	54	1452.63969999999995	14
1614	10	4045	297	1646.39300000000003	33
1614	11	680	101	1897.51080000000002	15
1614	12	1729	201	310.704700000000003	19
1614	13	1092	150	978.495999999999981	31
1614	14	817	254	1543.46289999999999	20
1614	15	6962	178	1039.10470000000009	32
1614	16	3802	14	679.955900000000042	31
1614	17	1808	125	1007.12890000000004	10
1614	18	3247	210	829.708600000000047	21
1614	19	2609	157	1208.17779999999993	48
1614	20	6175	147	926.856899999999996	31
1614	21	5749	213	677.876800000000003	31
1614	22	3371	43	583.91700000000003	6
1614	23	606	94	1606.18869999999993	19
1614	24	4846	138	742.269599999999969	12
1614	25	5540	30	1133.78160000000003	2
1614	26	7159	251	935.205100000000016	9
1614	27	3218	290	1320.1880000000001	15
1614	28	9469	169	847.330600000000004	43
1614	29	5557	57	121.619	36
1614	30	3761	199	1200.29050000000007	31
1614	31	805	13	1627.6712	47
1614	32	3408	16	430.010400000000004	7
1614	33	7670	54	1705.58339999999998	46
1614	34	7695	294	1097.6853000000001	46
1614	35	4604	79	92.7305999999999955	43
1614	36	9214	170	1042.07079999999996	15
1614	37	5058	206	303.259000000000015	4
1614	38	3193	221	764.329700000000003	28
1614	39	9945	213	18.5747	30
1614	40	3159	252	579.928700000000049	48
1614	41	2105	18	216.034300000000002	4
1614	42	9314	61	1129.32439999999997	30
1614	43	3939	168	1694.23350000000005	22
1614	44	5965	294	1792.8130000000001	5
1614	45	2221	271	815.544700000000034	13
1614	46	2630	24	1908.63169999999991	34
1614	47	2957	284	827.58420000000001	14
1614	48	7246	79	841.758299999999963	31
1614	49	3019	248	641.319600000000037	9
1614	50	8972	182	993.855300000000057	12
1614	51	8748	264	710.921199999999999	43
1615	1	7497	122	1204.98029999999994	4
1615	2	6018	35	1238.30449999999996	2
1615	3	5586	105	961.140999999999963	32
1615	4	3873	142	848.611599999999953	43
1615	5	5321	229	1282.36220000000003	29
1615	6	3936	187	552.798999999999978	41
1615	7	3933	84	1192.51140000000009	32
1615	8	7153	157	1622.73540000000003	44
1615	9	102	245	1156.08069999999998	19
1615	10	9477	94	701.298000000000002	36
1615	11	8094	157	126.474000000000004	46
1615	12	4026	124	473.052500000000009	15
1616	1	2464	58	855.689300000000003	39
1616	2	6806	238	1200.15079999999989	15
1616	3	7192	183	237.6541	19
1616	4	1167	127	20.1600999999999999	1
1616	5	7098	183	841.516499999999951	14
1616	6	4064	63	1414.3445999999999	42
1616	7	7555	137	644.813200000000052	43
1616	8	3110	206	596.74860000000001	35
1616	9	6608	129	1847.31660000000011	43
1616	10	2257	118	408.558600000000013	29
1616	11	8500	18	399.635800000000017	34
1616	12	2515	156	1304.33799999999997	42
1616	13	4878	168	1782.80230000000006	26
1616	14	355	161	1661.51029999999992	7
1616	15	8536	38	562.79729999999995	37
1616	16	534	67	359.940200000000004	34
1616	17	2405	134	639.292100000000005	45
1616	18	5632	228	1199.48749999999995	45
1616	19	7897	14	1928.11940000000004	10
1616	20	8142	118	1072.60230000000001	30
1616	21	6184	208	441.823599999999999	39
1616	22	8683	196	1081.13380000000006	15
1616	23	587	0	1138.47299999999996	22
1616	24	5033	63	441.819700000000012	35
1616	25	4317	166	1010.88260000000002	48
1616	26	8446	132	124.749399999999994	20
1616	27	5720	61	1769.47379999999998	5
1616	28	6252	201	968.751300000000015	19
1616	29	8866	97	717.220800000000054	28
1616	30	3823	244	85.2053999999999974	22
1616	31	3870	23	42.7931999999999988	21
1616	32	5914	246	825.136700000000019	4
1616	33	4740	134	214.010500000000008	2
1616	34	2628	267	1782.82539999999995	2
1616	35	6624	36	505.719299999999976	16
1616	36	376	112	1423.65699999999993	41
1616	37	5193	237	695.073700000000031	24
1616	38	4329	263	244.166200000000003	26
1616	39	7472	250	1604.95360000000005	10
1616	40	2642	206	873.37379999999996	21
1616	41	5989	181	1640.64280000000008	42
1616	42	8029	291	83.3058999999999941	17
1616	43	3145	288	928.613100000000031	21
1616	44	6393	103	846.47180000000003	48
1616	45	4659	10	1540.00700000000006	13
1616	46	9005	150	498.89530000000002	12
1616	47	4171	54	121.944400000000002	48
1616	48	3918	109	310.072600000000023	13
1616	49	5670	189	1493.89509999999996	8
1616	50	947	285	1342.07889999999998	6
1616	51	1772	260	805.186799999999948	23
1616	52	5117	204	1555.9969000000001	46
1616	53	4677	119	653.163199999999961	42
1616	54	2874	278	1717.22019999999998	1
1616	55	4051	159	1606.24919999999997	20
1616	56	4572	104	562.757299999999987	2
1616	57	2429	148	1447.07870000000003	9
1616	58	290	163	127.413700000000006	18
1616	59	2377	9	794.9221	42
1616	60	1889	99	1840.47700000000009	7
1616	61	4056	74	301.749599999999987	45
1616	62	6644	43	682.524700000000053	34
1616	63	8358	288	1780.92000000000007	14
1616	64	9939	88	1916.14930000000004	43
1616	65	4917	7	1773.85930000000008	22
1616	66	9749	136	1198.45029999999997	13
1616	67	4554	207	290.997799999999984	27
1616	68	7576	218	930.370199999999954	46
1616	69	4444	116	959.758600000000001	9
1616	70	7878	36	366.122400000000027	23
1616	71	9861	186	1245.4851000000001	19
1616	72	430	110	734.195500000000038	27
1616	73	1481	164	401.461000000000013	14
1616	74	980	63	692.365499999999997	3
1616	75	5842	113	1013.29930000000002	49
1616	76	5765	288	1761.30390000000011	34
1616	77	9403	240	524.731400000000008	45
1616	78	6328	132	969.15160000000003	19
1616	79	5021	33	1867.89110000000005	28
1616	80	1057	66	72.9150000000000063	8
1616	81	2010	9	1558.52700000000004	20
1616	82	6689	121	1447.78890000000001	39
1616	83	2806	132	512.701000000000022	41
1616	84	5231	120	1209.60639999999989	4
1616	85	6086	14	1673.37079999999992	6
1616	86	5200	124	785.793800000000033	14
1616	87	1824	245	275.891599999999983	17
1616	88	5698	122	139.458400000000012	33
1616	89	7568	262	74.6928000000000054	6
1616	90	235	296	133.795299999999997	20
1616	91	9452	291	1679.26379999999995	24
1616	92	4795	159	1848.33369999999991	25
1616	93	6073	182	1348.29389999999989	37
1616	94	6665	231	1511.3916999999999	39
1617	1	5230	50	1300.2052000000001	2
1617	2	1177	49	1936.18280000000004	2
1617	3	1970	229	880.102200000000039	4
1617	4	6331	132	1399.62950000000001	38
1617	5	2615	145	1700.82390000000009	9
1617	6	2123	5	1103.18000000000006	30
1617	7	9631	152	752.964600000000019	26
1617	8	4154	236	348.089400000000012	5
1617	9	1624	9	1530.38930000000005	27
1617	10	2251	208	376.516099999999994	42
1617	11	6444	220	1235.31989999999996	26
1617	12	6298	186	1458.03919999999994	29
1617	13	7870	231	568.357799999999997	25
1617	14	1114	29	1266.47409999999991	7
1617	15	4162	11	368.330699999999979	7
1617	16	7025	35	473.413599999999974	3
1617	17	11	100	1070.67139999999995	27
1617	18	561	28	1975.97669999999994	19
1617	19	8686	162	278.657100000000014	19
1617	20	5912	18	1168.10619999999994	29
1617	21	6588	238	325.589600000000019	19
1617	22	1503	168	1793.60210000000006	27
1617	23	2182	41	1448.7627	30
1617	24	662	101	843.032600000000002	3
1617	25	7762	55	137.602300000000014	41
1617	26	8741	242	246.54910000000001	12
1617	27	8472	154	275.881599999999992	35
1617	28	903	150	780.121899999999982	34
1617	29	5905	80	1497.10879999999997	40
1617	30	881	96	922.906899999999951	42
1617	31	1881	192	1750.05590000000007	32
1617	32	5203	189	60.8633000000000024	43
1617	33	2493	102	1209.10889999999995	27
1617	34	2200	61	1291.24180000000001	16
1618	1	2579	246	1573.4846	17
1618	2	4601	25	1846.77399999999989	20
1618	3	4431	78	375.031600000000026	21
1618	4	8898	249	1049.48700000000008	43
1618	5	9518	9	739.681500000000028	44
1618	6	6713	65	553.106099999999969	18
1618	7	5634	236	790.34069999999997	22
1618	8	4756	241	18.0467000000000013	9
1618	9	4484	58	291.382400000000018	17
1618	10	6852	142	1984.12149999999997	19
1618	11	6536	155	1919.54739999999993	17
1618	12	9605	69	1315.16290000000004	13
1618	13	6001	174	1451.02780000000007	34
1618	14	7683	71	1183.10850000000005	3
1618	15	4181	291	234.873199999999997	12
1618	16	267	182	25.1912999999999982	26
1618	17	6235	228	461.943699999999978	19
1618	18	9869	140	451.862300000000005	44
1618	19	4817	282	89.3602000000000061	41
1618	20	7162	135	981.961800000000039	40
1618	21	6995	297	1424.00949999999989	38
1618	22	2899	200	1375.77870000000007	41
1618	23	9520	55	54.7282000000000011	11
1618	24	7482	143	1083.54259999999999	18
1618	25	3830	145	319.712699999999984	43
1618	26	8477	257	257.685699999999997	4
1618	27	244	210	521.058099999999968	1
1618	28	8054	173	290.839200000000005	47
1618	29	1403	163	66.195999999999998	42
1618	30	521	231	436.567000000000007	15
1618	31	9676	292	894.316699999999969	29
1618	32	9050	76	1631.71630000000005	15
1618	33	9100	51	248.203900000000004	33
1618	34	1131	51	30.1319000000000017	37
1618	35	1608	85	765.930799999999977	30
1618	36	5795	125	1289.21180000000004	42
1618	37	7941	66	920.5702	27
1618	38	7300	13	67.1430000000000007	24
1618	39	4740	54	239.369	31
1618	40	518	176	327.943600000000004	35
1618	41	510	154	1729.32539999999995	29
1618	42	9571	291	45.1589000000000027	20
1618	43	1261	145	174.06389999999999	41
1618	44	1914	23	1004.15570000000002	20
1618	45	1215	15	1365.31989999999996	27
1618	46	668	155	363.689999999999998	23
1618	47	2246	208	1302.16329999999994	8
1618	48	8232	208	1033.93560000000002	16
1618	49	5512	273	1245.0766000000001	29
1618	50	7109	79	1589.12789999999995	2
1618	51	4965	282	254.613900000000001	48
1618	52	6149	135	1471.22340000000008	38
1618	53	4856	258	1016.08590000000004	33
1618	54	4023	205	1638.15519999999992	21
1618	55	5790	89	246.954499999999996	27
1618	56	9104	11	1983.21820000000002	45
1618	57	9152	205	996.364400000000046	15
1618	58	3500	99	542.771200000000022	42
1618	59	2461	232	503.071100000000001	1
1618	60	7480	299	1525.65910000000008	3
1618	61	6267	49	477.569399999999973	4
1618	62	2813	211	149.105199999999996	6
1618	63	651	173	624.477800000000002	18
1618	64	3989	107	116.572699999999998	25
1618	65	6152	19	1829.85069999999996	11
1618	66	2942	158	1579.37079999999992	5
1618	67	2349	61	1446.21370000000002	31
1618	68	762	145	1105.6232	11
1618	69	6389	264	328.131700000000023	6
1618	70	5790	213	1805.61310000000003	31
1618	71	8686	135	1118.41910000000007	19
1618	72	1685	8	745.274800000000027	21
1618	73	8031	66	1291.56549999999993	4
1618	74	742	277	620.788900000000012	13
1618	75	5092	136	954.617899999999963	11
1618	76	1651	150	1976.93589999999995	26
1618	77	3681	228	1356.40859999999998	47
1618	78	7080	204	1295.07009999999991	26
1618	79	121	281	1544.1561999999999	29
1618	80	6790	97	81.2323999999999984	22
1618	81	7633	54	832.548999999999978	25
1618	82	3708	38	1648.24389999999994	19
1618	83	7434	278	1963.89779999999996	39
1619	1	9621	184	1017.37469999999996	3
1619	2	366	40	463.687400000000025	47
1619	3	7327	169	687.125599999999963	29
1619	4	5189	216	1115.05610000000001	40
1619	5	6448	259	1143.5498	5
1619	6	5936	55	553.717700000000036	12
1619	7	3444	10	860.946699999999964	25
1619	8	7735	179	63.5878000000000014	41
1619	9	7415	157	974.501499999999965	16
1619	10	8784	77	1480.97039999999993	18
1619	11	8777	30	274.548200000000008	2
1619	12	8182	209	1866.0942	42
1619	13	9856	165	1994.14589999999998	19
1619	14	4748	0	1514.91159999999991	1
1619	15	7141	96	1284.40470000000005	42
1619	16	6244	186	1162.33410000000003	33
1620	1	6587	172	1066.75420000000008	13
1620	2	4186	5	1592.15949999999998	4
1620	3	52	270	1516.01019999999994	3
1620	4	8787	29	922.565399999999954	18
1620	5	3866	244	1542.94479999999999	38
1620	6	6699	32	632.813099999999963	34
1620	7	4874	174	1156.29209999999989	4
1620	8	5404	177	1661.46309999999994	40
1620	9	7084	227	1724.49180000000001	17
1620	10	2354	222	90.7984000000000009	21
1620	11	1202	161	976.270899999999983	28
1620	12	1448	39	1829.14709999999991	3
1620	13	1297	238	1172.09310000000005	26
1620	14	1443	94	1244.14560000000006	34
1620	15	2408	296	1614.37760000000003	7
1620	16	3472	135	624.155600000000049	37
1620	17	6604	127	699.071800000000053	32
1620	18	5478	70	954.207199999999943	49
1620	19	8611	169	102.467600000000004	15
1620	20	6539	281	741.785300000000007	30
1620	21	9196	256	1059.51299999999992	22
1620	22	9937	7	1497.99009999999998	3
1620	23	4465	145	423.935400000000016	44
1620	24	4738	174	517.788199999999961	31
1620	25	4150	148	1384.99219999999991	41
1620	26	1201	290	1256.09449999999993	34
1620	27	6994	294	360.599100000000021	49
1620	28	4635	71	623.438499999999976	25
1620	29	8995	200	1751.00900000000001	10
1620	30	6783	98	1274.75649999999996	29
1620	31	4303	198	1557.92280000000005	43
1620	32	3576	59	1742.03899999999999	37
1620	33	7596	215	1230.66550000000007	5
1620	34	228	241	1182.97309999999993	4
1620	35	751	177	350.400899999999979	12
1620	36	5788	46	1256.94830000000002	39
1620	37	6945	248	101.628299999999996	12
1620	38	8853	141	965.753299999999967	34
1620	39	1587	107	731.554700000000025	19
1620	40	1052	286	1212.4190000000001	16
1620	41	5570	0	1131.05160000000001	48
1620	42	3221	299	1467.19720000000007	49
1620	43	3402	53	797.327300000000037	1
1620	44	6450	19	1947.45659999999998	35
1620	45	8251	84	521.159899999999993	5
1620	46	6415	46	1274.21910000000003	10
1620	47	5943	120	1927.98669999999993	10
1620	48	3750	167	1195.46119999999996	41
1620	49	5753	247	891.763599999999997	2
1621	1	5835	87	1608.72299999999996	49
1621	2	7460	257	644.966599999999971	26
1621	3	9290	117	1027.38959999999997	27
1621	4	9696	263	1933.44879999999989	30
1621	5	4883	179	516.279300000000035	10
1621	6	2698	246	897.937599999999975	21
1621	7	4548	202	356.856899999999996	40
1621	8	1009	5	1832.80850000000009	4
1621	9	8917	56	1365.91679999999997	11
1621	10	7147	179	1445.07469999999989	48
1621	11	8402	161	1813.55259999999998	17
1621	12	2668	16	1660.35519999999997	33
1621	13	3947	173	838.781899999999951	27
1621	14	6006	109	42.5683000000000007	26
1621	15	613	156	144.3553	11
1621	16	7897	55	1118.74669999999992	29
1621	17	5335	265	761.911600000000021	10
1621	18	3756	161	1850.72460000000001	4
1621	19	9172	104	1407.59210000000007	30
1621	20	2743	130	1766.83870000000002	7
1621	21	7643	273	1929.16200000000003	3
1621	22	9922	180	361.634799999999984	45
1621	23	1091	281	80.2809000000000026	12
1621	24	364	160	1399.78760000000011	9
1621	25	1453	7	581.835900000000038	47
1621	26	6343	185	383.238600000000019	28
1621	27	1206	78	461.487900000000025	35
1621	28	6655	53	1095.49900000000002	40
1621	29	191	56	989.900800000000004	10
1621	30	3878	169	985.487799999999993	38
1621	31	3231	112	1683.05860000000007	25
1621	32	8346	238	849.205600000000004	40
1621	33	2574	226	958.049800000000005	9
1621	34	9421	298	1232.15419999999995	14
1621	35	4315	222	1307.2523000000001	9
1621	36	1612	245	187.128899999999987	36
1621	37	1091	29	486.458900000000028	3
1621	38	6017	11	1138.36079999999993	28
1621	39	8620	31	426.044800000000009	5
1621	40	2316	159	1508.29539999999997	38
1621	41	4170	132	1575.43990000000008	46
1621	42	8224	187	366.500999999999976	20
1621	43	4871	215	49.1178999999999988	33
1621	44	61	73	1698.3918000000001	24
1621	45	9709	60	1088.21399999999994	30
1621	46	5681	50	270.7851	36
1621	47	79	109	161.578399999999988	39
1621	48	3308	164	624.801399999999944	9
1621	49	1155	19	1215.94789999999989	1
1621	50	3847	259	184.663499999999999	15
1621	51	1192	125	394.005299999999977	7
1621	52	5913	269	1722.60329999999999	41
1621	53	1608	228	1411.05839999999989	9
1621	54	2945	264	1837.5163	13
1621	55	3289	273	1978.17149999999992	10
1621	56	4044	269	369.115799999999979	47
1621	57	4291	103	1099.0646999999999	9
1621	58	5810	264	439.971900000000005	47
1621	59	6184	199	332.208199999999977	41
1621	60	2613	179	1730.6905999999999	44
1621	61	3368	213	92.2494999999999976	18
1621	62	2563	133	1981.52080000000001	42
1621	63	9184	188	726.503000000000043	35
1621	64	8543	96	1011.00429999999994	17
1621	65	2724	158	1218.53649999999993	39
1621	66	1492	69	1780.33770000000004	27
1621	67	9907	82	217.803400000000011	10
1621	68	8178	192	1667.39810000000011	7
1621	69	7103	151	693.698999999999955	3
1621	70	1854	252	1733.81089999999995	31
1621	71	1946	240	1524.85259999999994	34
1621	72	758	168	1129.93489999999997	11
1621	73	262	119	448.363800000000026	31
1621	74	3843	107	1027.4387999999999	8
1621	75	6008	70	487.478599999999972	27
1621	76	7300	141	759.300200000000018	10
1621	77	6278	200	1163.76189999999997	30
1622	1	4896	247	1081.56950000000006	15
1622	2	2027	250	579.397799999999961	39
1622	3	9628	154	193.45150000000001	36
1622	4	2187	44	376.168700000000001	24
1622	5	6873	191	299.418099999999981	12
1622	6	7694	92	1080.83940000000007	19
1622	7	3689	45	1024.02340000000004	48
1622	8	6166	96	1822.31619999999998	45
1623	1	8746	161	709.402299999999968	49
1623	2	4000	216	1895.75610000000006	46
1623	3	576	254	1578.11770000000001	2
1623	4	2400	183	1084.29150000000004	28
1623	5	2392	54	1878.00980000000004	27
1623	6	4029	83	158.53649999999999	34
1623	7	3540	53	1905.50450000000001	5
1623	8	1932	129	1377.8773000000001	45
1623	9	5094	195	1325.21109999999999	8
1623	10	5634	73	225.351599999999991	23
1623	11	5323	185	1834.10879999999997	11
1623	12	6684	293	955.081099999999992	47
1623	13	7336	119	667.044899999999984	22
1623	14	145	198	738.892299999999977	49
1623	15	4599	290	59.1965999999999966	4
1623	16	5510	9	1975.76860000000011	31
1623	17	2101	33	909.791200000000003	16
1623	18	7730	85	892.768199999999979	24
1623	19	4683	267	742.995599999999968	14
1623	20	3353	192	926.003199999999993	46
1623	21	8657	153	15.2394999999999996	37
1623	22	2110	52	520.992200000000025	28
1623	23	9116	24	678.824200000000019	12
1623	24	6465	47	721.380400000000009	23
1623	25	6081	117	561.825399999999945	30
1623	26	7945	91	904.571000000000026	18
1623	27	7359	4	1018.39110000000005	33
1623	28	4880	225	788.10979999999995	29
1623	29	4853	46	1690.76160000000004	38
1623	30	1147	46	990.446599999999989	23
1623	31	8187	165	430.855099999999993	49
1623	32	603	44	1785.38740000000007	3
1623	33	7714	224	712.251999999999953	45
1623	34	6062	111	1200.04989999999998	40
1623	35	372	256	711.587700000000041	11
1623	36	3817	237	68.8790000000000049	31
1623	37	2282	222	1380.01039999999989	10
1623	38	2385	135	475.658799999999985	47
1623	39	4115	251	268.802300000000002	6
1623	40	5299	77	489.300700000000006	35
1623	41	6294	235	1993.01890000000003	25
1623	42	4384	71	394.817600000000027	44
1623	43	4450	102	76.4373999999999967	23
1623	44	1192	103	371.98739999999998	7
1623	45	4999	195	1706.17589999999996	29
1623	46	9207	51	356.705399999999997	9
1623	47	9358	179	110.9666	8
1623	48	3713	268	1828.19270000000006	35
1623	49	4190	141	923.84699999999998	20
1623	50	7119	101	1516.04989999999998	8
1623	51	3038	294	1461.5619999999999	34
1623	52	1176	276	731.97969999999998	10
1623	53	1422	115	267.288900000000012	10
1623	54	3419	292	647.279099999999971	25
1623	55	95	183	823.36990000000003	13
1623	56	4372	90	1231.33120000000008	6
1623	57	6158	181	160.829700000000003	27
1623	58	4901	207	1651.33789999999999	46
1623	59	9770	223	1258.17090000000007	40
1623	60	3991	229	1352.54389999999989	10
1623	61	2136	51	364.42149999999998	41
1623	62	5607	98	1492.05970000000002	32
1623	63	6639	182	1209.07020000000011	31
1623	64	1016	6	292.102700000000027	24
1623	65	6796	84	1759.29050000000007	27
1623	66	3887	267	1859.5639000000001	18
1623	67	4098	99	1558.5286000000001	46
1623	68	1929	56	670.09069999999997	12
1623	69	9765	53	1191.03590000000008	31
1623	70	5208	275	602.7423	43
1623	71	2956	143	238.291599999999988	43
1623	72	6174	46	1532.99710000000005	6
1623	73	3632	5	1721.02759999999989	33
1623	74	122	3	1988.4833000000001	15
1623	75	8081	210	425.627499999999998	27
1623	76	8248	225	1176.83660000000009	10
1623	77	7806	152	99.9054000000000002	49
1623	78	9708	136	1118.16309999999999	19
1623	79	2087	74	1509.63210000000004	40
1623	80	7662	277	1086.34009999999989	13
1623	81	2480	189	336.38069999999999	22
1623	82	3484	227	1304.52669999999989	39
1623	83	8838	98	364.785900000000026	42
1623	84	8162	220	547.980099999999993	12
1623	85	5039	277	1403.90869999999995	46
1623	86	2835	276	784.494000000000028	41
1623	87	4323	93	260.113200000000006	5
1623	88	5002	142	1323.66390000000001	7
1623	89	3384	206	292.992000000000019	45
1623	90	4585	266	1934.74669999999992	8
1623	91	8958	239	245.496399999999994	3
1623	92	55	57	926.450699999999983	32
1623	93	3413	133	594.023699999999963	13
1624	1	1558	20	1229.0784000000001	13
1624	2	1910	237	81.5010000000000048	18
1624	3	1341	152	1875.49129999999991	45
1624	4	6825	6	1807.24430000000007	33
1624	5	1261	256	1252.72880000000009	46
1624	6	8943	232	443.900899999999979	17
1624	7	6814	227	690.851599999999962	3
1624	8	9398	282	1234.49260000000004	36
1624	9	5741	72	188.969500000000011	21
1624	10	6353	201	116.679400000000001	9
1624	11	5912	44	1692.68090000000007	6
1624	12	7111	170	309.169300000000021	28
1624	13	4680	292	959.578999999999951	18
1624	14	775	167	653.608500000000049	31
1624	15	4173	42	153.193999999999988	28
1624	16	8463	212	1676.26700000000005	12
1624	17	313	71	1528.50080000000003	44
1624	18	593	201	942.162599999999998	27
1624	19	7210	162	1787.11809999999991	5
1624	20	7475	169	574.846900000000005	13
1624	21	1361	291	660.676699999999983	17
1624	22	536	144	1140.83960000000002	38
1624	23	7801	226	812.517000000000053	1
1624	24	3566	21	1130.35590000000002	15
1624	25	985	265	1193.27620000000002	28
1624	26	7640	129	1135.79389999999989	18
1624	27	2065	198	682.328399999999988	49
1624	28	2607	286	1991.50569999999993	32
1624	29	4565	288	1704.31919999999991	27
1624	30	7652	216	1109.26179999999999	44
1624	31	3742	190	1630.36629999999991	33
1624	32	5378	189	1620.20589999999993	37
1624	33	9134	17	901.406600000000026	17
1624	34	3022	109	1024.85789999999997	40
1624	35	6595	181	1080.65830000000005	25
1624	36	3663	65	251.618799999999993	19
1624	37	7038	277	1576.22880000000009	30
1624	38	9508	108	1421.93560000000002	9
1624	39	3198	52	776.865599999999972	39
1624	40	9841	207	780.979199999999992	4
1624	41	4050	253	472.775199999999984	46
1624	42	5277	32	189.700799999999987	14
1624	43	8550	188	905.109100000000012	29
1624	44	4105	75	218.325199999999995	23
1624	45	8031	188	1854.99919999999997	4
1624	46	8573	131	563.847999999999956	20
1624	47	429	154	1210.83110000000011	10
1624	48	9491	189	1330.7514000000001	34
1624	49	8875	138	1713.55150000000003	25
1624	50	2791	59	1766.74929999999995	48
1624	51	5669	230	145.162800000000004	33
1624	52	7817	226	1251.1416999999999	8
1624	53	3029	54	1851.50579999999991	39
1624	54	4334	277	488.405799999999999	26
1624	55	4239	147	95.1590999999999951	29
1625	1	9312	170	1810.17650000000003	10
1625	2	8092	120	1576.59529999999995	15
1625	3	2324	246	212.651199999999989	6
1625	4	8353	193	1131.2204999999999	42
1625	5	1352	68	1500.64570000000003	43
1625	6	5987	123	1918.79860000000008	24
1625	7	2274	224	1855.82079999999996	11
1625	8	2432	21	1998.98129999999992	16
1625	9	8883	70	675.521600000000035	35
1625	10	56	106	588.37639999999999	9
1625	11	5329	4	1677.32889999999998	39
1625	12	1151	88	351.770899999999983	44
1625	13	1865	289	1316.54909999999995	1
1625	14	4331	170	608.642100000000028	46
1625	15	9166	146	1784.47620000000006	33
1625	16	2986	260	1927.33159999999998	30
1625	17	6987	149	1528.89280000000008	12
1625	18	7751	47	34.2640000000000029	18
1625	19	5698	263	746.911799999999971	34
1625	20	2248	54	955.216099999999983	44
1625	21	8168	43	1921.41180000000008	49
1625	22	8130	195	126.841200000000001	2
1625	23	6295	80	1184.6690000000001	2
1625	24	2663	53	1851.37290000000007	30
1625	25	9020	68	471.391999999999996	25
1625	26	7653	266	385.937400000000025	49
1625	27	5780	254	1358.24589999999989	11
1625	28	7555	186	153.316699999999997	19
1625	29	593	261	1423.12979999999993	6
1625	30	360	226	1211.08279999999991	14
1626	1	9121	71	1698.43740000000003	41
1626	2	7417	154	572.511399999999981	20
1626	3	8734	155	303.294600000000003	43
1626	4	7694	117	927.543300000000045	43
1626	5	6764	182	1958.50600000000009	34
1626	6	1162	98	199.092800000000011	29
1626	7	6319	126	1946.60799999999995	32
1626	8	2918	252	1973.30559999999991	7
1626	9	8743	39	1545.30500000000006	25
1626	10	5161	287	1280.47219999999993	3
1626	11	345	132	1857.62149999999997	36
1626	12	4485	53	680.49980000000005	7
1626	13	8502	4	1906.99260000000004	1
1626	14	2385	208	605.994299999999953	6
1626	15	5153	36	998.869800000000055	2
1626	16	1820	247	1204.83400000000006	38
1626	17	7867	65	1496.91419999999994	44
1626	18	817	184	622.046000000000049	48
1626	19	3102	25	498.933100000000024	13
1626	20	1006	238	1076.23389999999995	19
1626	21	288	21	1884.04559999999992	3
1626	22	7751	280	81.2325000000000017	17
1626	23	2097	133	770.084899999999948	41
1626	24	6592	268	532.732300000000009	43
1626	25	1387	125	813.264800000000037	25
1626	26	4899	138	621.182199999999966	19
1626	27	1642	247	1913.34999999999991	1
1626	28	1668	40	917.763599999999997	34
1626	29	3717	47	466.382299999999987	8
1626	30	3042	270	679.567800000000034	17
1626	31	5602	298	1660.0643	28
1626	32	8004	104	1302.20900000000006	15
1626	33	7576	217	1761.33940000000007	48
1626	34	1549	73	237.325400000000002	25
1626	35	9534	86	1641.22260000000006	7
1626	36	5804	43	785.102700000000027	49
1626	37	9494	211	1245.93630000000007	4
1626	38	5098	261	1589.69350000000009	38
1626	39	6693	154	240.9375	26
1626	40	6184	286	932.686900000000037	33
1626	41	8511	82	1293.49440000000004	38
1626	42	3158	246	1275.5963999999999	41
1627	1	6717	107	1642.10789999999997	47
1627	2	790	140	1361.41540000000009	24
1627	3	3338	154	640.854100000000017	48
1627	4	93	20	370.460899999999981	37
1627	5	1901	247	601.273500000000013	18
1627	6	2890	70	1208.34320000000002	39
1627	7	4067	259	1335.83120000000008	23
1627	8	7734	90	1224.81999999999994	47
1627	9	2332	140	173.272400000000005	34
1627	10	7149	268	484.216000000000008	20
1627	11	5904	56	1447.80729999999994	44
1627	12	4436	291	95.5478999999999985	34
1627	13	5177	83	1640.20720000000006	19
1627	14	1387	131	925.051699999999983	3
1627	15	7443	150	886.982999999999947	32
1627	16	5147	157	1745.4697000000001	11
1627	17	4437	239	379.954000000000008	27
1627	18	6560	184	36.1835000000000022	22
1627	19	1519	167	1479.25829999999996	1
1627	20	3415	197	931.50630000000001	11
1627	21	1519	13	616.495700000000056	16
1627	22	2925	210	98.9865000000000066	31
1627	23	9817	162	279.67270000000002	30
1627	24	5298	104	662.947000000000003	34
1627	25	8529	136	450.524999999999977	6
1627	26	9631	187	1775.84390000000008	47
1627	27	5534	88	880.333899999999971	46
1627	28	5163	221	780.427900000000022	12
1627	29	8717	18	1675.0462	29
1627	30	6389	5	380.767699999999991	5
1627	31	4050	99	681.374500000000012	8
1627	32	6380	58	1529.21679999999992	40
1627	33	3023	98	1894.61370000000011	33
1627	34	2950	50	600.887899999999945	14
1627	35	6536	53	122.250500000000002	44
1627	36	3285	184	1899.07960000000003	22
1627	37	2999	241	768.298700000000053	29
1627	38	6509	83	1176.53289999999993	37
1627	39	4002	31	875.294800000000009	17
1627	40	7716	37	240.477200000000011	22
1627	41	1782	218	1493.03019999999992	31
1627	42	1347	227	613.029899999999998	47
1627	43	5452	24	1648.53510000000006	5
1627	44	8695	135	1048.16159999999991	9
1627	45	1882	71	557.328300000000013	47
1627	46	9045	202	762.370300000000043	6
1627	47	5994	153	1670.94569999999999	31
1627	48	933	293	1797.81660000000011	34
1627	49	3636	172	370.187599999999975	23
1627	50	7181	142	1944.19579999999996	45
1627	51	1593	1	1090.53089999999997	29
1627	52	970	279	866.299800000000005	46
1627	53	3232	62	552.31370000000004	34
1627	54	6117	141	1286.00260000000003	24
1627	55	574	116	685.540300000000002	36
1627	56	6000	80	60.2209999999999965	27
1627	57	2028	112	1223.8927000000001	39
1627	58	5848	41	192.492700000000013	44
1627	59	893	282	122.297499999999999	21
1627	60	6940	65	1587.86609999999996	32
1627	61	6318	208	1019.18539999999996	18
1627	62	5814	230	702.061799999999948	17
1627	63	5261	33	1416.41619999999989	21
1627	64	98	168	45.0534000000000034	10
1627	65	2150	145	841.941299999999956	20
1627	66	5859	67	829.526500000000055	7
1627	67	970	283	1733.77649999999994	15
1627	68	3754	250	1858.28440000000001	48
1627	69	5283	171	865.658599999999979	16
1627	70	5265	121	1816.00399999999991	36
1627	71	9236	102	1601.19470000000001	34
1627	72	4381	80	1555.11480000000006	31
1627	73	6407	175	1338.47489999999993	10
1627	74	7800	113	655.445699999999988	10
1627	75	7408	50	1447.32009999999991	37
1627	76	2760	214	697.711300000000051	23
1627	77	2047	209	1886.78289999999993	35
1627	78	5694	70	1571.92440000000011	42
1627	79	6231	111	1008.25739999999996	16
1627	80	619	173	805.142500000000041	40
1627	81	206	138	1816.80490000000009	5
1627	82	2251	163	1333.28469999999993	8
1627	83	8845	23	685.817900000000009	12
1627	84	7986	129	1962.49219999999991	27
1627	85	6360	77	1103.78600000000006	41
1627	86	5500	22	61.0110000000000028	37
1627	87	8144	184	1832.27479999999991	24
1627	88	2825	31	380.578399999999988	28
1627	89	9867	190	1876.65200000000004	14
1627	90	5548	206	333.973000000000013	25
1627	91	7056	134	1444.6742999999999	27
1627	92	5747	110	802.441900000000032	21
1627	93	4137	47	601.092700000000036	44
1627	94	6382	86	1179.37979999999993	13
1627	95	9186	88	1538.12670000000003	27
1628	1	1449	153	534.540200000000027	30
1628	2	2326	68	1501.8927000000001	28
1628	3	1757	87	1729.44730000000004	2
1628	4	8112	235	1926.36629999999991	16
1628	5	9062	10	1867.05330000000004	46
1628	6	9454	279	821.036799999999971	13
1628	7	8333	129	1097.70499999999993	24
1628	8	5031	194	1283.96299999999997	39
1628	9	8520	115	829.408400000000029	26
1628	10	7556	196	1310.15020000000004	10
1628	11	3673	26	1297.13509999999997	8
1628	12	4865	2	578.520899999999983	22
1628	13	1760	90	1604.46329999999989	46
1628	14	8013	262	207.952300000000008	1
1628	15	2711	229	1514.48309999999992	43
1628	16	5938	192	1322.31680000000006	19
1628	17	4990	161	1401.10560000000009	15
1628	18	475	139	763.492700000000013	34
1628	19	9738	172	998.543199999999956	21
1628	20	6652	66	703.446699999999964	29
1628	21	5298	150	389.735799999999983	28
1628	22	6727	190	274.632299999999987	4
1628	23	5861	123	345.050000000000011	47
1628	24	7741	39	1768.00540000000001	15
1628	25	2851	85	867.073899999999981	47
1628	26	529	39	352.708799999999997	3
1628	27	4053	270	428.072699999999998	1
1628	28	148	85	1512.61920000000009	43
1628	29	2562	221	1849.57619999999997	10
1628	30	4313	221	1147.99649999999997	36
1628	31	9175	293	73.3843999999999994	8
1628	32	3134	141	663.86990000000003	19
1628	33	5511	160	408.006799999999998	5
1628	34	2297	123	1394.79359999999997	3
1628	35	299	106	1356.24720000000002	44
1628	36	1774	283	1195.48139999999989	48
1628	37	3249	158	691.494699999999966	35
1629	1	1090	15	509.570400000000006	6
1629	2	4858	113	757.060899999999947	10
1629	3	6967	126	698.584699999999998	13
1629	4	6304	173	920.246999999999957	45
1629	5	5927	194	1650.18200000000002	13
1629	6	6851	251	639.504400000000032	44
1629	7	7893	238	1608.4384	13
1629	8	7516	145	1424.66589999999997	14
1629	9	6372	276	406.162599999999998	5
1629	10	6447	202	194.929100000000005	1
1629	11	1058	174	502.092899999999986	36
1629	12	4982	240	1586.2494999999999	23
1629	13	6008	42	984.159400000000005	46
1629	14	9509	28	992.894199999999955	32
1629	15	7466	263	216.363900000000001	10
1629	16	8168	253	670.371599999999944	18
1629	17	9256	69	1435.4695999999999	34
1629	18	4338	136	173.6096	45
1629	19	41	91	295.460100000000011	33
1629	20	3439	88	1954.0601999999999	35
1629	21	3688	239	125.018299999999996	12
1629	22	2218	285	426.297799999999995	47
1629	23	8246	265	702.111800000000017	10
1629	24	5886	275	801.267600000000016	17
1629	25	8771	253	342.300599999999974	42
1629	26	435	234	860.101499999999987	18
1629	27	8807	261	1498.74569999999994	22
1629	28	6928	276	945.623000000000047	40
1629	29	7196	90	954.316199999999981	11
1629	30	8330	284	1229.12249999999995	7
1629	31	4846	85	1766.80210000000011	17
1629	32	1625	128	1641.79250000000002	23
1629	33	9927	159	1267.04209999999989	18
1629	34	3870	96	1501.51109999999994	13
1629	35	9703	98	712.599699999999984	17
1629	36	350	235	644.778699999999958	9
1629	37	3672	82	989.050100000000043	30
1629	38	2173	66	233.622399999999999	7
1629	39	4480	243	39.9594999999999985	12
1629	40	8938	136	882.117799999999988	29
1629	41	3458	178	1075.75559999999996	44
1629	42	7788	165	1950.18550000000005	39
1629	43	1815	42	936.142900000000054	23
1629	44	4337	140	1713.84390000000008	39
1629	45	5091	150	1466.96199999999999	42
1629	46	6743	288	140.617500000000007	36
1629	47	96	140	539.657799999999952	49
1629	48	5005	118	451.79140000000001	38
1629	49	9607	261	952.054200000000037	43
1629	50	874	299	1039.39930000000004	7
1629	51	7719	73	1450.62709999999993	17
1630	1	8893	270	1575.77040000000011	24
1630	2	4522	93	728.850299999999947	12
1630	3	9432	94	1059.59449999999993	12
1630	4	4089	66	564.458200000000033	22
1630	5	7309	101	1131.84220000000005	15
1630	6	6546	59	361.744100000000003	44
1630	7	4491	113	1978.60760000000005	47
1630	8	2903	184	1038.20650000000001	25
1630	9	7189	150	330.533399999999972	11
1630	10	1018	109	26.0395000000000003	13
1630	11	9162	177	623.003100000000018	34
1630	12	8445	271	612.217499999999973	3
1630	13	2403	125	653.905600000000049	36
1630	14	6099	199	1229.05809999999997	49
1630	15	5411	196	1558.65280000000007	1
1630	16	6706	189	984.375800000000027	46
1630	17	9756	140	1584.57690000000002	14
1630	18	9123	256	1584.63210000000004	2
1630	19	855	42	41.7115000000000009	26
1630	20	1134	46	397.139200000000017	14
1630	21	5520	2	1992.20730000000003	33
1630	22	9947	261	1132.15689999999995	18
1630	23	2998	75	1480.65120000000002	9
1630	24	5821	172	1545.73019999999997	32
1630	25	1516	270	267.999799999999993	13
1630	26	6321	233	1504.40210000000002	22
1630	27	4189	127	982.764800000000037	44
1631	1	8265	203	927.833600000000047	43
1631	2	5665	241	321.826599999999985	9
1631	3	1455	6	1041.66830000000004	11
1631	4	5583	254	294.635699999999986	23
1631	5	5972	145	1751.91120000000001	36
1631	6	3345	154	1743.88969999999995	24
1631	7	8978	205	303.176699999999983	42
1631	8	7144	215	133.203000000000003	20
1631	9	199	132	321.629399999999976	8
1631	10	7945	233	252.783500000000004	22
1631	11	5887	210	1230.9688000000001	19
1631	12	1441	162	1718.32109999999989	19
1631	13	4433	186	281.13130000000001	41
1631	14	4934	24	165.747899999999987	34
1631	15	8545	247	1791.72260000000006	39
1631	16	175	131	941.208399999999983	6
1631	17	8675	154	1301.84339999999997	42
1631	18	3178	86	400.66579999999999	7
1631	19	489	152	777.559300000000007	38
1631	20	7105	93	875.831699999999955	21
1631	21	3	197	941.636100000000056	49
1631	22	1126	292	1564.45790000000011	16
1631	23	2670	189	1082.3116	34
1631	24	9693	134	1032.55189999999993	1
1631	25	2524	104	517.325000000000045	37
1631	26	8940	67	1438.2623000000001	25
1631	27	414	188	541.324299999999994	15
1632	1	6344	36	1443.44170000000008	38
1632	2	3145	113	863.557000000000016	10
1632	3	3079	204	813.115199999999959	7
1632	4	4885	120	1155.41049999999996	43
1632	5	5810	217	598.870700000000056	25
1632	6	7368	188	1967.94329999999991	49
1632	7	4586	94	1595.05459999999994	13
1632	8	7139	139	1768.15200000000004	11
1632	9	9884	169	930.565699999999993	49
1632	10	1511	287	1935.72779999999989	25
1632	11	2222	250	813.672699999999963	40
1632	12	2698	270	215.614299999999986	22
1632	13	6170	60	312.400300000000016	42
1632	14	7971	165	1243.28320000000008	8
1632	15	8305	284	681.362100000000055	42
1632	16	8171	86	1258.50559999999996	25
1632	17	2836	194	1750.8755000000001	19
1632	18	3679	33	550.043499999999995	33
1632	19	9125	37	685.348299999999995	26
1632	20	5822	76	932.726599999999962	42
1632	21	114	225	1196.70450000000005	35
1632	22	2565	10	1046.28749999999991	44
1632	23	5045	197	1980.60189999999989	24
1632	24	2534	76	633.463200000000029	3
1632	25	4977	244	1870.56140000000005	27
1632	26	1807	52	816.445699999999988	33
1632	27	5490	207	1226.30839999999989	10
1632	28	1290	14	1055.39640000000009	23
1632	29	4756	255	1244.86290000000008	10
1632	30	9133	90	360.536600000000021	49
1632	31	4667	234	1569.46060000000011	43
1632	32	3758	12	431.713099999999997	22
1632	33	2604	247	1446.91139999999996	42
1632	34	982	114	273.309100000000001	44
1632	35	404	198	387.113200000000006	12
1632	36	5107	103	951.19539999999995	27
1632	37	518	76	977.460599999999999	25
1632	38	7298	297	1150.6726000000001	29
1632	39	6337	144	1820.03369999999995	35
1632	40	5595	209	1758.7648999999999	49
1632	41	3059	88	24.3686000000000007	23
1632	42	3598	280	771.451400000000035	12
1632	43	1634	79	607.710900000000038	5
1632	44	9963	58	1110.3300999999999	33
1632	45	6285	92	456.978400000000022	39
1632	46	9858	125	1681.68460000000005	16
1632	47	4092	261	1570.42239999999993	16
1632	48	1464	138	1020.63959999999997	31
1632	49	9384	107	1207.2663	23
1632	50	2172	132	1508.41280000000006	31
1632	51	1965	52	544.330100000000016	4
1632	52	7011	94	181.881499999999988	36
1632	53	5380	73	534.919899999999984	46
1632	54	4829	67	1140.6427000000001	31
1632	55	3221	80	1305.02549999999997	8
1632	56	7396	28	1125.31099999999992	28
1632	57	809	69	1498.11779999999999	3
1633	1	308	247	1876.2222999999999	16
1633	2	5509	153	1159.6114	5
1633	3	7369	285	590.960299999999961	48
1633	4	4399	283	556.049600000000055	21
1633	5	2682	191	718.025200000000041	3
1633	6	1396	178	56.8736999999999995	20
1633	7	827	125	1774.19440000000009	11
1633	8	1249	125	1366.80760000000009	10
1633	9	5712	263	1518.24140000000011	31
1633	10	4398	222	1913.54909999999995	14
1633	11	2876	262	500.27030000000002	8
1633	12	5768	47	827.404300000000035	7
1633	13	7844	169	1010.07429999999999	33
1633	14	2708	78	290.8673	36
1633	15	1492	217	294.353099999999984	33
1633	16	1298	34	1830.85169999999994	24
1633	17	1824	281	101.985100000000003	33
1633	18	5336	273	72.0978999999999957	10
1633	19	6631	62	1537.0163	40
1633	20	7673	286	1566.4061999999999	22
1633	21	1978	145	1463.22090000000003	18
1633	22	3414	23	1522.9534000000001	49
1633	23	3326	117	407.440200000000004	24
1633	24	2987	86	485.332899999999995	26
1633	25	3638	0	1723.29050000000007	36
1633	26	9150	37	875.0471	3
1633	27	377	139	209.530000000000001	26
1633	28	2211	159	1480.03109999999992	34
1633	29	1614	113	507.079000000000008	22
1633	30	1528	274	763.604299999999967	40
1633	31	8282	249	1941.95749999999998	36
1633	32	9786	178	1477.83089999999993	13
1633	33	939	160	1971.45550000000003	22
1633	34	7731	20	174.140299999999996	28
1633	35	5298	289	885.851700000000051	45
1633	36	1843	255	395.060900000000004	37
1633	37	4091	110	1587.43389999999999	40
1633	38	6697	200	1801.22209999999995	4
1633	39	9773	9	462.502900000000011	42
1633	40	3899	143	667.963399999999979	29
1633	41	3890	89	968.437000000000012	21
1633	42	8935	110	560.261300000000006	47
1633	43	5865	216	501.204900000000009	47
1633	44	8951	0	273.238600000000019	24
1633	45	5030	176	550.834299999999985	32
1633	46	9833	158	1042.62010000000009	17
1633	47	336	121	583.788499999999999	8
1633	48	8903	194	1614.202	23
1633	49	5921	30	986.390499999999975	22
1633	50	8107	189	1269.25749999999994	7
1633	51	1914	151	1754.67560000000003	10
1633	52	8014	249	1366.91149999999993	43
1633	53	969	76	164.102000000000004	3
1633	54	7085	77	1189.17949999999996	1
1633	55	9274	178	676.98599999999999	45
1633	56	1467	175	1907.24109999999996	25
1633	57	1267	222	122.853099999999998	7
1633	58	7524	182	1757.56590000000006	10
1633	59	5435	281	1976.31690000000003	32
1633	60	8504	54	1358.0302999999999	4
1633	61	6736	201	111.561400000000006	4
1633	62	3274	80	825.224000000000046	43
1633	63	1975	140	1396.11629999999991	29
1633	64	4736	75	1578.47150000000011	9
1633	65	4098	10	458.197200000000009	31
1633	66	9538	50	1923.36860000000001	10
1633	67	5577	220	1785.96229999999991	35
1633	68	4063	213	1294.91409999999996	11
1633	69	3102	104	1505.42499999999995	40
1633	70	3230	288	1218.89429999999993	23
1634	1	8194	78	1712.0800999999999	11
1634	2	1643	157	966.495199999999954	4
1634	3	9343	14	572.268699999999967	24
1634	4	471	209	210.178699999999992	42
1634	5	2038	254	62.5197000000000003	13
1634	6	9131	163	1895.9043999999999	30
1634	7	7242	211	1882.45360000000005	15
1634	8	3585	212	449.041800000000023	7
1634	9	7217	145	1066.88599999999997	20
1634	10	3070	42	860.099799999999959	4
1634	11	1354	177	455.152300000000025	43
1634	12	4683	86	1207.23119999999994	29
1634	13	3831	181	133.506499999999988	30
1634	14	7474	209	374.998299999999972	34
1634	15	9574	24	1434.88499999999999	21
1634	16	420	71	1459.04060000000004	20
1634	17	2799	39	1346.0308	9
1634	18	4342	56	166.291699999999992	46
1634	19	2010	86	1152.51029999999992	21
1634	20	6985	110	1545.27520000000004	6
1634	21	6156	66	1075.69890000000009	3
1634	22	1428	283	1644.20090000000005	24
1634	23	2998	274	1347.11899999999991	25
1634	24	93	28	1281.87429999999995	22
1634	25	2446	13	768.529800000000023	45
1634	26	6065	294	811.547800000000052	26
1634	27	5558	253	1997.74579999999992	31
1634	28	49	152	1289.36490000000003	12
1635	1	6175	118	452.409699999999987	35
1635	2	4166	228	1442.15329999999994	27
1635	3	124	56	230.912700000000001	40
1635	4	3206	286	32.6167999999999978	46
1635	5	9569	218	418.037100000000009	12
1635	6	9534	180	1135.00919999999996	5
1635	7	2050	268	1139.82580000000007	27
1635	8	6063	98	147.225200000000001	4
1635	9	8164	181	1387.75199999999995	47
1635	10	7849	123	726.551600000000008	31
1635	11	5234	45	1265.33290000000011	39
1635	12	5020	44	1891.548	47
1635	13	2901	208	1319.35089999999991	43
1635	14	2446	170	814.691799999999944	7
1635	15	7250	172	152.631200000000007	36
1635	16	5798	256	130.649900000000002	30
1635	17	1946	254	1331.9369999999999	48
1635	18	8448	132	1153.04310000000009	29
1636	1	8218	276	1241.83030000000008	6
1636	2	7912	195	427.699599999999975	22
1636	3	5061	95	838.938300000000027	17
1636	4	1781	26	882.041000000000054	42
1636	5	6432	37	72.998500000000007	40
1636	6	8914	197	126.018500000000003	29
1636	7	3388	217	1725.82899999999995	32
1636	8	9808	52	446.460300000000018	42
1636	9	9212	140	1278.9701	14
1636	10	351	250	944.359400000000051	30
1636	11	9519	172	92.8602999999999952	12
1636	12	743	160	122.884200000000007	39
1636	13	5364	236	1016.47220000000004	3
1636	14	787	4	163.337600000000009	12
1636	15	7783	231	1031.48839999999996	22
1636	16	2463	230	1884.78629999999998	32
1636	17	1370	143	1683.32719999999995	29
1636	18	6308	240	1451.31040000000007	5
1636	19	9452	230	661.712400000000002	17
1636	20	9063	67	59.3220000000000027	42
1636	21	1547	132	1511.56410000000005	13
1636	22	3502	204	284.193600000000004	24
1636	23	3996	193	646.4221	49
1636	24	6330	10	1537.78690000000006	36
1636	25	6488	170	1203.45319999999992	6
1636	26	3374	133	199.602800000000002	28
1636	27	5626	39	280.461400000000026	22
1636	28	6645	36	1825.6413	49
1636	29	3720	83	582.874199999999973	47
1636	30	6089	293	218.076400000000007	11
1636	31	4734	10	192.051700000000011	12
1636	32	7656	37	1230.40560000000005	9
1636	33	467	167	1171.6712	13
1636	34	2991	4	935.480800000000045	34
1636	35	9968	286	766.967200000000048	47
1636	36	775	283	906.748699999999985	45
1636	37	6284	109	684.972399999999993	26
1636	38	3802	139	1055.74739999999997	39
1636	39	2663	274	125.748599999999996	4
1636	40	3716	189	1748.02050000000008	49
1636	41	1351	93	1646.56439999999998	47
1636	42	7907	278	201.223000000000013	24
1636	43	7499	2	981.416399999999953	39
1636	44	812	291	1730.54449999999997	4
1636	45	9467	158	89.3562000000000012	42
1636	46	5564	251	1965.60490000000004	3
1636	47	1566	102	1747.90599999999995	39
1636	48	6147	63	1510.95959999999991	14
1636	49	4389	57	1159.37750000000005	40
1636	50	7875	184	1534.76780000000008	34
1636	51	5321	265	1890.46239999999989	13
1636	52	1859	113	624.150600000000054	16
1636	53	9964	6	1011.47709999999995	37
1636	54	2462	271	1082.2518	31
1636	55	8526	299	1921.19370000000004	46
1636	56	4086	111	1620.45489999999995	4
1636	57	1331	28	1366.33780000000002	21
1636	58	8493	119	322.300799999999981	35
1636	59	5207	117	1032.89630000000011	7
1636	60	3568	31	622.226300000000037	25
1636	61	1891	133	1304.90650000000005	20
1636	62	9823	266	307.064700000000016	11
1636	63	1027	109	593.197000000000003	43
1636	64	3440	180	1492.93849999999998	3
1636	65	4803	150	314.904499999999985	22
1636	66	2044	121	1593.7206000000001	30
1637	1	5262	166	1346.5027	31
1637	2	6185	247	788.397299999999973	37
1637	3	395	85	1706.75849999999991	20
1637	4	1303	171	617.000800000000027	32
1637	5	6383	206	525.796500000000037	5
1637	6	3900	75	1805.86989999999992	26
1637	7	7760	290	563.952499999999986	33
1637	8	6028	165	1026.59780000000001	39
1637	9	4	24	1744.32099999999991	24
1637	10	9021	19	220.707999999999998	21
1637	11	1059	131	1121.00610000000006	40
1637	12	2894	256	1568.4831999999999	5
1637	13	7942	59	1553.78140000000008	38
1637	14	8560	264	1771.59670000000006	23
1638	1	3963	34	117.7346	5
1638	2	3241	239	1264.32529999999997	48
1638	3	7832	39	1337.66229999999996	21
1638	4	9882	40	1785.2487000000001	1
1638	5	1142	60	1285.03899999999999	4
1638	6	4213	242	847.578200000000038	15
1638	7	8514	104	1996.57719999999995	30
1638	8	9601	82	1499.66429999999991	41
1638	9	3373	76	558.264499999999998	28
1638	10	8191	136	479.809000000000026	43
1638	11	852	234	1767.63619999999992	14
1638	12	6291	101	382.232000000000028	48
1638	13	2971	163	1558.46309999999994	21
1638	14	8864	4	232.529699999999991	26
1638	15	933	212	1406.23759999999993	37
1638	16	548	285	370.923000000000002	1
1638	17	3544	259	1462.47510000000011	5
1638	18	3975	188	83.3700999999999937	6
1638	19	6898	43	414.821500000000015	20
1638	20	3783	18	867.567699999999945	21
1638	21	1911	138	1167.6597999999999	5
1638	22	7169	67	1173.74180000000001	30
1638	23	7605	252	1582.75680000000011	37
1638	24	4169	217	1745.49289999999996	38
1638	25	761	241	1732.50659999999993	35
1638	26	8010	299	811.437000000000012	48
1638	27	6473	7	1135.15100000000007	45
1638	28	5488	95	743.01419999999996	35
1638	29	8563	229	1018.4316	4
1638	30	3950	129	1983.27170000000001	20
1638	31	853	124	842.574399999999969	38
1638	32	7579	184	1876.92969999999991	33
1638	33	7445	77	907.208999999999946	49
1638	34	984	272	823.302099999999996	36
1638	35	4966	233	666.215000000000032	47
1638	36	8920	282	1937.28199999999993	45
1638	37	4822	228	1494.85639999999989	46
1638	38	6113	216	1929.18229999999994	6
1638	39	929	136	293.074000000000012	42
1638	40	6587	234	243.705500000000001	40
1638	41	9188	97	846.198399999999992	12
1638	42	5595	242	1735.13180000000011	33
1638	43	2671	71	904.737899999999968	36
1638	44	1197	181	1667.6554000000001	34
1638	45	3066	247	1896.63400000000001	21
1638	46	3738	142	1570.48859999999991	30
1638	47	1101	181	1905.53050000000007	2
1638	48	9484	40	665.059099999999944	22
1638	49	4170	148	916.009199999999964	34
1638	50	4973	161	18.9997000000000007	15
1638	51	74	248	1232.74919999999997	27
1638	52	7543	106	166.963200000000001	17
1638	53	3203	83	947.47320000000002	1
1638	54	9013	289	1671.5181	1
1638	55	3081	140	236.629199999999997	43
1638	56	2943	295	869.782100000000014	10
1638	57	9406	136	1762.09629999999993	45
1638	58	4546	191	606.06880000000001	31
1638	59	1371	219	492.647699999999986	29
1638	60	9344	47	676.463100000000054	34
1638	61	4326	187	1944.37400000000002	23
1638	62	3352	234	1831.15650000000005	39
1638	63	897	278	1087.82680000000005	27
1638	64	9441	267	64.5435999999999979	47
1638	65	2733	266	933.361999999999966	33
1638	66	2814	107	1267.41149999999993	3
1638	67	5855	283	813.590299999999957	18
1638	68	5798	154	1971.64760000000001	28
1638	69	8748	33	1833.63180000000011	26
1638	70	767	219	650.687400000000025	10
1638	71	4867	106	544.400300000000016	44
1638	72	5954	17	553.23720000000003	44
1638	73	2945	290	1935.66599999999994	23
1639	1	7765	121	42.4707000000000008	45
1639	2	9246	237	1119.53960000000006	10
1639	3	3148	159	1428.9369999999999	16
1639	4	8169	31	1671.1597999999999	4
1639	5	1773	165	1747.41519999999991	32
1639	6	3079	196	1588.10279999999989	47
1639	7	5026	248	1310.64229999999998	11
1639	8	1324	292	1892.23340000000007	43
1639	9	6988	145	586.085799999999949	25
1639	10	1643	58	223.707999999999998	48
1639	11	9474	264	913.805600000000027	41
1639	12	1051	23	1570.16750000000002	42
1639	13	7818	194	1170.96859999999992	17
1639	14	904	214	899.801100000000019	27
1639	15	1930	196	1796.36840000000007	24
1639	16	8307	272	903.607499999999959	46
1639	17	2262	161	1524.01479999999992	14
1639	18	6580	104	671.20029999999997	28
1639	19	4321	242	1222.52240000000006	8
1639	20	8832	20	775.436199999999985	19
1639	21	2113	3	148.922500000000014	27
1639	22	5909	157	264.339699999999993	21
1639	23	149	275	1329.57069999999999	10
1639	24	5029	166	1231.85120000000006	38
1639	25	8730	138	1488.38809999999989	47
1639	26	4897	38	1906.60560000000009	6
1639	27	5278	1	1906.08240000000001	29
1639	28	1408	245	507.216700000000003	42
1639	29	372	88	317.445699999999988	24
1639	30	1636	299	574.352899999999977	11
1639	31	4370	152	431.596099999999979	4
1639	32	2337	229	177.649499999999989	24
1639	33	7277	296	49.383899999999997	1
1639	34	9826	138	99.6530000000000058	12
1639	35	8824	13	1643.04240000000004	33
1639	36	8967	229	1726.8777	43
1639	37	3063	73	1624.90879999999993	27
1639	38	1613	246	1924.4840999999999	34
1639	39	5823	53	259.900599999999997	47
1639	40	5749	3	1012.88279999999997	5
1639	41	3579	220	443.119899999999973	47
1639	42	6827	103	1273.72669999999994	26
1639	43	8857	190	684.637899999999945	41
1639	44	1683	127	94.4753000000000043	37
1639	45	4622	287	588.19539999999995	13
1639	46	752	149	987.571100000000001	3
1639	47	8722	50	1155.44049999999993	28
1639	48	5627	240	609.93610000000001	36
1639	49	8654	126	1587.81179999999995	11
1639	50	9048	13	498.010100000000023	48
1639	51	8267	171	346.847100000000012	41
1639	52	7496	12	126.106800000000007	35
1639	53	1043	185	1917.80929999999989	29
1639	54	3849	200	1110.57109999999989	24
1640	1	5461	101	183.903099999999995	11
1640	2	9154	86	1569.63670000000002	14
1640	3	4896	140	1194.27260000000001	43
1640	4	4374	203	366.247000000000014	20
1640	5	4083	148	82.5074999999999932	26
1640	6	4651	296	1499.58310000000006	45
1640	7	3752	155	56.8445999999999998	3
1640	8	8956	223	1329.35609999999997	16
1640	9	6649	247	1891.79369999999994	36
1640	10	9542	202	277.527199999999993	36
1640	11	4413	146	1441.63020000000006	47
1640	12	8490	270	1538.76909999999998	45
1640	13	9972	216	43.7119	28
1640	14	293	187	385.898599999999988	47
1640	15	6417	157	787.303400000000011	44
1640	16	4888	249	1837.97399999999993	35
1640	17	1776	54	337.627400000000023	33
1640	18	4308	61	668.523099999999999	7
1640	19	6040	58	1797.07390000000009	1
1640	20	3080	268	1062.30240000000003	18
1640	21	6696	67	903.871300000000019	6
1640	22	7003	141	360.938199999999995	42
1640	23	3652	213	523.669499999999971	40
1640	24	756	4	1025.39519999999993	19
1640	25	7191	202	1588.08850000000007	13
1640	26	5103	68	1965.87290000000007	48
1640	27	3706	286	425.581500000000005	5
1640	28	9028	155	1171.25919999999996	23
1640	29	5246	176	1532.67579999999998	9
1640	30	8368	264	998.550600000000031	41
1640	31	4291	28	1401.41270000000009	18
1640	32	2323	29	1716.72600000000011	18
1640	33	7519	134	84.0378999999999934	42
1640	34	2381	255	1265.44609999999989	34
1640	35	1648	287	708.591199999999958	49
1640	36	9658	113	943.694299999999998	8
1640	37	8137	47	464.811199999999985	42
1640	38	2756	25	632.813400000000001	17
1640	39	2468	291	802.060399999999959	15
1640	40	4678	7	948.661799999999971	20
1640	41	6922	289	1004.40419999999995	44
1640	42	2085	34	283.646799999999985	31
1640	43	9183	74	763.408699999999953	13
1640	44	6560	223	1382.28800000000001	38
1640	45	5154	134	582.028800000000047	46
1640	46	1809	169	1548.44290000000001	12
1640	47	1926	49	711.857499999999959	4
1640	48	1076	75	1764.68080000000009	48
1640	49	1852	26	107.722700000000003	37
1640	50	8474	67	1020.92160000000001	38
1640	51	6576	273	1198.42609999999991	32
1640	52	5428	45	717.273800000000051	30
1640	53	8624	110	77.4262999999999977	14
1640	54	1132	219	1887.92489999999998	2
1640	55	7279	85	1887.08680000000004	9
1640	56	6753	118	616.472999999999956	43
1640	57	1339	271	554.368399999999951	37
1640	58	5203	209	990.043099999999981	1
1640	59	6869	207	1732.18489999999997	29
1640	60	3554	179	1354.73379999999997	38
1640	61	3747	197	603.514599999999973	24
1640	62	8774	63	1250.29199999999992	18
1640	63	3254	120	1889.94699999999989	17
1640	64	1563	108	1359.55300000000011	48
1640	65	4403	135	1300.11310000000003	26
1640	66	919	48	827.341099999999983	1
1640	67	3601	187	1935.04860000000008	28
1640	68	5215	95	1341.75579999999991	27
1640	69	1431	59	1667.33519999999999	14
1640	70	970	186	787.131899999999973	41
1640	71	796	111	900.199600000000032	11
1641	1	5581	215	862.010200000000054	12
1641	2	7489	173	1372.33339999999998	5
1641	3	1555	159	1299.10310000000004	26
1641	4	6455	99	1778.83050000000003	27
1641	5	7350	243	1366.84449999999993	10
1641	6	2962	30	1022.80759999999998	10
1641	7	6550	52	1527.50749999999994	44
1641	8	9955	78	1150.35419999999999	13
1641	9	6899	190	653.318899999999985	2
1641	10	1010	167	194.576400000000007	20
1641	11	5739	46	1677.78989999999999	1
1641	12	6780	145	1859.58140000000003	5
1641	13	2772	204	1376.43640000000005	28
1642	1	3752	13	808.673800000000028	1
1642	2	9308	57	1178.4543000000001	23
1642	3	5099	1	789.433800000000019	16
1642	4	3448	227	567.055100000000039	34
1642	5	661	166	1502.9692	3
1642	6	4702	37	1305.01219999999989	5
1642	7	5663	295	328.274600000000021	9
1642	8	6764	201	1303.88069999999993	38
1642	9	1845	156	1321.54310000000009	46
1642	10	5918	232	939.407299999999964	19
1642	11	6565	156	1848.00209999999993	30
1642	12	3832	15	1412.87560000000008	47
1642	13	8431	251	1550.03929999999991	9
1642	14	2753	69	1671.06449999999995	35
1642	15	725	207	636.719900000000052	21
1642	16	8318	11	1908.77359999999999	27
1643	1	6152	61	1071.8755000000001	14
1643	2	8696	97	1237.1724999999999	31
1643	3	8393	210	1657.41110000000003	30
1643	4	5477	191	923.050500000000056	6
1643	5	2559	33	1810.64959999999996	8
1643	6	6006	251	1687.1536000000001	47
1643	7	5853	10	1744.37120000000004	3
1643	8	9586	170	56.1589000000000027	46
1643	9	8518	32	990.098899999999958	40
1643	10	461	239	985.309200000000033	22
1643	11	1491	53	1107.07760000000007	45
1643	12	6244	203	1636.29099999999994	9
1643	13	9204	146	1340.33590000000004	5
1643	14	6826	253	1745.77209999999991	32
1643	15	1139	163	1371.76909999999998	16
1643	16	6403	21	1888.82300000000009	33
1643	17	400	160	286.905799999999999	21
1643	18	8147	208	933.693499999999972	9
1643	19	5449	165	533.683499999999981	39
1643	20	6586	265	1870.15180000000009	37
1643	21	9932	235	996.581099999999992	39
1643	22	1273	138	938.414999999999964	5
1643	23	3568	71	1940.12300000000005	19
1643	24	2594	44	1259.86789999999996	27
1643	25	5704	229	163.475300000000004	34
1643	26	6385	257	36.6000000000000014	39
1643	27	957	291	450.704600000000028	39
1643	28	3179	109	281.688499999999976	48
1643	29	5619	279	1728.50620000000004	27
1643	30	8061	210	1952.16000000000008	45
1643	31	9781	170	1120.13040000000001	34
1643	32	6978	136	527.854199999999992	9
1643	33	3887	186	997.683499999999981	3
1643	34	3551	113	120.348200000000006	6
1643	35	8322	164	542.326599999999985	47
1643	36	4535	250	1995.86519999999996	35
1643	37	8509	260	790.997899999999959	20
1643	38	6308	95	229.829900000000009	37
1643	39	6152	46	159.176600000000008	40
1643	40	9099	157	1367.56619999999998	34
1643	41	9458	30	1888.14069999999992	8
1643	42	7802	55	1375.76350000000002	42
1643	43	9212	100	749.648900000000026	29
1643	44	5046	174	1954.64020000000005	18
1643	45	1651	128	402.43119999999999	1
1643	46	9588	202	905.336099999999988	31
1643	47	6914	244	42.8241999999999976	8
1643	48	6790	176	462.129999999999995	18
1643	49	3592	253	426.701000000000022	28
1643	50	8893	192	1746.39599999999996	9
1643	51	5669	126	1734.40139999999997	4
1643	52	9653	178	1809.47160000000008	4
1643	53	4920	226	894.616999999999962	1
1643	54	668	277	645.128199999999993	15
1643	55	3358	246	677.342800000000011	48
1643	56	4460	59	1671.65020000000004	32
1643	57	7382	62	1988.22399999999993	46
1643	58	5886	162	504.288499999999999	20
1643	59	151	227	930.571699999999964	12
1643	60	2472	77	607.98479999999995	49
1643	61	9960	255	1895.66489999999999	16
1643	62	2834	109	1457.45039999999995	39
1643	63	1947	33	1006.524	48
1643	64	1628	185	1275.39689999999996	38
1643	65	8405	134	1911.93309999999997	11
1643	66	2605	196	266.988800000000026	5
1643	67	6785	96	1830.41229999999996	36
1643	68	8240	153	1337.73440000000005	44
1643	69	4443	106	158.4435	24
1643	70	5367	186	1098.47219999999993	7
1643	71	1860	81	615.727499999999964	27
1643	72	329	245	1625.18419999999992	18
1643	73	6591	254	1079.96010000000001	29
1643	74	9051	59	704.130499999999984	30
1643	75	4232	101	1208.61909999999989	46
1643	76	7392	68	1722.5335	11
1643	77	1168	221	400.890800000000013	40
1643	78	5469	144	985.671100000000024	16
1643	79	1600	124	136.434799999999996	32
1643	80	4944	225	136.643100000000004	2
1643	81	2470	199	118.460700000000003	25
1643	82	4467	169	959.525499999999965	28
1643	83	3137	50	793.489100000000008	38
1643	84	102	251	1994.53639999999996	25
1643	85	5867	265	462.365900000000011	31
1643	86	1606	156	1751.78500000000008	4
1643	87	6149	24	1818.6572000000001	29
1643	88	2938	276	394.771500000000003	5
1643	89	5630	145	157.371399999999994	18
1643	90	5750	276	1194.23119999999994	29
1643	91	8032	232	805.809499999999957	34
1643	92	3504	42	793.308999999999969	20
1644	1	6269	193	705.211400000000026	39
1644	2	6221	275	863.230400000000031	2
1644	3	5435	185	426.480700000000013	10
1644	4	9861	291	521.60310000000004	43
1644	5	5825	51	1570.08300000000008	28
1644	6	7785	245	1944.57390000000009	28
1644	7	4065	214	800.669300000000021	40
1644	8	8845	34	1789.76800000000003	31
1644	9	104	146	1202.82109999999989	38
1644	10	5732	278	1748.26860000000011	11
1644	11	6696	209	454.085800000000006	31
1644	12	8257	147	1170.1422	26
1644	13	4531	194	1185.65789999999993	28
1644	14	515	203	1752.46319999999992	21
1644	15	4008	283	358.508899999999983	1
1644	16	1828	82	1412.48659999999995	46
1644	17	5414	75	1458.0956000000001	4
1644	18	6181	153	1637.28700000000003	47
1644	19	600	297	965.592700000000036	29
1644	20	7744	232	330.291499999999985	44
1644	21	462	4	1803.63000000000011	2
1644	22	9367	197	1984.65599999999995	39
1644	23	5882	57	1565.91529999999989	48
1644	24	8873	240	1304.44669999999996	47
1644	25	6116	46	861.464000000000055	34
1644	26	2101	289	83.4051999999999936	7
1644	27	8112	203	1093.01690000000008	33
1644	28	6201	273	250.240499999999997	42
1644	29	6510	33	416.00630000000001	22
1644	30	3891	53	493.774499999999989	32
1644	31	9960	130	38.5927000000000007	36
1644	32	1931	289	1531.47119999999995	34
1644	33	8824	198	1271.36040000000003	29
1644	34	5741	183	1872.27420000000006	8
1645	1	4540	83	1318.35840000000007	17
1645	2	8499	137	1732.63570000000004	33
1645	3	5072	132	1738.80850000000009	5
1645	4	797	11	150.476100000000002	33
1645	5	4664	131	330.378300000000024	24
1645	6	4934	99	1197.37920000000008	1
1645	7	2100	69	150.956099999999992	4
1645	8	3566	232	536.320100000000025	48
1645	9	9383	98	1186.59789999999998	19
1645	10	9693	280	899.463399999999979	27
1645	11	8954	246	1105.98129999999992	14
1645	12	5897	148	1633.44470000000001	47
1645	13	2106	252	172.401900000000012	10
1645	14	2149	61	584.301000000000045	5
1645	15	5896	231	1253.40460000000007	33
1645	16	8796	164	789.619500000000016	46
1645	17	98	80	1092.04070000000002	42
1645	18	7503	249	974.372200000000021	10
1645	19	2549	154	775.460199999999986	16
1645	20	5969	178	915.119100000000003	17
1645	21	4143	181	135.293499999999995	39
1645	22	4080	206	181.895499999999998	3
1645	23	1570	8	903.624000000000024	24
1645	24	5119	192	1758.06819999999993	48
1645	25	3573	180	1165.42090000000007	1
1645	26	560	239	1806.298	33
1645	27	5659	290	784.843700000000013	6
1645	28	9383	213	1698.45090000000005	15
1645	29	7135	273	1714.1123	36
1645	30	9820	159	1000.43979999999999	27
1645	31	7358	76	1436.3922	32
1645	32	3113	85	467.112199999999973	20
1645	33	3006	251	1726.60889999999995	37
1645	34	7862	269	216.061200000000014	20
1645	35	6001	83	536.402000000000044	38
1645	36	4179	214	1645.65380000000005	1
1645	37	7471	47	57.9025000000000034	10
1645	38	3489	119	983.842200000000048	7
1645	39	9635	120	892.521299999999997	37
1645	40	7061	123	949.720100000000002	40
1645	41	2751	35	1985.08140000000003	27
1645	42	8026	296	1312.07259999999997	33
1645	43	8491	230	366.471900000000005	43
1645	44	9444	144	1051.0757000000001	38
1645	45	1293	121	1640.93419999999992	32
1645	46	3537	100	83.7883999999999958	47
1645	47	9624	221	47.3684000000000012	36
1645	48	2578	119	1049.72720000000004	18
1645	49	3260	9	720.058800000000019	31
1645	50	2955	109	1344.38010000000008	26
1645	51	2917	257	992.786200000000008	6
1645	52	84	15	1944.82020000000011	49
1645	53	5267	146	259.426899999999989	49
1645	54	8261	270	883.442000000000007	13
1645	55	9710	268	64.6291999999999973	42
1645	56	3451	243	696.91459999999995	17
1645	57	7274	128	1023.98749999999995	7
1645	58	2340	82	535.769300000000044	23
1645	59	6029	251	1158.10850000000005	1
1645	60	9183	133	844.276500000000055	20
1645	61	7104	181	1094.58729999999991	19
1645	62	7499	212	252.420500000000004	30
1645	63	4937	121	644.460299999999961	16
1645	64	1310	251	1189.99939999999992	45
1645	65	3489	128	753.351800000000026	19
1645	66	5707	57	1313.73829999999998	8
1645	67	5370	194	530.061000000000035	1
1645	68	9854	79	40.5739999999999981	31
1645	69	7873	144	266.504500000000007	42
1645	70	7742	229	384.657500000000027	27
1645	71	6674	275	945.607899999999972	38
1645	72	5356	178	341.405599999999993	16
1645	73	8467	18	1135.25189999999998	30
1645	74	4618	288	1874.99579999999992	17
1645	75	5895	217	1513.6567	8
1645	76	9400	219	1571.10609999999997	26
1645	77	8643	286	800.790100000000052	24
1645	78	2798	288	1783.32709999999997	10
1645	79	753	271	1067.3094000000001	29
1645	80	1293	292	1378.4550999999999	46
1645	81	7395	12	1660.94579999999996	3
1645	82	5533	295	1545.54690000000005	8
1646	1	4344	156	1424.66239999999993	47
1646	2	8248	162	924.372399999999971	45
1646	3	4276	116	877.927199999999971	5
1646	4	9873	124	215.43719999999999	2
1646	5	165	100	349.814300000000003	44
1646	6	6360	191	1726.25790000000006	41
1646	7	5580	276	102.539000000000001	20
1646	8	8657	114	1767.58480000000009	11
1646	9	7610	237	1435.47949999999992	48
1646	10	8698	173	214.264800000000008	4
1646	11	2607	137	1676.87830000000008	31
1646	12	259	112	661.779899999999998	43
1646	13	8940	257	587.620199999999954	22
1646	14	2718	298	506.395100000000014	48
1646	15	1873	263	1636.5449000000001	33
1646	16	8142	282	1274.87509999999997	33
1646	17	8169	88	1639.32760000000007	35
1646	18	4395	3	573.309999999999945	40
1646	19	8616	196	371.691300000000012	6
1646	20	679	201	297.199900000000014	27
1646	21	8209	264	1692.31629999999996	35
1646	22	2380	220	793.052800000000047	28
1646	23	7363	265	621.274599999999964	48
1647	1	2457	103	1299.86670000000004	19
1648	1	1586	34	436.240799999999979	15
1648	2	9420	24	740.307000000000016	35
1649	1	6607	88	607.361099999999965	4
1649	2	8531	245	461.52030000000002	8
1649	3	8425	87	982.78570000000002	18
1649	4	146	271	874.324200000000019	40
1649	5	3438	104	1059.60110000000009	26
1649	6	7588	142	591.623000000000047	22
1649	7	2483	31	343.541699999999992	46
1649	8	5321	96	1932.88380000000006	38
1649	9	5861	277	1886.15079999999989	15
1649	10	9103	297	23.2535999999999987	46
1649	11	7171	122	881.181400000000053	14
1649	12	6042	88	955.376899999999978	21
1649	13	1300	96	1865.02340000000004	45
1649	14	2893	38	617.488600000000019	41
1649	15	1902	237	1514.69340000000011	5
1649	16	6064	284	1926.40879999999993	21
1649	17	3698	205	1851.47540000000004	22
1649	18	9557	49	287.319099999999992	44
1649	19	6302	273	1120.25649999999996	34
1649	20	8847	2	1710.40910000000008	14
1649	21	5790	127	82.6491999999999933	1
1649	22	8094	124	79.0043000000000006	37
1649	23	8647	18	1875.94879999999989	38
1649	24	6482	86	1656.7319	34
1649	25	7627	253	845.603600000000029	25
1649	26	4296	118	1388.01829999999995	48
1649	27	8242	237	1631.20730000000003	1
1649	28	4317	184	519.461900000000014	44
1649	29	6650	220	1509.49379999999996	43
1649	30	4247	218	109.935400000000001	49
1649	31	2765	90	433.892400000000009	37
1649	32	2658	264	283.146599999999978	11
1649	33	939	123	1139.81770000000006	36
1649	34	5665	236	770.444299999999998	41
1649	35	9680	261	1891.69599999999991	45
1649	36	2527	111	123.932699999999997	33
1649	37	5881	292	1284.91399999999999	32
1649	38	5967	20	985.399300000000039	37
1649	39	28	157	1211.84750000000008	48
1649	40	7701	228	187.241399999999999	3
1649	41	3587	3	1161.12899999999991	22
1649	42	8126	39	504.893599999999992	41
1649	43	5436	69	1205.25939999999991	7
1649	44	2332	69	1875.1273000000001	38
1649	45	3001	218	422.465100000000007	41
1649	46	2760	213	1027.50260000000003	31
1649	47	2052	4	1028.20280000000002	17
1649	48	1484	158	864.159400000000005	7
1649	49	809	43	1427.41290000000004	1
1649	50	5244	244	1004.00289999999995	36
1649	51	4500	166	273.928099999999972	3
1649	52	1552	194	336.060400000000016	41
1649	53	2744	252	157.875	27
1649	54	4721	139	1514.64720000000011	7
1649	55	117	15	1846.19049999999993	40
1649	56	5752	255	1974.76389999999992	42
1649	57	234	256	1157.19470000000001	6
1649	58	4898	5	1459.59320000000002	37
1649	59	5999	83	756.197300000000041	3
1649	60	7950	257	189.975300000000004	30
1649	61	3987	241	239.314799999999991	45
1649	62	3783	272	1985.2364	23
1649	63	8993	197	223.724999999999994	42
1649	64	2800	67	1734.82619999999997	45
1649	65	7572	54	553.163800000000037	8
1649	66	1793	30	153.463099999999997	6
1649	67	1630	283	1945.97849999999994	3
1649	68	5556	284	1633.80349999999999	5
1649	69	721	120	599.645999999999958	16
1649	70	9270	137	1422.16930000000002	12
1649	71	1599	222	1572.26749999999993	34
1649	72	8998	246	422.272899999999993	30
1649	73	3087	214	885.926600000000008	29
1649	74	952	87	1670.04240000000004	14
1649	75	6595	26	918.296799999999962	26
1649	76	8507	282	176.948299999999989	46
1649	77	9984	194	1177.70569999999998	23
1649	78	6851	278	673.093799999999987	26
1649	79	3206	73	458.875	1
1649	80	7254	83	460.110000000000014	29
1649	81	8594	164	67.7745000000000033	29
1649	82	2628	158	893.565299999999979	11
1649	83	7205	111	133.450199999999995	19
1650	1	5853	142	1311.73579999999993	10
1650	2	4468	220	314.574200000000019	8
1650	3	4630	45	184.747700000000009	14
1650	4	9041	93	818.413499999999999	33
1650	5	385	296	1652.75240000000008	17
1650	6	5799	155	1252.15830000000005	44
1650	7	1757	2	1332.61689999999999	2
1650	8	4991	120	529.62519999999995	4
1650	9	8582	109	1735.20540000000005	20
1650	10	6217	4	1839.68000000000006	28
1650	11	4270	167	1853.76279999999997	40
1650	12	6453	252	1624.77340000000004	48
1650	13	4125	110	888.259800000000041	35
1650	14	9925	178	406.751500000000021	25
1650	15	6676	5	33.4832999999999998	49
1650	16	2164	189	250.238499999999988	33
1650	17	3223	32	1392.43149999999991	5
1650	18	6582	67	399.124599999999987	15
1650	19	1444	57	1617.98250000000007	45
1651	1	804	267	1823.82189999999991	38
1651	2	5974	104	593.434600000000046	41
1651	3	7311	84	1914.9348	5
1651	4	3642	98	1204.85189999999989	10
1651	5	2419	102	361.121199999999988	27
1651	6	1163	20	1301.74759999999992	37
1651	7	6686	162	1728.25700000000006	46
1651	8	7438	157	1325.85590000000002	39
1651	9	6935	222	895.742399999999975	40
1651	10	2357	151	904.775899999999979	32
1651	11	722	184	1752.86869999999999	22
1651	12	6904	201	1311.68730000000005	27
1651	13	6385	202	559.537199999999984	39
1651	14	8965	227	673.377799999999979	26
1651	15	3504	164	1548.7333000000001	42
1651	16	6634	166	1110.81169999999997	4
1651	17	4602	145	861.701400000000035	17
1651	18	3175	118	1072.23289999999997	2
1651	19	1906	176	926.555500000000052	47
1651	20	1902	9	1888.09770000000003	5
1651	21	6522	97	355.673099999999977	33
1651	22	4707	29	596.830600000000004	48
1651	23	5301	207	613.920799999999986	28
1651	24	1966	201	1825.51050000000009	40
1651	25	7471	152	1318.24849999999992	41
1651	26	1029	69	1092.96190000000001	16
1651	27	1153	175	1296.95990000000006	36
1651	28	3641	221	1218.32339999999999	44
1651	29	733	292	585.685899999999947	48
1651	30	9608	34	1780.68640000000005	3
1651	31	2231	142	116.680400000000006	42
1651	32	6488	83	1529.66709999999989	32
1651	33	3072	268	508.206000000000017	37
1651	34	281	182	100.855599999999995	1
1651	35	2744	35	1910.11899999999991	1
1651	36	6699	96	1042.93190000000004	23
1651	37	3575	92	611.067699999999945	15
1651	38	2675	24	1505.77919999999995	33
1651	39	503	37	198.067499999999995	45
1651	40	5765	228	1860.0927999999999	37
1651	41	3413	218	183.557099999999991	34
1651	42	9996	34	210.93119999999999	13
1651	43	699	6	1849.04770000000008	13
1651	44	3869	294	1421.30889999999999	46
1651	45	6524	220	1358.95029999999997	9
1651	46	1242	152	1413.95859999999993	42
1651	47	1956	0	356.551699999999983	5
1651	48	2682	3	609.027699999999982	2
1651	49	3799	17	1595.9378999999999	35
1651	50	7698	201	1136.32529999999997	38
1651	51	8651	120	1826.45820000000003	4
1651	52	7523	183	1765.77639999999997	11
1651	53	6890	35	972.726700000000051	40
1651	54	425	174	1825.22180000000003	19
1651	55	7773	271	675.49860000000001	47
1651	56	7147	219	1090.43669999999997	16
1651	57	5885	267	1939.97180000000003	2
1651	58	3780	53	599.614199999999983	37
1651	59	8809	252	1309.03690000000006	17
1651	60	8098	175	1698.5014000000001	16
1651	61	8103	47	1751.66679999999997	6
1651	62	6323	126	647.64020000000005	31
1651	63	3698	255	31.5698000000000008	11
1651	64	2116	121	1957.76829999999995	24
1651	65	245	149	1497.14370000000008	34
1651	66	5093	80	914.402799999999957	29
1651	67	8594	69	716.482999999999947	16
1651	68	2437	285	1488.83570000000009	43
1651	69	1623	93	133.664600000000007	48
1652	1	4007	152	1495.08169999999996	42
1652	2	328	233	935.815299999999979	28
1652	3	8577	90	1712.66210000000001	27
1652	4	1781	218	751.36850000000004	32
1652	5	8951	251	1959.3614	21
1652	6	7021	50	61.904200000000003	21
1652	7	6967	22	974.474500000000035	38
1652	8	6888	79	905.946699999999964	22
1652	9	6008	233	973.129500000000007	3
1652	10	6404	160	1820.36979999999994	44
1652	11	3374	207	1673.40660000000003	34
1653	1	6172	148	564.756899999999973	46
1653	2	1882	25	271.318499999999972	44
1653	3	8896	76	793.5702	33
1653	4	8942	285	1014.08640000000003	6
1653	5	6920	158	81.7241000000000071	10
1653	6	2031	167	594.288099999999986	27
1653	7	5529	139	190.893100000000004	42
1653	8	1089	260	299.841099999999983	27
1653	9	2775	8	1432.673	19
1653	10	6133	47	171.834599999999995	14
1653	11	3402	73	373.467300000000023	33
1653	12	3385	298	1968.8094000000001	2
1653	13	9707	212	768.244400000000041	21
1653	14	6034	153	1131.76919999999996	33
1653	15	1274	201	1951.94039999999995	29
1653	16	7675	285	328.781700000000001	18
1653	17	7474	71	1953.60719999999992	17
1653	18	9789	13	30.4913999999999987	3
1653	19	3148	237	1627.65249999999992	19
1653	20	2314	230	319.908999999999992	47
1653	21	734	275	1136.35110000000009	16
1653	22	4479	126	166.33189999999999	22
1653	23	4434	73	1096.16830000000004	36
1653	24	3158	207	484.760400000000004	33
1653	25	6261	44	1732.9233999999999	21
1653	26	7645	19	125.430099999999996	35
1653	27	8168	278	1917.51950000000011	46
1653	28	7768	195	662.017600000000016	31
1653	29	485	209	671.521299999999997	16
1653	30	9063	233	887.614699999999971	22
1653	31	4963	156	1620.69640000000004	2
1653	32	6128	28	815.147199999999998	15
1653	33	4903	266	1982.3119999999999	29
1653	34	6395	271	132.280699999999996	37
1653	35	5436	134	715.50890000000004	18
1653	36	4495	225	315.441100000000006	47
1653	37	1083	247	1262.56729999999993	2
1653	38	8168	171	849.965400000000045	45
1654	1	6808	160	357.115000000000009	30
1654	2	4771	254	169.433300000000003	6
1654	3	7543	64	1026.97090000000003	47
1654	4	3210	138	650.800399999999968	40
1654	5	5628	219	1256.69699999999989	8
1654	6	9435	14	1257.10490000000004	13
1654	7	1283	175	1212.99579999999992	32
1654	8	5902	252	62.1599999999999966	37
1654	9	3694	170	1935.27220000000011	24
1654	10	2265	228	764.534800000000018	24
1654	11	5254	102	453.156600000000026	7
1654	12	7478	212	850.258100000000013	17
1654	13	9232	13	59.4849999999999994	49
1654	14	3841	42	596.35469999999998	4
1654	15	7554	106	1041.99330000000009	20
1654	16	9865	143	637.164499999999975	3
1654	17	9808	171	24.1258000000000017	44
1654	18	7175	240	1916.173	44
1654	19	9483	100	453.4298	43
1654	20	3721	34	1225.65349999999989	16
1654	21	5799	11	1756.06359999999995	3
1654	22	4771	109	1630.7967000000001	42
1654	23	3659	147	1892.58519999999999	47
1654	24	6674	96	84.501499999999993	15
1654	25	1477	231	1041.7485999999999	33
1654	26	3031	91	1882.96440000000007	24
1654	27	37	10	1868.1708000000001	31
1654	28	6665	249	974.866599999999949	13
1654	29	5785	141	1177.00240000000008	46
1654	30	6329	123	899.144900000000007	40
1654	31	2536	282	444.20920000000001	33
1654	32	4552	282	605.639599999999973	41
1654	33	6037	113	984.684799999999996	28
1654	34	1366	4	715.875300000000038	8
1654	35	1634	71	301.803200000000004	6
1654	36	5200	199	399.244500000000016	41
1655	1	4607	176	378.83359999999999	6
1655	2	7005	174	1627.12699999999995	3
1655	3	4952	31	1208.76129999999989	49
1655	4	2841	248	1548.61920000000009	36
1655	5	8878	289	723.531399999999962	43
1655	6	5530	68	119.643000000000001	44
1655	7	1501	223	534.035499999999956	30
1655	8	6068	296	1600.88449999999989	27
1655	9	4328	99	1206.85609999999997	21
1655	10	343	202	1976.94239999999991	13
1655	11	2879	188	52.192300000000003	20
1655	12	1301	107	622.546699999999987	34
1655	13	2047	204	124.592600000000004	1
1655	14	7334	282	423.638800000000003	31
1655	15	7256	202	1987.18499999999995	37
1655	16	8162	52	996.642699999999991	34
1655	17	2578	226	901.584500000000048	24
1655	18	9211	118	370.93810000000002	2
1655	19	1409	294	1346.30690000000004	21
1655	20	8656	191	241.588999999999999	44
1655	21	9235	57	207.183300000000003	3
1655	22	8193	48	1561.85539999999992	18
1655	23	6301	8	1141.99790000000007	1
1655	24	152	187	34.3866000000000014	21
1655	25	1872	85	1612.21859999999992	29
1655	26	7238	45	1782.28999999999996	32
1655	27	7884	47	1423.96980000000008	40
1655	28	6531	108	1004.32569999999998	38
1656	1	9021	218	1503.39760000000001	9
1656	2	5104	273	1718.99289999999996	24
1656	3	7395	243	516.711099999999988	42
1656	4	142	122	1778.0277000000001	24
1656	5	8356	241	76.6526999999999958	9
1656	6	5712	199	973.233799999999974	16
1656	7	8756	267	574.045700000000011	30
1656	8	3896	68	216.738499999999988	8
1656	9	7270	1	1469.29899999999998	28
1656	10	7522	41	932.405200000000036	49
1656	11	7570	263	1496.63570000000004	39
1656	12	4104	173	477.749300000000005	7
1656	13	8278	46	391.226099999999974	18
1656	14	8744	251	955.322499999999991	16
1656	15	8989	196	1800.42920000000004	32
1656	16	1494	61	1350.36770000000001	19
1656	17	1438	63	105.526399999999995	24
1656	18	6829	38	608.217099999999959	30
1656	19	1524	56	323.219899999999996	8
1656	20	1331	292	575.547400000000039	35
1656	21	2899	159	1493.44520000000011	18
1656	22	3285	173	1456.02600000000007	12
1656	23	5433	182	444.940099999999973	47
1656	24	1601	16	682.806900000000041	28
1656	25	8470	254	1235.4197999999999	14
1656	26	7805	141	1892.43399999999997	34
1656	27	567	12	1255.50759999999991	3
1656	28	1660	97	1587.05809999999997	29
1656	29	5409	178	167.6404	21
1656	30	3024	64	534.152500000000032	33
1656	31	8522	1	259.495600000000024	39
1656	32	5626	224	986.234199999999987	19
1656	33	498	234	1664.8735999999999	32
1656	34	1673	154	316.491100000000017	14
1656	35	1710	95	1355.78240000000005	31
1656	36	8425	49	1323.49720000000002	17
1656	37	4034	240	1245.49469999999997	44
1656	38	2619	10	1701.57249999999999	7
1656	39	1875	230	466.399299999999982	23
1656	40	2906	149	1223.00150000000008	26
1656	41	6044	204	1771.1699000000001	21
1656	42	3921	161	120.7209	35
1656	43	6369	287	860.559899999999971	28
1656	44	5882	284	911.507799999999975	16
1656	45	1992	54	1625.49009999999998	21
1656	46	52	166	433.683199999999999	17
1656	47	9867	256	730.575199999999995	40
1656	48	2729	153	1333.84760000000006	2
1656	49	1520	223	509.210899999999981	18
1656	50	8412	1	1193.75749999999994	11
1656	51	6811	76	52.8104000000000013	41
1656	52	8960	116	466.659299999999973	14
1656	53	7592	119	1958.45219999999995	20
1656	54	1398	115	402.576399999999978	3
1656	55	5677	14	143.409600000000012	42
1656	56	9713	177	747.466000000000008	41
1656	57	1828	73	355.505600000000015	14
1656	58	3977	94	1508.36840000000007	27
1656	59	9471	55	1247.79209999999989	43
1656	60	7515	53	287.72829999999999	22
1656	61	1077	197	68.772900000000007	13
1656	62	3668	9	1024.95740000000001	4
1656	63	8296	151	1255.41309999999999	48
1656	64	288	32	132.772199999999998	48
1656	65	5370	6	1726.40990000000011	48
1656	66	5526	81	1530.55659999999989	6
1656	67	901	213	584.197499999999991	24
1656	68	6147	103	1829.29819999999995	29
1656	69	4142	36	655.148299999999949	36
1656	70	3395	280	1136.88940000000002	25
1656	71	2275	52	1868.55860000000007	7
1656	72	6282	64	839.491800000000012	11
1657	1	4890	236	882.470500000000015	28
1657	2	6499	149	690.856300000000033	26
1657	3	8716	171	834.865499999999997	25
1657	4	6970	294	1243.77729999999997	7
1657	5	8967	84	479.572600000000023	15
1657	6	5065	278	281.346000000000004	45
1657	7	8162	133	1039.98530000000005	14
1657	8	6872	284	653.955100000000016	3
1657	9	429	271	466.101800000000026	43
1657	10	7410	5	1634.77379999999994	5
1657	11	9454	220	258.270899999999983	20
1657	12	5600	272	416.527300000000025	1
1657	13	5565	99	1759.72630000000004	31
1657	14	7095	154	63.633899999999997	41
1657	15	4360	18	565.929200000000037	42
1657	16	8562	104	534.291699999999992	13
1657	17	9742	146	1259.63409999999999	6
1657	18	3465	73	80.4312999999999931	24
1657	19	3083	210	141.026900000000012	42
1657	20	4151	81	940.702099999999973	34
1657	21	938	83	138.91749999999999	30
1657	22	6942	257	429.530799999999999	9
1657	23	4897	234	1813.38499999999999	17
1657	24	7196	173	1621.87130000000002	49
1657	25	9395	276	1583.63049999999998	12
1657	26	7356	44	1996.45389999999998	35
1657	27	1904	4	898.128400000000056	8
1657	28	7074	293	17.2795999999999985	20
1657	29	4227	183	1100.04780000000005	6
1657	30	3081	156	322.549300000000017	3
1657	31	1126	149	189.926999999999992	6
1657	32	8505	194	732.568899999999985	2
1657	33	9915	210	1595.7835	34
1657	34	3206	116	1409.06649999999991	6
1657	35	6070	142	1732.92820000000006	10
1657	36	2361	105	1501.05160000000001	25
1657	37	7463	220	402.230799999999988	30
1657	38	3929	259	875.222499999999968	36
1657	39	9846	109	295.549800000000005	12
1657	40	1899	127	259.553899999999999	11
1657	41	7039	207	1033.12670000000003	24
1657	42	4272	285	1245.35560000000009	6
1657	43	8545	146	145.301700000000011	33
1657	44	8602	94	240.596399999999988	1
1658	1	6106	179	1461.90689999999995	19
1658	2	8669	170	1560.24849999999992	9
1658	3	1324	154	1058.78989999999999	26
1658	4	3579	67	975.675399999999968	20
1658	5	3060	205	99.9103999999999957	48
1658	6	786	78	901.218600000000038	24
1658	7	2454	159	1698.64229999999998	20
1658	8	3427	88	1008.88530000000003	12
1658	9	5718	236	1978.21209999999996	18
1658	10	1705	283	1270.38930000000005	30
1658	11	9893	162	1572.9858999999999	28
1658	12	1528	110	32.7073999999999998	46
1658	13	1169	100	622.130700000000047	30
1658	14	5046	215	235.118300000000005	25
1658	15	4389	195	1178.63349999999991	23
1658	16	3613	68	169.912700000000001	33
1658	17	5894	248	1946.45010000000002	36
1658	18	3396	40	461.252999999999986	17
1658	19	7495	24	425.924500000000023	36
1658	20	6687	118	904.037100000000009	37
1658	21	4426	246	1603.48939999999993	39
1658	22	3111	247	1347.49890000000005	23
1658	23	1815	120	444.119799999999998	40
1658	24	5923	199	553.994000000000028	34
1658	25	4593	20	1826.49600000000009	36
1658	26	9233	13	1033.46530000000007	34
1658	27	4268	177	189.297599999999989	19
1658	28	950	3	1616.61799999999994	25
1658	29	7804	153	1805.26870000000008	20
1658	30	1037	169	309.330600000000004	5
1658	31	2028	46	683.967200000000048	18
1658	32	7985	83	665.661500000000046	41
1658	33	7385	253	496.995499999999993	26
1658	34	9754	54	1541.00900000000001	16
1658	35	6220	290	1248.69270000000006	16
1658	36	6021	283	1580.94239999999991	24
1658	37	9592	123	1345.94499999999994	8
1658	38	9467	142	970.326400000000035	15
1658	39	643	110	985.991399999999999	37
1658	40	9490	248	1402.56529999999998	22
1658	41	3334	241	802.888699999999972	35
1658	42	4486	16	888.5471	48
1658	43	4091	179	1453.99759999999992	19
1658	44	8446	201	959.504999999999995	25
1658	45	2386	266	1106.72700000000009	41
1658	46	8372	101	802.33929999999998	13
1658	47	4418	80	1987.31670000000008	49
1658	48	311	285	279.399400000000014	5
1658	49	9530	16	1923.47859999999991	18
1658	50	3314	183	16.7063999999999986	18
1658	51	4050	81	213.054100000000005	12
1658	52	1382	187	1717.60349999999994	1
1658	53	7576	70	1167.09740000000011	26
1658	54	5793	282	461.410599999999988	49
1658	55	7269	46	1548.21039999999994	14
1658	56	7908	282	1824.80030000000011	40
1658	57	8334	205	688.770200000000045	11
1658	58	4009	246	1734.06279999999992	17
1659	1	2061	258	1922.90300000000002	43
1659	2	8739	200	1412.46280000000002	33
1659	3	661	155	1034.03760000000011	5
1659	4	5062	47	740.161500000000046	37
1659	5	8937	60	1644.15660000000003	42
1659	6	8355	145	1676.33470000000011	16
1659	7	438	90	1330.5444	39
1659	8	6864	199	694.003100000000018	33
1659	9	3540	227	216.817000000000007	41
1659	10	9130	26	1225.74340000000007	16
1659	11	3354	238	1001.04089999999997	9
1659	12	3103	93	1600.98350000000005	45
1659	13	5770	64	1733.30839999999989	40
1659	14	4811	150	1320.78250000000003	15
1660	1	6055	198	715.172000000000025	15
1660	2	8230	248	199.035699999999991	25
1660	3	8664	20	1203.8768	30
1660	4	7508	67	633.418199999999956	40
1660	5	97	278	902.695900000000051	38
1660	6	8661	64	885.802800000000047	32
1660	7	6889	13	1158.3110999999999	2
1660	8	6267	254	737.985400000000027	27
1660	9	8087	105	836.180399999999963	38
1660	10	6179	81	900.505599999999959	19
1660	11	5953	44	1727.58480000000009	41
1660	12	1151	170	466.754700000000014	12
1660	13	6048	85	1755.4061999999999	30
1660	14	130	231	649.676799999999957	35
1660	15	4427	141	1211.24350000000004	4
1660	16	2579	227	555.153599999999983	13
1660	17	461	116	420.177799999999991	18
1660	18	3250	129	1283.82089999999994	30
1660	19	7282	298	673.135400000000004	38
1660	20	7592	91	638.685100000000034	48
1660	21	1473	199	645.679300000000012	1
1660	22	7286	296	1724.55189999999993	9
1660	23	331	222	235.538800000000009	17
1660	24	1965	81	1476.50810000000001	5
1660	25	867	69	1278.47180000000003	43
1660	26	9854	73	857.808700000000044	17
1660	27	1107	286	1158.58130000000006	13
1660	28	7108	256	1110.07439999999997	42
1660	29	4376	84	942.535399999999981	20
1660	30	3161	92	1724.69229999999993	37
1660	31	8432	10	309.257600000000025	14
1660	32	8885	65	415.855000000000018	48
1660	33	6538	195	826.342099999999959	43
1660	34	9834	14	1429.29299999999989	21
1660	35	8046	262	1815.55089999999996	32
1660	36	9037	81	285.25060000000002	6
1660	37	3093	244	822.593100000000049	42
1660	38	8312	20	63.9532999999999987	19
1660	39	3106	298	1050.61580000000004	5
1660	40	4919	296	122.267499999999998	20
1660	41	1666	211	184.116399999999999	41
1660	42	4457	200	1610.89319999999998	3
1660	43	721	63	1513.34400000000005	29
1660	44	9316	132	1395.51530000000002	45
1660	45	9845	196	320.587499999999977	35
1660	46	9733	142	1864.90900000000011	37
1660	47	2698	284	496.770100000000014	6
1660	48	3734	258	34.8967999999999989	5
1660	49	8525	171	1086.82850000000008	13
1660	50	7869	263	1142.7002	44
1660	51	9435	218	1995.22990000000004	21
1661	1	4972	205	1006.46569999999997	45
1661	2	6773	254	812.85209999999995	48
1661	3	3050	263	1846.64859999999999	23
1661	4	876	61	1635.49700000000007	16
1661	5	2307	114	675.884599999999978	34
1661	6	2470	151	306.726600000000019	44
1661	7	9159	29	259.203100000000006	45
1661	8	9272	208	1095.46219999999994	9
1661	9	5577	188	1003.04669999999999	48
1661	10	5610	97	1026.55279999999993	44
1661	11	1604	158	405.957299999999975	6
1661	12	3917	215	581.70150000000001	20
1661	13	8338	232	545.002500000000055	35
1661	14	6152	113	1967.30079999999998	12
1661	15	9569	71	996.364400000000046	28
1661	16	9806	100	489.049399999999991	30
1661	17	7029	202	878.316299999999956	4
1661	18	9769	211	645.793199999999956	1
1661	19	2196	234	484.545900000000017	24
1661	20	6574	142	1633.15570000000002	22
1662	1	4168	105	778.617899999999963	47
1662	2	6468	80	1679.34449999999993	19
1662	3	1385	167	1748.89969999999994	23
1662	4	4647	131	691.835000000000036	34
1662	5	2465	36	1047.76909999999998	36
1662	6	4847	240	1197.33829999999989	20
1662	7	4985	151	235.348399999999998	45
1662	8	929	239	1385.2965999999999	14
1662	9	2483	186	687.169999999999959	48
1662	10	4939	30	364.976499999999987	43
1662	11	5589	175	815.958300000000008	4
1662	12	5521	54	66.9938999999999965	2
1662	13	8147	21	783.864900000000034	24
1662	14	2862	205	1885.72170000000006	21
1662	15	6854	91	1565.36989999999992	38
1662	16	7191	161	572.58439999999996	47
1662	17	6085	128	1753.41000000000008	33
1662	18	7552	88	1815.68190000000004	38
1662	19	290	228	133.641199999999998	17
1662	20	4556	263	610.744500000000016	33
1662	21	726	233	234.507000000000005	23
1662	22	9799	32	1418.6092000000001	3
1662	23	4915	274	1082.55310000000009	6
1662	24	1074	141	1853.5492999999999	26
1662	25	7570	146	905.234000000000037	49
1662	26	2334	222	117.821799999999996	6
1662	27	2027	228	970.462599999999952	47
1662	28	5388	112	1339.66260000000011	26
1662	29	129	26	583.680799999999977	30
1662	30	1020	281	1128.72039999999993	39
1662	31	2434	247	1359.90090000000009	28
1662	32	8285	77	1237.77240000000006	48
1662	33	4330	280	562.910799999999995	24
1662	34	8314	207	1539.18249999999989	26
1662	35	9192	136	1377.5444	5
1662	36	463	58	1247.94710000000009	25
1662	37	6616	273	479.330300000000022	44
1662	38	2300	228	1009.03219999999999	47
1662	39	8842	59	1101.69489999999996	6
1663	1	8440	280	1255.0320999999999	44
1663	2	6921	101	1964.81310000000008	34
1663	3	6196	9	946.942999999999984	11
1663	4	8714	233	1486.13760000000002	13
1663	5	6360	19	761.850699999999961	26
1663	6	2842	22	302.433600000000013	48
1663	7	49	2	1335.79389999999989	45
1663	8	6156	161	1131.79500000000007	19
1663	9	3731	8	694.574100000000044	8
1663	10	9563	201	1744.37989999999991	25
1663	11	8430	264	1411.33380000000011	38
1663	12	828	43	1272.32330000000002	30
1663	13	4309	237	943.04729999999995	33
1663	14	9450	98	1781.65499999999997	43
1663	15	758	171	1785.68360000000007	33
1663	16	7819	60	1649.64490000000001	35
1663	17	8672	240	422.692799999999977	17
1663	18	2975	144	1115.43339999999989	26
1663	19	6594	88	592.417100000000005	7
1663	20	5505	48	754.162000000000035	19
1663	21	2939	99	688.235599999999977	8
1663	22	6393	201	486.816899999999976	17
1663	23	5364	284	1892.55120000000011	32
1663	24	6342	113	1409.95640000000003	12
1663	25	893	246	907.737899999999968	39
1663	26	7101	130	1322.4353000000001	44
1663	27	1386	196	871.102600000000052	29
1663	28	9159	160	1407.66499999999996	26
1663	29	2185	219	1683.00849999999991	48
1663	30	8443	250	197.454700000000003	48
1663	31	1784	260	102.703699999999998	1
1663	32	2640	25	947.628100000000018	28
1663	33	8338	177	1926.48880000000008	18
1663	34	2055	296	1468.0335	3
1663	35	5936	170	1506.88599999999997	38
1663	36	9915	178	1375.49430000000007	40
1663	37	3073	181	81.8431000000000068	31
1663	38	8749	146	822.767000000000053	37
1663	39	1290	259	1474.79349999999999	33
1663	40	1917	48	1789.125	3
1663	41	1832	99	618.099100000000021	13
1663	42	3004	95	1862.60419999999999	46
1663	43	25	192	1637.38069999999993	22
1663	44	6379	67	928.322900000000004	26
1663	45	8654	288	201.664899999999989	30
1663	46	5239	185	1389.89979999999991	41
1663	47	5946	188	1191.13499999999999	41
1663	48	957	58	418.706200000000024	37
1663	49	940	119	201.537000000000006	5
1663	50	4715	137	519.807099999999991	38
1663	51	1771	146	1652.34920000000011	44
1663	52	8370	168	444.348799999999983	28
1663	53	3529	153	1622.49229999999989	45
1663	54	5901	126	1843.01530000000002	11
1663	55	8298	244	1751.67200000000003	43
1663	56	2110	109	1521.9366	41
1663	57	1287	195	1664.10799999999995	48
1663	58	6507	122	1385.70700000000011	37
1663	59	4365	33	343.940999999999974	6
1663	60	5132	290	1080.46949999999993	19
1663	61	7806	78	1154.3137999999999	22
1663	62	8447	174	789.467800000000011	17
1663	63	1954	201	1419.44820000000004	33
1663	64	2379	292	1270.28839999999991	19
1663	65	2425	95	1662.53559999999993	48
1663	66	8166	131	210.631599999999992	1
1663	67	399	229	148.094899999999996	14
1663	68	9111	235	1949.88449999999989	40
1663	69	1215	98	1374.15219999999999	41
1663	70	7888	170	1198.75960000000009	10
1663	71	7950	189	217.027999999999992	35
1663	72	905	275	579.816100000000006	9
1663	73	9737	120	52.0054999999999978	8
1663	74	9612	293	638.399300000000039	4
1663	75	8458	17	471.928699999999992	45
1663	76	7015	171	1719.90969999999993	42
1663	77	9427	267	822.731599999999958	24
1663	78	5288	210	568.860300000000052	48
1663	79	6231	74	527.107600000000048	14
1663	80	9574	17	1714.01690000000008	1
1663	81	5474	249	674.48720000000003	46
1663	82	2417	265	1366.34449999999993	38
1663	83	8442	14	1480.16769999999997	45
1663	84	2541	145	1737.55199999999991	1
1663	85	3136	133	140.839400000000012	49
1663	86	9123	160	60.6021000000000001	20
1663	87	1075	214	306.826700000000017	34
1663	88	2253	230	933.579899999999952	48
1663	89	7413	100	1119.4351999999999	3
1663	90	6473	25	1147.20080000000007	13
1663	91	7503	30	495.598500000000001	47
1663	92	8504	242	1257.99649999999997	14
1663	93	6374	160	1871.49929999999995	44
1664	1	9742	122	1471.00250000000005	44
1664	2	1321	56	139.836600000000004	29
1664	3	9711	81	214.724999999999994	26
1664	4	4275	87	774.62519999999995	19
1664	5	3535	54	1143.24009999999998	44
1664	6	9392	24	1117.46450000000004	31
1664	7	7121	194	1132.95540000000005	44
1664	8	4509	173	146.057600000000008	15
1664	9	2158	298	1235.12049999999999	49
1664	10	4915	60	1596.05709999999999	35
1664	11	3733	263	1902.56459999999993	20
1664	12	7338	51	1777.18069999999989	42
1664	13	5252	277	1428.2197000000001	36
1664	14	550	180	1323.57289999999989	22
1664	15	5396	297	1441.66630000000009	4
1664	16	7719	22	380.201799999999992	2
1664	17	5523	248	1300.40769999999998	21
1664	18	4337	198	174.919600000000003	19
1664	19	5001	69	22.4449000000000005	9
1664	20	9057	67	1284.1703	36
1664	21	1718	41	1577.6579999999999	8
1664	22	2164	64	1262.72080000000005	29
1664	23	6144	297	842.637899999999945	13
1664	24	1131	104	1388.25019999999995	29
1664	25	7588	224	93.4298000000000002	43
1664	26	4193	269	1498.80359999999996	39
1664	27	6085	88	1100.26309999999989	4
1664	28	8166	17	1872.19460000000004	30
1664	29	7455	70	1516.89850000000001	49
1664	30	3343	185	518.506700000000023	31
1664	31	9193	190	1175.70080000000007	16
1664	32	9306	239	1286.60930000000008	18
1664	33	521	123	41.6779999999999973	36
1664	34	583	289	1066.93650000000002	5
1664	35	6903	288	835.080900000000042	49
1664	36	1266	129	1369.31060000000002	47
1664	37	7727	43	1488.05330000000004	12
1664	38	5706	49	434.751599999999996	30
1664	39	1022	293	891.071500000000015	6
1664	40	1978	291	1642.33189999999991	32
1664	41	2677	65	1955.78580000000011	47
1664	42	9403	293	899.901299999999992	26
1664	43	3345	154	297.640499999999975	49
1665	1	388	83	1885.80780000000004	40
1665	2	8501	103	1284.21710000000007	20
1665	3	4591	149	452.211400000000026	8
1665	4	9852	285	1149.21070000000009	1
1665	5	9077	231	64.883899999999997	35
1665	6	3980	130	1126.82109999999989	30
1665	7	6939	255	1238.74219999999991	47
1665	8	8063	52	1997.92689999999993	27
1665	9	2741	122	714.809399999999982	28
1665	10	2167	128	1905.27340000000004	1
1665	11	7858	92	149.676500000000004	44
1665	12	9601	212	1383.7813000000001	19
1665	13	2286	151	1372.4982	14
1665	14	5203	280	254.8553	8
1665	15	855	79	1369.09830000000011	32
1665	16	7796	259	581.572599999999966	24
1665	17	7184	71	630.404499999999985	26
1666	1	5377	187	873.712899999999991	45
1666	2	2308	244	130.415300000000002	21
1666	3	7290	292	940.024199999999951	33
1666	4	2320	273	1703.55030000000011	26
1666	5	5635	84	55.0709000000000017	45
1666	6	3595	274	1300.24489999999992	5
1666	7	2013	122	100.591499999999996	37
1666	8	1891	243	611.516100000000051	6
1666	9	4653	268	1964.42910000000006	7
1666	10	3774	189	1243.91550000000007	39
1666	11	2409	270	472.964200000000005	2
1666	12	9919	271	1848.91419999999994	43
1666	13	1043	253	451.04989999999998	14
1666	14	2852	130	535.20659999999998	26
1666	15	4648	291	391.094299999999976	35
1666	16	377	23	1066.34930000000008	8
1666	17	6934	256	1818.63719999999989	20
1666	18	8832	141	1820.34009999999989	28
1666	19	5528	154	351.561399999999992	49
1666	20	4570	173	983.33439999999996	27
1666	21	7611	200	1370.80259999999998	19
1666	22	232	180	1022.68960000000004	14
1666	23	9802	240	905.932199999999966	12
1666	24	2252	27	1696.70550000000003	24
1666	25	4685	100	1751.10100000000011	4
1666	26	6972	83	941.230400000000031	23
1666	27	9082	52	1155.16509999999994	4
1666	28	5469	54	117.3108	8
1666	29	2050	104	526.7029	30
1666	30	2200	198	1055.2192	46
1666	31	7002	73	712.051900000000046	11
1666	32	8091	33	646.710900000000038	13
1666	33	1550	11	374.075600000000009	38
1666	34	9575	281	1908.07199999999989	36
1666	35	7489	229	938.640700000000038	45
1666	36	5625	117	939.579100000000039	30
1666	37	4217	25	1504.40139999999997	47
1666	38	7962	64	554.024400000000014	9
1666	39	1353	25	710.916900000000055	44
1666	40	7243	290	428.463599999999985	45
1666	41	8176	54	1021.94140000000004	20
1666	42	2501	59	318.483400000000017	16
1666	43	9897	225	128.924800000000005	38
1666	44	3200	200	1067.58259999999996	8
1666	45	568	294	70.8867999999999938	12
1666	46	8319	98	1548.69299999999998	7
1666	47	6833	23	1367.99849999999992	26
1666	48	9098	21	1277.85449999999992	11
1666	49	6016	189	1329.72170000000006	46
1666	50	483	160	204.7928	13
1666	51	7283	138	422.173299999999983	12
1666	52	5658	278	1196.74679999999989	21
1666	53	3110	15	522.511100000000056	40
1666	54	6353	224	1787.46419999999989	6
1666	55	2136	121	259.644799999999975	37
1666	56	8959	177	917.597300000000018	38
1666	57	873	72	392.408000000000015	14
1666	58	4354	215	122.775999999999996	13
1666	59	6742	240	537.072400000000016	38
1666	60	2603	152	1373.73109999999997	4
1666	61	3735	235	926.455299999999966	11
1666	62	5155	144	876.573499999999967	14
1666	63	8769	209	1624.34909999999991	41
1666	64	7424	252	372.308600000000013	30
1666	65	4250	217	736.423700000000053	39
1666	66	5893	280	1201.82140000000004	38
1666	67	9374	71	1713.54119999999989	44
1666	68	3375	291	1880.45700000000011	10
1666	69	7651	78	1188.9498000000001	35
1666	70	895	199	54.5367000000000033	15
1666	71	6746	223	1400.43939999999998	12
1666	72	6248	214	398.914800000000014	7
1666	73	5593	74	1252.73739999999998	14
1666	74	1792	70	1205.37429999999995	46
1666	75	2485	289	1501.47370000000001	29
1666	76	4269	55	1568.44360000000006	25
1666	77	9799	176	640.435500000000047	32
1666	78	9828	5	320.67410000000001	46
1666	79	1461	154	1231.49800000000005	32
1666	80	2965	245	762.513000000000034	48
1666	81	8119	204	570.856099999999969	15
1666	82	1229	55	193.215499999999992	37
1666	83	8625	294	149.860399999999998	10
1666	84	592	108	901.225299999999947	14
1666	85	5488	49	663.735000000000014	20
1667	1	3833	161	678.925299999999993	2
1667	2	229	80	656.309099999999944	21
1667	3	8784	8	1915.08850000000007	32
1667	4	3348	205	1998.92939999999999	48
1667	5	1071	209	602.636799999999994	48
1667	6	2215	170	407.643300000000011	45
1667	7	8757	109	1651.79169999999999	14
1667	8	2328	223	82.4017000000000053	33
1667	9	706	22	1526.73610000000008	15
1667	10	2127	257	340.244700000000023	43
1667	11	1862	243	1918.95540000000005	44
1667	12	6405	162	897.136600000000044	44
1667	13	5282	183	509.023000000000025	27
1667	14	1996	34	917.402000000000044	44
1667	15	3589	178	593.628299999999967	22
1667	16	2517	263	1881.53289999999993	44
1667	17	2367	88	601.047500000000014	36
1667	18	1983	151	1476.74399999999991	15
1667	19	5324	28	1770.16930000000002	33
1667	20	749	162	590.584799999999973	10
1667	21	4876	161	322.037399999999991	40
1667	22	724	69	1888.4072000000001	45
1667	23	6685	282	1103.452	4
1667	24	4477	232	1697.77019999999993	13
1667	25	8029	187	1345.50209999999993	33
1667	26	7202	242	1759.48289999999997	42
1667	27	5324	15	1027.31840000000011	44
1667	28	3621	176	1686.04119999999989	2
1667	29	7024	72	698.733500000000049	46
1667	30	4353	254	1682.15969999999993	17
1667	31	6514	184	406.363999999999976	45
1667	32	6435	32	987.032900000000041	10
1667	33	9692	145	1471.05639999999994	32
1668	1	2743	119	89.4873000000000047	9
1668	2	8459	269	525.266399999999976	29
1668	3	7560	91	673.429200000000037	15
1668	4	6015	273	1359.23790000000008	34
1668	5	9256	197	1970.91059999999993	7
1668	6	1838	273	464.683100000000024	45
1668	7	4894	144	736.239100000000008	13
1668	8	4123	4	440.135699999999986	4
1668	9	6588	192	641.205100000000016	16
1668	10	9112	62	1903.57140000000004	25
1668	11	4116	238	1228.69620000000009	25
1668	12	1694	181	1127.33429999999998	14
1668	13	6525	75	1888.74240000000009	11
1668	14	6935	260	1717.06529999999998	27
1668	15	6951	40	502.232500000000016	2
1668	16	7802	139	1592.3438000000001	22
1668	17	4754	242	1006.75189999999998	45
1668	18	6227	189	757.642000000000053	21
1668	19	4100	83	1082.24600000000009	37
1668	20	5844	137	340.63839999999999	34
1668	21	7907	17	1819.5308	20
1668	22	7640	274	1978.67409999999995	46
1668	23	3263	131	1828.06610000000001	36
1668	24	178	227	1517.11259999999993	43
1668	25	8851	184	996.856700000000046	26
1668	26	5668	43	1707.9384	15
1668	27	9410	3	1475.31760000000008	15
1668	28	1991	11	975.310500000000047	48
1668	29	5060	223	1582.16540000000009	37
1668	30	2386	291	1948.97929999999997	8
1668	31	8066	284	1485.2512999999999	1
1668	32	2078	142	1461.4239	29
1668	33	253	23	1919.36889999999994	41
1668	34	4624	270	729.804300000000012	18
1668	35	9546	109	1692.19419999999991	5
1668	36	4652	134	189.245699999999999	34
1668	37	9081	268	1644.25590000000011	36
1668	38	8974	280	1237.57639999999992	30
1668	39	7243	228	1896.22939999999994	48
1668	40	7023	60	147.307299999999998	26
1668	41	7678	239	1232.25430000000006	1
1668	42	5493	185	1248.46839999999997	45
1668	43	719	55	1378.55210000000011	9
1668	44	4141	238	1516.31719999999996	28
1668	45	4214	121	1401.14450000000011	12
1668	46	4404	270	759.342800000000011	45
1668	47	8181	85	368.650899999999979	7
1668	48	61	98	75.243700000000004	25
1668	49	1326	181	1592.779	21
1668	50	6254	141	1769.45409999999993	44
1668	51	3401	291	167.988100000000003	22
1668	52	9588	108	1693.01389999999992	6
1669	1	1045	140	1784.1259	36
1669	2	3394	38	563.894199999999955	11
1669	3	8869	112	254.850899999999996	20
1669	4	51	175	94.2421999999999969	43
1669	5	5846	196	669.873299999999972	29
1669	6	3183	250	1191.14290000000005	3
1669	7	6844	71	1573.58699999999999	48
1669	8	88	138	1853.18159999999989	27
1669	9	5016	165	1008.13829999999996	18
1669	10	1813	39	964.350999999999999	45
1669	11	4235	223	1189.86590000000001	29
1669	12	9513	116	933.166699999999992	1
1669	13	5806	151	503.921100000000024	16
1669	14	614	112	519.8673	48
1669	15	3545	106	241.204700000000003	27
1669	16	8620	261	209.484800000000007	13
1669	17	5829	150	169.827100000000002	13
1669	18	60	298	855.829899999999952	39
1669	19	540	192	702.000800000000027	32
1669	20	8422	121	356.01479999999998	34
1669	21	6827	88	232.662299999999988	25
1669	22	5194	237	446.907500000000027	4
1669	23	156	82	1048.34629999999993	11
1669	24	8812	191	394.358699999999999	36
1669	25	5188	83	200.989699999999999	7
1669	26	7460	126	232.272799999999989	27
1669	27	8002	11	973.022299999999973	47
1669	28	8621	12	1093.53960000000006	1
1669	29	6179	154	1355.16799999999989	26
1669	30	6140	38	1515.88879999999995	29
1669	31	4258	47	1748.55999999999995	31
1669	32	7531	152	1356.87030000000004	42
1669	33	905	81	21.4349999999999987	10
1669	34	356	9	78.1629999999999967	42
1669	35	1754	229	1602.25810000000001	2
1669	36	5315	22	253.299900000000008	10
1669	37	1093	31	172.571799999999996	18
1669	38	2840	177	1106.11329999999998	48
1669	39	3829	117	975.740199999999959	6
1669	40	3895	123	1953.72190000000001	6
1669	41	3106	287	1557.22180000000003	34
1669	42	5855	175	66.2558999999999969	1
1669	43	6135	37	1812.50240000000008	41
1669	44	1802	181	1768.25960000000009	5
1669	45	6278	257	432.387699999999995	4
1669	46	7793	106	1401.30240000000003	45
1669	47	8963	121	720.596599999999967	9
1669	48	675	213	1482.60500000000002	11
1669	49	8802	76	925.00649999999996	24
1669	50	8540	90	1334.48250000000007	30
1669	51	759	19	1425.92589999999996	20
1669	52	5115	255	1426.79809999999998	38
1669	53	8719	88	286.201900000000023	44
1669	54	21	54	623.786799999999971	5
1669	55	8565	266	460.37639999999999	27
1670	1	4886	253	1067.20610000000011	34
1670	2	2159	226	1786.80770000000007	3
1670	3	514	47	1370.38000000000011	3
1670	4	441	59	1398.66489999999999	13
1670	5	2703	204	715.844100000000026	20
1670	6	6771	193	862.813300000000027	3
1670	7	5863	101	1089.80490000000009	14
1670	8	6324	282	250.884299999999996	26
1670	9	7411	77	783.640700000000038	44
1670	10	8545	195	70.2549999999999955	43
1670	11	8728	223	121.555400000000006	44
1670	12	5018	232	1235.6543999999999	22
1670	13	7387	86	1430.17200000000003	26
1670	14	1161	286	1460.97219999999993	7
1670	15	7470	111	1800.20170000000007	26
1670	16	1509	35	273.843299999999999	2
1670	17	5714	252	1143.10249999999996	22
1670	18	7184	136	1426.6567	32
1670	19	8861	237	894.587800000000016	23
1670	20	8567	15	1952.28500000000008	3
1670	21	9352	132	1776.04410000000007	25
1670	22	603	123	1121.38310000000001	13
1670	23	8458	30	1045.28330000000005	27
1670	24	9370	72	1227.37259999999992	26
1670	25	5741	227	388.851699999999994	13
1670	26	6094	43	814.641700000000014	3
1670	27	8561	147	864.336000000000013	27
1670	28	3634	230	687.021200000000022	30
1670	29	8795	204	1612.66640000000007	19
1670	30	7271	87	458.421600000000012	32
1670	31	8991	65	933.243900000000053	8
1670	32	4013	278	1288.78430000000003	33
1670	33	6618	249	1053.20409999999993	16
1670	34	262	222	721.154700000000048	17
1670	35	4003	272	1170.39940000000001	8
1670	36	295	217	152.385099999999994	18
1670	37	7582	29	1216.0474999999999	14
1670	38	2592	243	1528.12660000000005	49
1670	39	4020	98	1030.54199999999992	13
1670	40	5777	136	124.0715	49
1670	41	3525	255	192.081099999999992	36
1670	42	5645	96	451.648399999999981	20
1670	43	3077	60	831.341000000000008	18
1670	44	4126	26	1974.99189999999999	24
1670	45	9467	168	1732.72250000000008	46
1670	46	5079	248	295.227199999999982	47
1670	47	2906	251	1405.05520000000001	49
1670	48	2390	103	1296.58899999999994	41
1670	49	4574	240	656.393500000000017	16
1670	50	3141	233	606.26520000000005	34
1670	51	8120	250	659.878000000000043	33
1670	52	6215	161	1362.23080000000004	33
1670	53	1462	254	1319.53590000000008	19
1670	54	1613	217	1012.75	29
1670	55	603	249	1159.85629999999992	23
1670	56	6840	274	159.864299999999986	23
1670	57	727	248	90.6141999999999967	40
1672	1	8065	11	1317.8101999999999	25
1672	2	3119	104	972.286299999999983	8
1672	3	2610	266	1650.80459999999994	21
1672	4	1590	261	920.292299999999955	32
1672	5	9553	213	1958.42820000000006	45
1672	6	3192	204	1578.7011	10
1673	1	1558	121	484.536600000000021	24
1673	2	7142	60	1717.11149999999998	18
1673	3	4351	166	1502.86830000000009	38
1673	4	6897	158	760.661600000000021	32
1673	5	2519	7	1557.27240000000006	41
1673	6	147	69	1773.52449999999999	31
1673	7	3162	49	738.092300000000023	8
1673	8	1133	44	1435.35500000000002	14
1673	9	9647	269	1448.86570000000006	8
1673	10	3446	135	544.475599999999986	39
1673	11	3538	190	1945.02970000000005	27
1673	12	439	69	208.626000000000005	14
1673	13	317	159	1373.2034000000001	9
1673	14	1190	244	1720.2052000000001	24
1673	15	2332	33	733.70939999999996	31
1673	16	7022	5	1933.7636	2
1673	17	7643	233	1435.19879999999989	11
1673	18	1599	218	1467.22109999999998	20
1673	19	3419	215	313.401299999999992	27
1673	20	513	221	98.3919000000000068	21
1673	21	9938	269	1866.16170000000011	33
1673	22	6956	148	1122.4097999999999	35
1673	23	4484	95	936.962099999999964	22
1673	24	1164	118	668.618799999999965	14
1673	25	5080	51	1834.41380000000004	47
1673	26	2315	187	1975.52209999999991	35
1673	27	6436	272	526.976599999999962	41
1673	28	5826	278	215.275700000000001	34
1673	29	1977	55	299.211500000000001	42
1673	30	3391	211	354.241199999999992	39
1673	31	982	247	1573.09969999999998	41
1673	32	256	71	673.80499999999995	8
1673	33	44	79	1548.03440000000001	19
1673	34	1066	223	1822.44849999999997	49
1673	35	5820	27	1198.71399999999994	27
1673	36	4867	219	1312.14949999999999	3
1673	37	8694	233	1945.49659999999994	49
1673	38	867	143	1885.92229999999995	42
1673	39	2014	238	736.482499999999959	14
1673	40	7144	236	1027.02399999999989	12
1673	41	6667	245	852.162699999999973	49
1673	42	9358	150	1608.03099999999995	46
1673	43	8032	181	1779.64069999999992	24
1673	44	580	225	972.362600000000043	31
1673	45	7157	244	375.239899999999977	28
1673	46	508	177	606.436900000000037	48
1673	47	7351	177	57.4363000000000028	34
1673	48	602	74	653.038999999999987	4
1673	49	2503	171	237.828800000000001	41
1673	50	7853	43	923.29200000000003	7
1673	51	9012	56	444.721600000000024	41
1673	52	6711	120	1731.03420000000006	43
1673	53	9728	201	1224.45710000000008	12
1673	54	4017	173	1911.02669999999989	38
1673	55	9103	182	1892.54310000000009	46
1673	56	3453	191	568.258600000000001	29
1673	57	7801	96	1065.18810000000008	9
1673	58	7883	117	893.069700000000012	40
1673	59	1219	105	1250.33950000000004	16
1673	60	3052	298	178.745699999999999	48
1673	61	3133	99	1178.14100000000008	43
1673	62	9077	295	1236.83120000000008	41
1673	63	1935	124	921.619800000000055	45
1673	64	1309	199	763.359900000000039	13
1673	65	4944	81	1480.50160000000005	11
1673	66	6291	95	439.305999999999983	40
1673	67	8822	238	1149.01700000000005	20
1673	68	4749	159	777.356400000000008	30
1673	69	4284	124	916.422400000000039	31
1673	70	3012	12	654.985199999999963	41
1673	71	9837	68	619.539300000000026	42
1673	72	7550	104	1334.84159999999997	41
1673	73	6471	177	1308.11210000000005	15
1673	74	5236	111	497.875299999999982	10
1673	75	2233	77	1490.57009999999991	14
1673	76	8234	179	1793.24009999999998	36
1673	77	1369	142	1215.33290000000011	20
1673	78	215	145	1611.65210000000002	10
1673	79	9889	169	1927.39100000000008	39
1673	80	4964	269	1839.15000000000009	31
1673	81	5318	207	1763.7197000000001	3
1673	82	1398	295	807.724100000000021	19
1673	83	2015	236	1949.46630000000005	44
1673	84	1531	219	1125.32629999999995	42
1674	1	459	9	268.781200000000013	6
1674	2	8291	213	669.985099999999989	45
1674	3	4990	209	220.722800000000007	3
1674	4	4787	282	1254.7632000000001	35
1674	5	5889	110	743.571699999999964	8
1674	6	7934	167	197.895999999999987	38
1674	7	7263	74	1807.14280000000008	38
1674	8	6901	175	456.677599999999984	21
1674	9	7594	270	1492.61950000000002	23
1674	10	2254	299	1728.33279999999991	5
1674	11	4706	278	1059.91570000000002	38
1674	12	2090	210	351.279499999999985	8
1674	13	6388	56	456.826300000000003	42
1674	14	2569	243	1629.62879999999996	37
1674	15	9317	65	1316.4523999999999	45
1674	16	1848	283	1187.44900000000007	40
1674	17	9788	270	1503.61740000000009	7
1674	18	5058	205	890.956900000000019	18
1674	19	6025	237	733.370599999999968	42
1674	20	6569	62	601.622299999999996	5
1674	21	7892	227	1688.8130000000001	31
1674	22	7745	143	1799.96329999999989	18
1674	23	1240	283	1176.08169999999996	20
1674	24	5081	119	407.930999999999983	31
1674	25	6377	291	89.8259000000000043	25
1674	26	2112	278	1551.89869999999996	37
1674	27	235	166	1194.38979999999992	9
1674	28	5713	132	823.626099999999951	44
1674	29	5828	13	491.832699999999988	24
1674	30	3968	232	1419.54739999999993	43
1674	31	5190	44	833.914400000000001	13
1674	32	6904	74	1039.84179999999992	29
1674	33	7693	114	889.953700000000026	1
1674	34	1894	230	545.702300000000037	22
1674	35	9151	224	815.400800000000004	30
1674	36	2408	277	162.157900000000012	26
1674	37	9398	60	261.588399999999979	8
1674	38	2106	202	1902.35549999999989	39
1674	39	1144	272	644.925399999999968	31
1674	40	6375	151	973.995099999999979	48
1674	41	9493	155	1292.47510000000011	7
1674	42	7366	241	672.710000000000036	22
1674	43	2107	61	1042.17669999999998	47
1674	44	6811	173	1279.38449999999989	37
1674	45	5080	158	1276.69219999999996	14
1674	46	5958	254	503.535300000000007	46
1674	47	9193	5	1787.83510000000001	3
1674	48	9795	258	333.427099999999996	37
1674	49	6023	294	1492.60750000000007	19
1674	50	3006	54	139.740399999999994	48
1674	51	6350	227	1660.40769999999998	20
1674	52	9569	151	1627.72299999999996	20
1674	53	4151	93	553.646600000000035	14
1674	54	5269	287	1050.94430000000011	45
1674	55	323	8	1700.82320000000004	6
1674	56	5474	137	591.591300000000047	20
1674	57	3555	45	449.417500000000018	45
1674	58	23	154	1909.17969999999991	5
1674	59	6723	236	43.1073999999999984	48
1674	60	6278	38	977.144499999999994	15
1674	61	2975	222	1390.04739999999993	27
1674	62	957	102	882.284999999999968	4
1674	63	449	3	72.9012000000000029	35
1674	64	7745	296	147.587700000000012	27
1674	65	5845	254	1670.0030999999999	9
1674	66	7488	278	1568.4683	26
1674	67	7753	182	1870.3916999999999	19
1674	68	1156	272	21.5521999999999991	49
1674	69	6953	72	502.453300000000013	8
1674	70	3093	0	202.858100000000007	4
1674	71	7775	136	1981.58950000000004	4
1674	72	4171	117	758.294099999999958	48
1674	73	6853	296	1008.74630000000002	14
1674	74	1585	46	1689.01299999999992	5
1674	75	3484	147	172.984800000000007	42
1674	76	945	13	259.38209999999998	36
1674	77	9130	264	1316.21119999999996	19
1675	1	1635	85	1523.26870000000008	38
1675	2	5641	285	1643.13609999999994	17
1675	3	9981	105	1519.62089999999989	28
1675	4	7752	21	960.622499999999945	39
1675	5	5810	273	257.597199999999987	23
1675	6	2368	42	1816.87660000000005	35
1675	7	1117	206	1667.08439999999996	37
1675	8	329	294	522.485699999999952	23
1675	9	8652	236	287.384500000000003	39
1675	10	791	228	755.584699999999998	13
1675	11	6398	273	621.251600000000053	4
1675	12	2703	215	413.977100000000007	18
1675	13	2696	168	159.706600000000009	6
1675	14	4922	109	1463.63499999999999	49
1675	15	3777	170	1995.06400000000008	10
1675	16	8668	259	1300.93779999999992	19
1675	17	6923	294	255.836900000000014	2
1675	18	3178	36	1650.04449999999997	33
1675	19	4707	68	1211.5021999999999	49
1675	20	4795	37	1474.78999999999996	15
1675	21	1537	67	775.303999999999974	2
1675	22	5666	86	977.622600000000034	39
1675	23	2800	290	144.55019999999999	24
1675	24	5632	180	1186.99060000000009	3
1675	25	4216	295	1736.01659999999993	20
1675	26	9102	294	1986.7342000000001	40
1675	27	6288	79	1510.04340000000002	34
1675	28	8332	11	233.169700000000006	11
1675	29	2850	69	906.201900000000023	29
1675	30	4055	144	1573.4668999999999	30
1675	31	8443	202	1087.67869999999994	25
1675	32	9389	126	270.513899999999978	3
1675	33	5236	177	43.9566000000000017	23
1675	34	8447	35	201.918599999999998	35
1675	35	9157	114	898.341300000000047	24
1675	36	6089	123	891.570900000000051	14
1675	37	1064	203	1297.97520000000009	37
1675	38	9868	104	1522.1092000000001	31
1675	39	5383	58	878.331900000000019	6
1675	40	8657	75	315.117000000000019	12
1675	41	300	281	1608.35860000000002	49
1675	42	4778	15	1491.2206000000001	15
1675	43	7959	269	1157.99810000000002	14
1675	44	1074	19	1578.47919999999999	6
1675	45	9099	153	868.746300000000019	22
1675	46	2325	89	1004.64509999999996	30
1675	47	9674	236	1788.80559999999991	23
1676	1	920	191	1920.11809999999991	17
1676	2	4982	123	1720.99309999999991	5
1676	3	7199	230	1429.63930000000005	4
1676	4	3850	13	1150.01080000000002	7
1676	5	7954	99	1495.0610999999999	34
1676	6	6769	41	602.441299999999956	38
1676	7	406	127	1360.77050000000008	44
1676	8	5549	5	1829.68000000000006	23
1676	9	8061	193	1563.64519999999993	1
1676	10	6161	178	1067.0338999999999	36
1676	11	2688	24	1471.58459999999991	20
1676	12	6223	231	1911.69180000000006	16
1676	13	2531	106	470.386500000000012	33
1676	14	5346	167	1007.59360000000004	22
1676	15	6809	123	1191.51790000000005	37
1676	16	9195	63	1061.94669999999996	32
1676	17	1849	120	565.578600000000051	8
1676	18	2610	163	1727.11470000000008	47
1676	19	7933	88	1547.10940000000005	14
1676	20	2212	201	1832.59570000000008	23
1676	21	3653	249	1011.63930000000005	7
1676	22	1973	234	166.711800000000011	3
1676	23	9320	266	1019.76030000000003	13
1676	24	1143	224	1314.79500000000007	30
1676	25	780	188	1317.2016000000001	38
1676	26	7172	11	1031.30700000000002	35
1676	27	5588	97	426.743899999999996	13
1676	28	5790	216	1544.45129999999995	45
1676	29	2678	9	1572.28580000000011	8
1676	30	3557	231	276.069099999999992	15
1676	31	4445	115	875.153599999999983	7
1676	32	5127	133	1504.2206000000001	41
1676	33	6018	264	1083.48219999999992	30
1676	34	7946	41	852.849900000000048	6
1676	35	5908	250	50.1987999999999985	10
1676	36	7497	283	300.472800000000007	1
1676	37	9265	109	937.752700000000004	34
1676	38	7404	173	1478.5625	24
1676	39	2342	284	1790.82179999999994	44
1676	40	5384	81	449.829600000000028	18
1676	41	5025	167	1170.70640000000003	36
1676	42	3343	262	918.028500000000008	11
1676	43	8822	34	1460.4384	33
1676	44	7821	275	282.210599999999999	43
1676	45	5975	258	1418.61689999999999	6
1676	46	1787	187	1920.8438000000001	14
1676	47	1798	260	795.77189999999996	15
1676	48	9671	19	980.5779	49
1676	49	863	268	122.376999999999995	22
1676	50	5565	93	74.3675999999999959	17
1676	51	100	238	274.002900000000011	32
1676	52	2043	280	802.256600000000049	16
1676	53	7249	41	1736.72610000000009	30
1676	54	6355	250	1668.19599999999991	2
1676	55	5718	224	62.3093999999999966	16
1676	56	4287	134	1039.98430000000008	37
1676	57	4373	36	1238.26039999999989	9
1676	58	9953	138	1127.59269999999992	11
1677	1	6900	285	1480.96839999999997	12
1677	2	9256	178	729.121700000000033	48
1677	3	9896	80	365.718700000000013	8
1677	4	7194	149	988.288999999999987	36
1677	5	1505	291	1849.14830000000006	18
1677	6	5641	153	1945.19569999999999	22
1677	7	3826	204	1177.51749999999993	16
1677	8	1309	156	134.453300000000013	36
1677	9	2191	116	1968.89850000000001	34
1677	10	1028	161	1444.49749999999995	21
1677	11	9718	135	1994.1844000000001	7
1677	12	6896	116	1405.34609999999998	45
1677	13	1401	64	426.311500000000024	11
1677	14	1697	237	778.843399999999974	43
1677	15	1772	297	1068.04199999999992	37
1677	16	4874	164	267.628100000000018	41
1677	17	7656	127	789.011899999999969	42
1677	18	5142	241	1109.7793999999999	43
1677	19	3131	223	1499.17319999999995	22
1677	20	3022	112	1067.19470000000001	27
1677	21	8287	200	410.353099999999984	36
1677	22	93	199	895.737100000000055	28
1677	23	1930	48	561.455100000000016	44
1677	24	9188	136	1328.41239999999993	48
1677	25	2000	226	1694.5168000000001	44
1677	26	6021	159	1930.5127	42
1677	27	7602	272	99.6597000000000008	47
1677	28	7542	226	1321.60310000000004	45
1677	29	8954	151	685.945100000000025	42
1677	30	1465	212	525.134199999999964	29
1677	31	8244	190	1109.32249999999999	30
1677	32	2603	52	936.259000000000015	17
1677	33	5343	259	1039.43270000000007	38
1677	34	4597	127	832.644199999999955	38
1677	35	7953	288	1026.70730000000003	46
1677	36	7613	209	593.510800000000017	24
1677	37	550	289	106.571899999999999	19
1677	38	4412	60	1235.85369999999989	35
1677	39	4438	156	556.046500000000037	44
1677	40	2937	90	1537.37760000000003	47
1677	41	7849	81	30.6770999999999994	46
1677	42	7010	86	1727.33960000000002	7
1677	43	4699	1	1001.32849999999996	30
1677	44	910	34	440.992399999999975	11
1677	45	8455	232	1019.71220000000005	20
1677	46	1333	70	1002.45330000000001	21
1677	47	6166	83	1828.08590000000004	28
1677	48	6948	295	887.292699999999968	42
1677	49	3495	192	1633.55749999999989	3
1677	50	2851	206	1469.97250000000008	9
1677	51	2216	119	1925.30510000000004	43
1677	52	5994	161	746.707599999999957	21
1677	53	4496	107	1182.63169999999991	9
1677	54	7518	138	1716.64200000000005	27
1677	55	6247	36	869.131899999999973	36
1677	56	1089	298	57.2209999999999965	21
1677	57	3568	246	1198.75649999999996	21
1677	58	6662	95	923.296900000000051	31
1677	59	1798	224	509.538099999999986	33
1677	60	2672	85	717.675500000000056	26
1677	61	4564	238	1818.20839999999998	40
1677	62	6483	83	1327.21000000000004	25
1677	63	4189	261	911.014400000000023	23
1677	64	7739	223	547.628299999999967	19
1677	65	800	193	602.414300000000026	8
1677	66	5080	156	1996.63460000000009	40
1677	67	8065	179	1293.15239999999994	12
1677	68	9588	82	1156.00109999999995	32
1677	69	1223	107	91.5619999999999976	27
1677	70	6125	174	251.164700000000011	9
1677	71	5733	93	182.22120000000001	1
1677	72	19	199	710.798000000000002	14
1677	73	9539	31	1316.0311999999999	24
1677	74	6116	281	1823.87159999999994	49
1677	75	1477	239	105.981999999999999	37
1677	76	4842	9	1082.8746000000001	45
1677	77	9947	94	1061.30809999999997	34
1677	78	4751	56	629.842499999999973	24
1677	79	3259	101	142.421300000000002	13
1677	80	4253	257	56.0431000000000026	36
1678	1	9082	169	1087.48209999999995	26
1678	2	23	51	1306.10419999999999	33
1678	3	421	93	1757.58480000000009	15
1678	4	4169	153	1950.8447000000001	1
1678	5	3612	0	581.434300000000007	9
1678	6	5906	249	1411.29539999999997	20
1678	7	8705	213	1133.91699999999992	21
1678	8	5278	165	377.246600000000001	27
1678	9	5722	98	932.282199999999989	38
1678	10	7935	172	574.591300000000047	9
1678	11	7478	263	698.881200000000035	9
1678	12	1238	35	1699.6237000000001	21
1678	13	4973	59	1685.06809999999996	49
1678	14	6645	87	1634.79590000000007	22
1678	15	5656	156	438.322000000000003	23
1678	16	3680	253	1141.04240000000004	14
1678	17	2975	179	1437.34120000000007	2
1678	18	8156	154	1461.76950000000011	33
1678	19	2762	186	708.708200000000033	11
1678	20	8538	21	635.858699999999999	29
1678	21	1627	71	1201.88750000000005	43
1678	22	637	40	534.470199999999977	25
1678	23	3347	142	1997.49559999999997	1
1678	24	6964	115	400.898300000000006	36
1678	25	4569	158	880.661299999999983	26
1679	1	1578	184	682.451000000000022	49
1679	2	4427	192	1555.33870000000002	47
1679	3	2842	165	534.567699999999945	25
1679	4	8969	190	260.227399999999989	3
1679	5	1841	202	1576.8137999999999	1
1679	6	9560	261	559.548000000000002	46
1679	7	3613	55	504.959299999999985	15
1679	8	9251	191	644.194799999999987	4
1679	9	7071	213	627.258400000000051	46
1679	10	6329	171	1516.22880000000009	2
1679	11	3352	198	200.71350000000001	38
1679	12	2623	223	1610.46070000000009	38
1679	13	964	247	456.104600000000005	3
1679	14	3126	292	1918.73710000000005	28
1679	15	3544	4	503.608900000000006	16
1679	16	7033	49	1824.09220000000005	18
1679	17	4139	138	1955.77919999999995	11
1679	18	2079	49	1903.3436999999999	33
1679	19	7535	212	655.97339999999997	14
1679	20	9717	72	1909.94869999999992	6
1679	21	6055	179	698.809999999999945	7
1679	22	6533	21	618.652900000000045	18
1679	23	514	279	1338.32050000000004	6
1679	24	4645	58	60.5780999999999992	36
1679	25	5653	164	204.745200000000011	23
1679	26	6381	148	1756.77310000000011	44
1679	27	4604	45	1730.52060000000006	37
1679	28	2943	119	306.245999999999981	23
1679	29	4218	238	284.628399999999999	28
1679	30	3094	87	1385.87059999999997	8
1679	31	7758	53	1112.73810000000003	36
1679	32	836	64	255.222700000000003	42
1679	33	9686	256	975.645899999999983	44
1679	34	9556	221	1628.1706999999999	29
1679	35	7244	196	1017.68650000000002	34
1679	36	1733	82	1681.0465999999999	45
1679	37	174	239	1737.64660000000003	19
1679	38	8336	12	1242.90470000000005	21
1679	39	8526	274	1699.61120000000005	16
1679	40	1269	65	823.826400000000035	6
1679	41	2407	217	184.483499999999992	7
1679	42	548	213	716.148800000000051	45
1679	43	7531	296	878.47339999999997	48
1679	44	2707	203	1521.05179999999996	10
1679	45	348	205	73.6102999999999952	24
1679	46	2934	11	1472.45010000000002	47
1679	47	8631	278	1600.05340000000001	20
1679	48	8475	236	1270.32009999999991	18
1679	49	5904	106	460.751300000000015	30
1679	50	9959	50	687.203099999999949	4
1679	51	5725	269	106.563500000000005	9
1679	52	7798	188	1883.54240000000004	47
1679	53	146	204	19.9929999999999986	39
1679	54	6448	110	1912.59230000000002	8
1679	55	1929	293	139.086299999999994	33
1679	56	7512	23	439.063199999999995	42
1679	57	9727	81	1687.05539999999996	39
1679	58	4715	8	697.487600000000043	40
1679	59	2912	105	1459.11799999999994	26
1679	60	8767	185	401.123199999999997	15
1679	61	339	123	858.621800000000007	23
1679	62	9317	264	1993.86699999999996	3
1679	63	5188	142	1874.99330000000009	39
1679	64	8653	281	1842.08130000000006	24
1679	65	887	40	252.2483	17
1679	66	8715	286	1118.80250000000001	40
1679	67	2803	119	816.070100000000025	14
1679	68	1801	63	1534.70730000000003	27
1679	69	5316	126	1953.42290000000003	24
1679	70	7304	96	700.709299999999985	9
1679	71	6557	68	1264.49000000000001	11
1679	72	2284	31	1544.1552999999999	29
1679	73	5564	89	1812.53400000000011	41
1679	74	1924	81	1817.51569999999992	48
1679	75	7298	220	649.882799999999975	37
1679	76	9728	69	1490.21939999999995	47
1679	77	3541	14	1453.38120000000004	35
1679	78	4697	211	1740.43020000000001	20
1679	79	2672	134	1908.8764000000001	42
1679	80	9319	214	1444.15570000000002	23
1679	81	505	1	413.219800000000021	11
1679	82	7387	157	222.341100000000012	49
1679	83	4526	270	600.431400000000053	10
1679	84	340	256	1307.80300000000011	10
1680	1	2304	288	1758.53680000000008	35
1680	2	4820	283	830.894400000000019	41
1680	3	8476	281	1564.4713999999999	4
1680	4	5188	185	733.730800000000045	8
1680	5	6167	160	998.43119999999999	5
1680	6	1592	100	1222.36590000000001	27
1680	7	6314	245	782.635300000000029	18
1680	8	4045	257	283.238499999999988	44
1680	9	8543	143	226.801899999999989	25
1681	1	413	11	838.004800000000046	47
1681	2	3286	109	793.93870000000004	47
1681	3	3036	195	1980.01140000000009	5
1681	4	6965	275	132.390800000000013	4
1681	5	6699	231	869.25649999999996	18
1681	6	7840	94	256.857500000000016	15
1682	1	836	240	595.820600000000013	20
1682	2	6793	36	542.863699999999994	40
1682	3	9228	273	1002.12950000000001	32
1682	4	2326	201	1189.04240000000004	30
1682	5	9832	150	1742.69859999999994	43
1682	6	3730	21	1250.06809999999996	16
1682	7	6859	66	1962.52569999999992	27
1682	8	114	111	420.025500000000022	10
1682	9	5573	150	1799.72330000000011	24
1682	10	8190	185	1075.74980000000005	42
1682	11	7128	95	146.40379999999999	7
1682	12	5084	261	130.705000000000013	24
1682	13	8631	58	225.008700000000005	1
1682	14	2125	168	1081.55420000000004	43
1682	15	7322	186	1556.27800000000002	8
1682	16	4618	94	1154.70370000000003	7
1682	17	8889	65	660.491800000000012	14
1682	18	3172	183	1153.72379999999998	35
1682	19	4186	242	592.550299999999993	11
1682	20	7788	212	509.680600000000027	29
1682	21	4658	87	676.220900000000029	17
1682	22	4026	293	1073.1581000000001	26
1682	23	6989	31	486.754500000000007	17
1682	24	6696	98	755.946599999999989	47
1682	25	2701	115	1134.10809999999992	5
1682	26	7559	233	1609.88619999999992	43
1682	27	3057	249	374.662500000000023	42
1682	28	1236	278	1639.19010000000003	46
1682	29	5093	230	447.069000000000017	11
1682	30	4708	274	1639.14409999999998	39
1682	31	3613	154	611.961800000000039	43
1682	32	3114	222	669.958200000000033	42
1682	33	4752	239	1546.8130000000001	21
1682	34	9272	215	1424.67669999999998	18
1682	35	7828	167	38.6642999999999972	48
1682	36	5849	59	1740.84619999999995	32
1682	37	451	238	903.097099999999955	47
1682	38	4606	121	1283.01350000000002	46
1682	39	4736	142	956.074700000000007	8
1682	40	6825	263	160.563999999999993	49
1683	1	1289	146	373.492999999999995	45
1683	2	7536	57	1101.5634	3
1683	3	1882	187	1960.12110000000007	20
1683	4	6577	92	230.065400000000011	20
1683	5	1424	95	987.619199999999978	1
1683	6	3473	209	114.730000000000004	28
1683	7	3762	82	1731.61770000000001	10
1683	8	1076	4	861.066000000000031	32
1683	9	3453	69	958.81110000000001	29
1683	10	7863	136	1811.2677000000001	33
1683	11	450	225	1701.1280999999999	42
1683	12	3845	236	681.264900000000011	10
1683	13	9761	195	1697.71049999999991	17
1683	14	8915	18	1972.97240000000011	38
1683	15	3893	41	1712.00369999999998	26
1683	16	5773	212	635.04200000000003	43
1683	17	9761	268	1135.17990000000009	2
1683	18	6327	209	1750.47520000000009	40
1683	19	5085	237	1286.28109999999992	21
1683	20	6725	77	19.0193000000000012	30
1684	1	3541	153	893.492700000000013	7
1684	2	7633	141	498.444900000000018	2
1684	3	6194	32	1944.13709999999992	33
1684	4	4613	50	748.630999999999972	11
1684	5	3475	233	1058.60509999999999	10
1684	6	1950	162	106.223100000000002	48
1684	7	4721	218	1425.47029999999995	29
1684	8	6288	89	607.885800000000017	20
1684	9	2915	244	357.628800000000012	26
1684	10	3063	151	357.038000000000011	27
1684	11	654	257	1004.73419999999999	49
1684	12	6551	104	335.449900000000014	44
1684	13	4549	284	1351.36519999999996	14
1684	14	3538	257	1795.85660000000007	2
1684	15	6904	119	247.849899999999991	46
1684	16	5847	243	1895.94119999999998	17
1684	17	111	24	849.020899999999983	31
1684	18	7733	6	88.4629000000000048	32
1684	19	5624	224	46.4258000000000024	25
1684	20	9514	10	1830.90750000000003	39
1684	21	8659	248	146.879400000000004	42
1684	22	3367	95	682.289899999999989	31
1684	23	4268	286	363.007499999999993	15
1684	24	9263	258	272.592199999999991	23
1684	25	8450	1	1082.44869999999992	36
1684	26	6553	76	1117.89020000000005	47
1684	27	2852	296	1656.90609999999992	20
1684	28	1151	155	1746.01029999999992	26
1684	29	3948	200	741.649499999999989	40
1684	30	5927	75	23.4046999999999983	32
1684	31	9771	233	69.2934999999999945	32
1684	32	3051	255	1673.10069999999996	17
1684	33	1684	10	85.2826000000000022	42
1684	34	571	234	1693.25289999999995	8
1684	35	900	96	1036.81889999999999	45
1684	36	8300	297	327.045000000000016	44
1684	37	4593	88	724.571800000000053	9
1684	38	3965	41	1641.16429999999991	45
1684	39	974	134	719.251899999999978	45
1684	40	313	130	618.247600000000034	29
1684	41	3712	257	297.456099999999992	39
1684	42	772	155	347.625800000000027	27
1684	43	6057	130	1971.4842000000001	39
1684	44	3398	199	58.6677000000000035	23
1684	45	7137	283	824.902600000000007	34
1684	46	159	54	103.069199999999995	2
1684	47	1592	237	368.788400000000024	37
1684	48	3554	239	1281.32459999999992	29
1684	49	8510	47	1178.95360000000005	16
1684	50	6032	79	718.554399999999987	6
1684	51	3846	272	687.676100000000019	44
1684	52	7020	72	650.685399999999959	16
1684	53	2831	121	1510.91910000000007	16
1684	54	4680	295	881.663699999999949	8
1684	55	6343	33	331.196599999999989	23
1684	56	518	131	1718.92969999999991	12
1684	57	2979	84	1078.83930000000009	7
1684	58	6786	295	27.3281999999999989	6
1684	59	5443	259	1983.33770000000004	5
1684	60	3276	130	1129.59300000000007	18
1684	61	9419	244	125.222099999999998	9
1684	62	3461	110	1570.96450000000004	19
1684	63	6866	22	879.707400000000007	31
1684	64	1705	214	525.136200000000031	28
1684	65	5668	152	907.579399999999964	45
1684	66	4025	223	1660.6717000000001	17
1684	67	5877	125	966.751099999999951	21
1684	68	9522	10	1889.93339999999989	48
1684	69	5080	225	1598.96910000000003	16
1685	1	948	159	1818.11999999999989	2
1685	2	9382	36	1383.25410000000011	17
1685	3	4108	162	26.3536999999999999	48
1685	4	2399	86	964.961199999999963	38
1685	5	7658	41	1303.80320000000006	42
1685	6	7328	184	876.289899999999989	21
1685	7	5916	10	1630.91439999999989	8
1685	8	7098	204	1607.34529999999995	37
1685	9	6301	182	370.706700000000012	49
1685	10	1848	126	746.084600000000023	49
1685	11	6819	184	1547.97749999999996	32
1685	12	3915	261	1305.81909999999993	41
1685	13	1827	44	971.247799999999984	5
1685	14	6724	108	590.018500000000017	38
1685	15	9281	61	349.107700000000023	7
1685	16	5872	294	913.155899999999974	34
1685	17	9779	63	726.280600000000049	3
1685	18	4623	177	287.61020000000002	4
1685	19	86	140	493.739100000000008	39
1685	20	3447	254	76.4912999999999954	23
1685	21	5512	242	1914.39769999999999	5
1685	22	2036	92	1123.33629999999994	17
1685	23	5215	252	1205.00440000000003	3
1685	24	1633	239	330.435000000000002	32
1685	25	5046	88	159.151499999999999	4
1685	26	6135	97	1572.39650000000006	3
1686	1	2839	294	1474.06079999999997	10
1686	2	2957	276	645.330600000000004	19
1686	3	8896	104	1750.45100000000002	38
1686	4	4355	248	151.797300000000007	36
1686	5	6173	34	1123.00430000000006	32
1686	6	7106	30	1853.89799999999991	26
1686	7	1623	54	624.34050000000002	48
1686	8	4139	2	1044.00819999999999	6
1686	9	1389	171	177.997600000000006	38
1686	10	3343	207	466.495600000000024	14
1686	11	2498	208	320.900399999999991	15
1686	12	979	250	253.777199999999993	48
1686	13	2	133	57.0016999999999996	12
1686	14	1055	15	354.608299999999986	11
1686	15	966	118	1841.25170000000003	38
1686	16	5289	254	1103.05639999999994	21
1686	17	9287	146	853.984500000000025	36
1686	18	473	89	391.714400000000012	18
1687	1	6185	197	1896.58459999999991	13
1687	2	3404	126	1347.1074000000001	47
1687	3	9124	256	1031.87300000000005	28
1687	4	9136	42	1158.28680000000008	47
1687	5	3561	264	1290.35709999999995	12
1687	6	7846	99	1966.56259999999997	1
1687	7	752	92	1677.74659999999994	6
1687	8	6307	190	721.825600000000009	3
1688	1	5380	286	1755.6400000000001	41
1688	2	9366	30	596.99860000000001	10
1688	3	7355	208	646.09699999999998	12
1688	4	8895	148	1203.50960000000009	46
1688	5	5746	176	1764.90039999999999	48
1688	6	735	0	1323.28790000000004	33
1688	7	3343	159	1553.39679999999998	16
1688	8	2841	61	1793.55199999999991	24
1688	9	89	197	1905.11789999999996	36
1688	10	6271	37	1743.38169999999991	37
1688	11	96	275	1713.85459999999989	3
1688	12	8806	125	209.983900000000006	44
1688	13	6184	81	1674.73009999999999	23
1688	14	1503	14	278.013899999999978	30
1688	15	6153	41	1177.55220000000008	42
1688	16	5904	295	1945.12470000000008	15
1688	17	8929	91	1615.83240000000001	8
1688	18	2613	142	853.944899999999961	8
1688	19	9239	161	458.198199999999986	47
1688	20	286	21	1512.03919999999994	22
1688	21	7383	125	415.395100000000014	4
1688	22	289	227	1435.16000000000008	19
1688	23	3595	176	393.632600000000025	44
1688	24	5363	93	1627.83609999999999	10
1688	25	8659	266	1689.29610000000002	29
1688	26	4468	190	66.0678000000000054	49
1688	27	9908	272	1913.46579999999994	28
1688	28	5551	197	806.757100000000037	39
1688	29	2304	38	1414.45319999999992	17
1688	30	8066	172	513.168699999999944	26
1688	31	5038	268	1061.91550000000007	14
1688	32	2963	69	754.684799999999996	24
1688	33	4222	274	1488.94070000000011	6
1688	34	1614	242	552.079200000000014	10
1688	35	159	94	1205.96049999999991	49
1688	36	7842	88	516.821000000000026	47
1688	37	2079	75	1301.43419999999992	2
1688	38	6372	44	1192.6395	6
1688	39	875	158	128.603000000000009	5
1688	40	1257	54	1001.87450000000001	21
1688	41	7410	207	183.531200000000013	11
1688	42	2440	280	1738.79899999999998	33
1688	43	3798	131	189.845799999999997	1
1688	44	3370	16	1547.69900000000007	42
1688	45	1841	220	55.139400000000002	11
1688	46	8559	92	23.485199999999999	41
1688	47	4813	18	940.887500000000045	4
1688	48	622	204	408.649800000000027	28
1688	49	514	122	945.426900000000046	28
1688	50	237	198	275.880400000000009	48
1688	51	5419	120	1714.97370000000001	33
1688	52	4701	219	1931.34780000000001	11
1688	53	9857	14	1385.8137999999999	40
1688	54	3457	149	383.653999999999996	25
1689	1	2279	215	812.072000000000003	15
1689	2	6173	10	372.237300000000005	16
1689	3	9347	64	1827.55079999999998	33
1689	4	9037	185	994.824499999999944	10
1689	5	3120	259	879.091699999999946	43
1689	6	2550	222	1142.45190000000002	23
1689	7	2162	87	95.5655000000000001	49
1689	8	5512	20	443.890899999999988	46
1689	9	2564	207	1471.93429999999989	20
1689	10	8150	256	800.225699999999961	18
1689	11	4546	240	787.343799999999987	35
1689	12	4155	147	1336.53739999999993	7
1689	13	1560	236	1283.11490000000003	5
1689	14	586	86	1950.74180000000001	18
1689	15	9570	230	179.284999999999997	44
1689	16	3277	35	630.978399999999965	43
1689	17	7867	89	93.3233000000000033	6
1689	18	8656	157	620.32039999999995	18
1689	19	9358	49	412.001800000000003	27
1689	20	7984	73	269.864899999999977	14
1689	21	6983	14	181.656499999999994	32
1689	22	5193	22	1528.87490000000003	29
1689	23	2938	84	31.3155000000000001	7
1689	24	872	259	99.9461000000000013	22
1689	25	3458	35	1854.99060000000009	21
1689	26	7520	108	1226.12339999999995	42
1689	27	4994	148	495.978400000000022	38
1689	28	2588	143	226.122399999999999	11
1689	29	3766	42	1623.39519999999993	31
1689	30	2863	255	1204.33069999999998	5
1689	31	8486	195	528.770399999999995	14
1689	32	4851	59	1139.84539999999993	44
1689	33	2329	126	595.385999999999967	3
1689	34	4272	139	845.907000000000039	22
1689	35	5794	0	1999.35449999999992	7
1689	36	200	54	1142.2032999999999	49
1689	37	2331	86	1068.50559999999996	45
1689	38	7602	44	1169.44170000000008	49
1689	39	97	173	213.866199999999992	43
1689	40	2395	3	1442.36259999999993	44
1689	41	3642	281	919.110900000000015	47
1689	42	4686	154	1005.88930000000005	4
1690	1	2520	44	1175.01790000000005	38
1690	2	4782	250	1629.30050000000006	49
1690	3	8382	241	1530.94440000000009	13
1690	4	3225	20	1012.68169999999998	7
1690	5	8339	258	240.382800000000003	31
1690	6	2621	287	320.186800000000005	46
1690	7	4294	55	1561.5773999999999	49
1690	8	4782	16	1756.92620000000011	47
1690	9	7070	24	1617.01780000000008	21
1690	10	2250	16	363.807599999999979	33
1690	11	6673	180	1605.34179999999992	10
1690	12	6978	4	1323.43059999999991	15
1690	13	5053	42	1426.43319999999994	39
1690	14	3010	179	567.728200000000015	21
1690	15	6578	154	1583.12169999999992	13
1690	16	7208	273	1686.2675999999999	26
1690	17	8079	273	42.8992999999999967	33
1690	18	2895	270	1099.40229999999997	35
1690	19	6648	128	185.079800000000006	36
1690	20	4794	186	1453.39699999999993	21
1690	21	3165	142	1834.4815000000001	38
1690	22	6068	106	32.1458000000000013	4
1690	23	8990	252	893.85979999999995	27
1690	24	3058	279	691.478899999999953	47
1690	25	8708	140	1828.74350000000004	20
1690	26	6279	99	1518.6884	23
1690	27	5592	16	1939.06089999999995	19
1690	28	9972	179	1096.29860000000008	22
1690	29	4427	197	1281.46859999999992	41
1690	30	8965	161	446.976600000000019	27
1690	31	4420	77	134.426899999999989	1
1690	32	5985	100	1914.3155999999999	22
1690	33	2594	174	271.500400000000013	43
1690	34	5162	68	1431.20990000000006	15
1690	35	3563	131	1216.96509999999989	27
1690	36	7158	49	1906.79130000000009	35
1690	37	8127	238	1111.66319999999996	11
1690	38	1441	54	810.879299999999944	35
1690	39	7393	121	852.39409999999998	41
1690	40	3546	28	672.470199999999977	48
1690	41	3981	21	1025.1902	29
1690	42	8468	185	1438.77710000000002	23
1690	43	7514	90	459.719600000000014	22
1690	44	2362	292	770.258600000000001	4
1690	45	2179	224	486.136500000000012	28
1690	46	1295	186	1030.7962	12
1690	47	2158	276	613.157400000000052	15
1690	48	3788	221	264.493400000000008	7
1690	49	7878	243	1671.01649999999995	1
1690	50	5424	212	454.734399999999994	7
1690	51	5276	82	355.891999999999996	34
1690	52	1067	10	1711.55539999999996	22
1690	53	4750	114	997.711400000000026	48
1690	54	9527	128	1193.77880000000005	25
1690	55	5872	59	610.916200000000003	14
1690	56	8307	205	277.081399999999974	33
1690	57	44	13	624.224299999999971	10
1690	58	4298	139	144.580999999999989	4
1690	59	252	142	426.165599999999984	20
1690	60	2121	151	486.297799999999995	25
1690	61	7262	266	161.780499999999989	14
1690	62	7357	202	1338.78320000000008	3
1690	63	474	184	1409.92180000000008	32
1690	64	3583	104	585.222700000000032	45
1690	65	4485	165	1809.8873000000001	42
1690	66	818	10	1375.37139999999999	29
1690	67	4700	132	1791.63249999999994	20
1690	68	1002	298	1930.80909999999994	43
1690	69	7422	226	1501.12179999999989	23
1690	70	5038	145	661.499699999999962	18
1690	71	1653	109	760.898199999999974	20
1690	72	2573	296	1058.28530000000001	21
1690	73	7017	154	910.283300000000054	32
1690	74	6911	0	112.693299999999994	34
1690	75	232	53	674.094299999999976	26
1690	76	8568	7	849.891399999999976	13
1690	77	4795	111	1317.46620000000007	6
1690	78	1735	25	1061.91859999999997	4
1690	79	1337	152	1082.69550000000004	41
1690	80	345	190	1827.0014000000001	26
1690	81	2749	37	1911.22289999999998	19
1690	82	9832	285	815.310699999999997	41
1690	83	1432	59	986.712200000000053	6
1690	84	2116	255	360.362500000000011	28
1690	85	4980	104	1065.07719999999995	40
1690	86	3448	233	1016.78099999999995	45
1691	1	2668	190	1801.73949999999991	39
1691	2	1645	114	65.045100000000005	21
1691	3	6853	162	1372.90309999999999	48
1691	4	4754	24	471.645699999999977	28
1691	5	2813	257	1441.15969999999993	39
1691	6	4479	86	1275.20229999999992	24
1691	7	5491	167	1736.04690000000005	5
1691	8	1178	71	1191.9248	3
1691	9	5046	24	872.987899999999968	41
1691	10	3131	268	195.399300000000011	46
1691	11	4025	119	1956.73060000000009	8
1691	12	1243	188	1947.29259999999999	39
1691	13	1708	166	661.173900000000003	26
1691	14	8224	155	1059.63069999999993	17
1691	15	8294	170	396.641599999999983	3
1692	1	4583	174	889.226900000000001	4
1692	2	3732	6	1972.49330000000009	7
1692	3	1271	274	882.823499999999967	1
1692	4	4986	143	439.880200000000002	3
1692	5	2169	283	376.697900000000004	44
1692	6	1404	54	1050.27649999999994	30
1692	7	7977	139	212.242899999999992	41
1692	8	7417	280	1012.41150000000005	33
1692	9	4620	101	1655.56709999999998	8
1692	10	9216	148	928.729799999999955	42
1692	11	1955	109	1880.00780000000009	6
1692	12	974	78	1858.77809999999999	41
1692	13	7862	241	1430.67489999999998	48
1692	14	2723	96	1566.91779999999994	36
1692	15	3367	114	1648.7632000000001	43
1692	16	1837	121	1280.14540000000011	12
1692	17	8965	69	528.153299999999945	44
1692	18	3428	105	831.60310000000004	47
1692	19	5588	21	699.343899999999962	27
1692	20	3987	283	974.999400000000037	37
1692	21	7064	176	548.976300000000037	12
1692	22	1232	81	433.923400000000015	42
1692	23	6870	136	1736.37660000000005	15
1692	24	6599	277	307.037699999999973	21
1692	25	9923	76	1753.67509999999993	45
1692	26	7887	52	1207.35809999999992	41
1692	27	228	259	1572.86190000000011	22
1692	28	5399	229	1726.23000000000002	15
1692	29	631	250	1032.80500000000006	42
1692	30	650	298	1806.89720000000011	31
1692	31	7143	115	1549.73039999999992	23
1692	32	7223	294	1695.85969999999998	42
1692	33	3081	9	380.414800000000014	2
1692	34	873	89	941.286799999999971	42
1692	35	7087	197	191.463699999999989	19
1692	36	58	106	673.819700000000012	18
1692	37	5490	244	776.493100000000027	42
1692	38	2299	30	1065.28999999999996	46
1692	39	8135	33	391.381399999999985	15
1692	40	8351	74	95.3175999999999988	6
1692	41	9071	280	874.825399999999945	16
1692	42	906	106	595.373199999999997	20
1692	43	2573	223	763.41840000000002	14
1692	44	1511	288	416.951999999999998	10
1692	45	5747	235	1516.44489999999996	20
1692	46	9790	69	187.944700000000012	6
1692	47	4460	52	1656.91329999999994	25
1692	48	327	54	1758.2641000000001	41
1692	49	7921	12	1682.98910000000001	3
1692	50	9292	181	105.315200000000004	15
1692	51	1202	207	1678.03400000000011	44
1692	52	7412	254	1619.93069999999989	48
1692	53	6622	248	892.539800000000014	43
1692	54	2847	105	1453.01019999999994	44
1692	55	4271	69	604.703999999999951	21
1692	56	3833	152	1116.40079999999989	46
1692	57	4379	39	1858.5132000000001	2
1692	58	5381	115	970.077999999999975	24
1692	59	7693	174	1533.26099999999997	29
1692	60	6137	46	1999.86850000000004	41
1692	61	6986	51	1179.51150000000007	32
1692	62	7612	256	1802.22379999999998	4
1692	63	4341	72	717.034200000000055	4
1692	64	9148	14	1382.75080000000003	21
1692	65	9189	68	1827.33950000000004	44
1692	66	3968	135	205.47290000000001	13
1692	67	3684	68	267.470000000000027	7
1692	68	9850	251	683.428300000000036	23
1692	69	4845	211	1488.40200000000004	1
1692	70	8452	279	1057.18910000000005	26
1692	71	9093	95	549.625400000000013	25
1692	72	1561	15	1007.03219999999999	33
1692	73	2566	142	536.805899999999951	16
1693	1	4685	218	1534.80510000000004	21
1693	2	5721	296	362.439700000000016	29
1693	3	9941	144	1230.1733999999999	19
1693	4	4757	203	515.067499999999995	40
1693	5	9538	25	1505.11819999999989	2
1693	6	4340	186	488.464499999999987	23
1693	7	8224	141	99.116100000000003	2
1693	8	5542	3	1260.09619999999995	28
1693	9	7155	27	1139.78189999999995	38
1693	10	1107	101	1974.9842000000001	41
1693	11	9349	275	60.3637000000000015	25
1693	12	5368	230	394.111100000000022	9
1693	13	4426	88	441.008500000000026	33
1693	14	3760	272	233.899100000000004	40
1693	15	3619	199	139.264700000000005	26
1693	16	9322	106	1704.45759999999996	11
1693	17	5214	281	1573.25489999999991	21
1693	18	5436	164	119.633099999999999	9
1693	19	544	257	237.241299999999995	2
1693	20	9422	244	986.696699999999964	15
1693	21	2188	169	240.718500000000006	33
1693	22	3727	56	1801.80619999999999	46
1693	23	9223	120	897.232600000000048	7
1693	24	5656	37	1276.99289999999996	23
1693	25	3971	248	1647.91920000000005	41
1693	26	5575	33	834.536299999999983	29
1693	27	3032	15	1680.96260000000007	49
1693	28	3541	202	635.322599999999966	26
1693	29	9959	4	1324.9344000000001	47
1693	30	8847	289	1362.4226000000001	11
1693	31	9572	131	239.557199999999995	5
1693	32	9911	172	63.9388000000000005	26
1693	33	1844	205	897.925299999999993	7
1693	34	2083	33	691.763299999999958	1
1693	35	1367	64	440.722699999999975	7
1693	36	6558	149	254.7637	24
1693	37	9074	208	1599.84519999999998	46
1693	38	9692	65	837.941000000000031	44
1693	39	9456	287	1589.83369999999991	36
1693	40	263	294	935.808099999999968	10
1693	41	9631	79	862.815299999999979	39
1693	42	4660	167	1275.1386	10
1693	43	7565	204	1622.08500000000004	48
1694	1	866	61	1641.19499999999994	41
1694	2	8280	100	89.4226000000000028	14
1694	3	3428	198	376.129799999999989	14
1694	4	6897	30	899.995099999999979	16
1694	5	3413	84	1120.16540000000009	35
1694	6	9219	178	1678.2161000000001	24
1694	7	5850	138	886.289200000000051	39
1694	8	7595	296	197.1404	45
1694	9	4801	98	1994.72430000000008	38
1694	10	1956	244	1220.41270000000009	17
1694	11	5018	189	1397.4393	5
1694	12	4202	9	1928.83390000000009	6
1694	13	4329	66	1900.21949999999993	22
1694	14	7674	13	1677.4523999999999	16
1694	15	2578	192	208.046600000000012	19
1694	16	7939	283	1408.16000000000008	23
1694	17	9222	232	990.119100000000003	48
1694	18	3676	61	1353.31770000000006	45
1694	19	9001	191	1901.26089999999999	36
1694	20	6259	196	175.056999999999988	11
1694	21	8968	177	606.227399999999989	44
1694	22	8639	268	992.257299999999987	30
1694	23	635	287	523.020200000000045	12
1694	24	415	117	1360.4514999999999	44
1694	25	1081	294	1836.50530000000003	21
1694	26	1414	22	1452.34809999999993	24
1694	27	3103	58	959.851700000000051	18
1694	28	271	40	1234.54430000000002	36
1694	29	9729	73	1566.63110000000006	38
1694	30	9014	186	214.282999999999987	39
1694	31	1603	255	615.365699999999947	34
1694	32	587	210	603.795799999999986	9
1694	33	8251	60	1597.42730000000006	23
1694	34	7629	251	1424.51209999999992	8
1694	35	7614	198	1399.91049999999996	46
1694	36	6536	97	1286.79220000000009	2
1694	37	959	25	23.9583000000000013	34
1694	38	2582	56	857.31370000000004	17
1694	39	362	131	1759.05250000000001	4
1694	40	6548	171	1173.55989999999997	13
1694	41	2603	222	872.549600000000055	16
1695	1	1414	221	1253.3438000000001	7
1695	2	9744	254	1496.88789999999995	27
1695	3	2320	107	525.828300000000013	18
1695	4	7173	227	482.159100000000024	47
1695	5	9396	2	67.9388000000000005	46
1696	1	661	160	927.940200000000004	3
1696	2	1957	228	1607.41820000000007	2
1696	3	255	68	1042.54119999999989	31
1696	4	5905	145	1649.70360000000005	39
1696	5	6650	177	1157.47219999999993	8
1696	6	9390	287	242.556299999999993	13
1696	7	4930	172	1330.1099999999999	12
1696	8	1831	275	1496.64200000000005	39
1696	9	8191	80	1399.60059999999999	1
1696	10	917	158	769.631600000000049	10
1696	11	209	63	237.484800000000007	49
1696	12	3184	133	1623.75849999999991	44
1696	13	7759	134	786.844900000000052	31
1696	14	9722	120	599.861700000000042	6
1696	15	5850	2	1626.27929999999992	49
1696	16	3973	59	946.391899999999964	27
1696	17	9257	199	1323.04909999999995	19
1696	18	4134	73	1002.36189999999999	40
1696	19	3998	220	1018.72400000000005	48
1696	20	9119	123	254.995100000000008	39
1696	21	7054	147	1947.30289999999991	7
1696	22	8132	11	749.461599999999976	20
1696	23	6690	103	573.966400000000021	34
1696	24	902	21	1169.07109999999989	36
1696	25	3246	14	724.091000000000008	20
1696	26	2607	28	145.041699999999992	48
1696	27	3049	18	673.857399999999984	27
1696	28	4404	190	1664.81549999999993	21
1696	29	8934	184	1920.25859999999989	12
1696	30	6835	167	237.933999999999997	3
1696	31	1143	266	1423.4851000000001	47
1696	32	5764	254	1804.10459999999989	18
1696	33	1777	134	629.109400000000051	42
1696	34	4540	240	1976.76749999999993	25
1696	35	1797	85	630.91700000000003	47
1696	36	9409	101	898.966999999999985	24
1696	37	857	71	532.104100000000017	24
1696	38	6882	212	1819.56510000000003	29
1696	39	7048	82	69.3402999999999992	11
1696	40	8804	34	832.976800000000026	7
1696	41	4367	25	1434.26379999999995	45
1696	42	5107	282	1389.79610000000002	44
1696	43	9227	230	1363.1869999999999	34
1696	44	7559	198	776.615300000000047	42
1696	45	3598	19	888.986599999999953	10
1696	46	7410	242	1609.77099999999996	39
1696	47	5229	243	1139.80670000000009	24
1696	48	9582	65	1578.07729999999992	22
1696	49	6140	95	588.220800000000054	25
1696	50	8399	29	754.416299999999978	3
1696	51	9699	257	80.2781999999999982	48
1696	52	728	23	1208.50780000000009	38
1696	53	9953	289	136.399100000000004	28
1696	54	2944	255	604.456199999999967	48
1696	55	5783	232	429.976099999999974	49
1696	56	3580	79	1486.7192	28
1696	57	9381	293	1561.93149999999991	24
1696	58	7656	131	1927.03430000000003	21
1696	59	1037	148	958.551399999999944	32
1696	60	8147	197	165.369900000000001	23
1697	1	2367	110	1661.12609999999995	38
1697	2	213	158	1327.97309999999993	6
1697	3	7449	89	891.753299999999967	29
1697	4	574	157	362.459499999999991	37
1697	5	6753	218	663.908800000000042	36
1697	6	9016	240	294.460599999999999	28
1697	7	4212	281	1916.08809999999994	9
1697	8	5356	199	1593.02829999999994	37
1697	9	3506	288	652.822099999999978	48
1697	10	7223	269	565.830799999999954	7
1697	11	4870	151	1520.50080000000003	11
1697	12	9236	146	919.13919999999996	48
1697	13	9232	75	430.553200000000004	28
1697	14	6565	199	1822.32220000000007	37
1697	15	2253	80	1037.77209999999991	31
1697	16	9843	72	1988.10110000000009	20
1697	17	6019	206	174.657700000000006	29
1697	18	2303	174	1774.91830000000004	9
1697	19	9928	227	1716.29320000000007	7
1697	20	9241	273	758.51419999999996	6
1697	21	3157	83	290.795200000000023	30
1697	22	3474	273	569.74980000000005	23
1697	23	9628	191	594.029199999999946	40
1697	24	8226	251	970.756600000000049	21
1697	25	2429	144	240.388200000000012	28
1697	26	6082	107	251.044800000000009	6
1697	27	7241	59	972.977999999999952	31
1697	28	6595	130	1183.3889999999999	29
1697	29	2432	115	1254.79430000000002	17
1697	30	1567	110	629.326299999999947	39
1697	31	503	242	1934.65470000000005	17
1697	32	6403	31	529.714500000000044	49
1697	33	7317	258	685.701599999999985	39
1697	34	8751	78	311.920599999999979	12
1697	35	807	171	581.92999999999995	13
1697	36	3852	289	864.7971	21
1697	37	6407	239	627.980500000000006	43
1697	38	8376	13	560.158900000000017	24
1697	39	7271	291	407.955199999999991	45
1697	40	7485	220	1824.8306	19
1697	41	5633	53	1673.24700000000007	17
1697	42	2952	204	1964.60380000000009	40
1697	43	7237	147	416.089200000000005	18
1697	44	8913	23	1166.92930000000001	24
1697	45	9727	163	663.789400000000001	46
1697	46	258	222	1323.4982	6
1697	47	4057	125	409.022600000000011	22
1697	48	8524	151	1766.77119999999991	36
1697	49	1794	17	967.332700000000045	11
1697	50	3665	35	1501.16210000000001	29
1697	51	9830	12	1816.62830000000008	34
1697	52	7385	157	1340.11879999999996	4
1697	53	8777	52	232.100400000000008	12
1697	54	7911	26	108.8078	16
1697	55	5033	131	377.49369999999999	44
1697	56	7031	130	150.515299999999996	19
1697	57	1506	70	1083.49209999999994	42
1697	58	8152	64	1610.29299999999989	40
1697	59	9863	84	40.0439000000000007	9
1697	60	1198	111	295.886900000000026	17
1697	61	3151	41	1155.7364	10
1698	1	1496	237	1606.2820999999999	7
1698	2	6518	81	1786.75209999999993	24
1698	3	3014	216	1548.74790000000007	42
1698	4	1785	211	1549.67000000000007	49
1698	5	7442	18	1925.87239999999997	9
1698	6	2169	44	123.341099999999997	29
1698	7	8705	30	667.772199999999998	32
1698	8	5078	4	1963.94190000000003	40
1698	9	5604	214	1938.97829999999999	26
1698	10	4537	164	63.2905000000000015	41
1698	11	4578	178	731.189100000000053	2
1698	12	4801	48	163.228199999999987	25
1698	13	7606	286	1087.84009999999989	8
1698	14	5084	247	1886.95959999999991	23
1698	15	2208	158	672.78430000000003	32
1698	16	4592	82	1532.1277	1
1698	17	7404	154	1857.4072000000001	4
1698	18	7493	206	1439.91660000000002	35
1698	19	6200	10	1577.89280000000008	17
1698	20	6415	95	1355.29220000000009	10
1698	21	2663	199	372.749900000000025	20
1698	22	9869	49	1342.15519999999992	43
1698	23	3569	116	1931.29610000000002	40
1698	24	8405	159	1281.15139999999997	36
1698	25	5363	136	1700.8139000000001	41
1698	26	6942	232	1965.80030000000011	42
1698	27	577	238	1734.87339999999995	24
1698	28	4142	34	488.405100000000004	34
1698	29	2630	4	283.377700000000004	18
1698	30	3419	8	1183.61930000000007	47
1698	31	4876	3	1273.58690000000001	13
1698	32	3665	225	987.270399999999995	42
1698	33	6524	150	216.43889999999999	24
1698	34	8103	73	819.111200000000053	2
1698	35	7429	115	654.561599999999999	38
1698	36	1822	83	429.473500000000001	8
1698	37	4990	164	1296.78909999999996	41
1698	38	1932	256	1434.15309999999999	42
1698	39	4147	171	601.691400000000044	28
1698	40	4964	47	1484.0603000000001	42
1698	41	6705	26	164.630599999999987	17
1698	42	7961	206	1038.57459999999992	3
1698	43	551	283	1655.90969999999993	48
1698	44	5601	92	1171.20820000000003	3
1698	45	805	243	1826.78819999999996	46
1698	46	7540	161	323.087400000000002	16
1698	47	7757	198	1228.68949999999995	3
1698	48	3315	158	122.468100000000007	4
1698	49	2455	227	841.622799999999984	15
1698	50	8223	254	54.632399999999997	2
1698	51	3387	46	1920.88400000000001	33
1698	52	5645	177	376.668700000000001	40
1698	53	4543	61	1917.74270000000001	24
1698	54	1391	229	1477.26350000000002	29
1698	55	8534	170	287.884799999999984	41
1698	56	186	161	1800.60709999999995	31
1698	57	4971	178	1124.82770000000005	27
1698	58	688	28	656.791500000000042	31
1698	59	5059	161	1107.06169999999997	32
1698	60	9605	71	1083.16489999999999	29
1698	61	8116	166	1106.18100000000004	26
1698	62	7379	115	812.835900000000038	6
1698	63	881	281	1904.04379999999992	21
1698	64	7818	275	717.974299999999971	29
1698	65	8238	171	133.238200000000006	15
1698	66	1079	205	1595.09220000000005	10
1698	67	7050	243	1843.66020000000003	33
1698	68	7590	232	749.14530000000002	40
1698	69	3266	213	884.678099999999972	31
1698	70	7962	241	1685.23700000000008	8
1698	71	2047	22	1679.46859999999992	5
1698	72	4616	102	355.814200000000028	14
1698	73	2827	170	1840.5630000000001	37
1698	74	9810	74	76.9361999999999995	49
1698	75	7710	67	1076.75669999999991	6
1698	76	6601	124	1664.13229999999999	40
1698	77	6250	74	655.37620000000004	46
1698	78	3738	86	1865.05060000000003	4
1698	79	3824	219	1263.87699999999995	21
1698	80	6035	170	77.1659999999999968	48
1698	81	5880	59	1008.69870000000003	31
1698	82	4215	76	554.77800000000002	15
1698	83	2829	56	979.934999999999945	33
1698	84	2345	78	517.008199999999988	2
1698	85	9952	176	703.254800000000046	2
1698	86	3713	209	379.965300000000013	30
1698	87	4074	94	97.1825000000000045	4
1698	88	5499	44	1295.3103000000001	22
1698	89	6374	218	1126.45890000000009	28
1698	90	6082	254	695.18119999999999	24
1699	1	2289	15	522.801600000000008	4
1699	2	1889	128	1559.93489999999997	34
1699	3	5775	206	113.364099999999993	49
1699	4	5098	158	1726.77719999999999	49
1699	5	8923	254	1685.0598	43
1699	6	2207	179	1627.03089999999997	47
1699	7	8740	298	1358.44830000000002	29
1699	8	6446	47	1549.00119999999993	47
1699	9	29	17	1952.68470000000002	30
1699	10	2221	214	131.01509999999999	14
1699	11	4486	204	1193.20830000000001	18
1699	12	5157	65	778.421699999999987	3
1699	13	4827	180	129.713899999999995	27
1699	14	5562	131	974.315699999999993	37
1699	15	8913	23	1471.90239999999994	45
1699	16	6688	228	1508.42090000000007	29
1699	17	9416	201	763.464500000000044	10
1699	18	7865	29	730.601300000000037	37
1699	19	4827	146	661.391300000000001	29
1699	20	1376	58	848.542800000000057	9
1699	21	6815	137	1729.10249999999996	27
1699	22	3995	232	940.74490000000003	3
1700	1	2549	104	1091.46409999999992	19
1700	2	3485	269	1333.81899999999996	35
1700	3	1961	55	1450.63349999999991	48
1700	4	3274	241	1674.31850000000009	16
1700	5	5652	274	1406.8112000000001	49
1700	6	810	148	1184.36460000000011	35
1700	7	1313	292	1266.71929999999998	30
1700	8	4441	266	1745.98820000000001	18
1700	9	2643	57	261.54649999999998	42
1700	10	452	289	761.304099999999949	8
1700	11	7753	154	433.285399999999981	5
1700	12	924	161	554.793999999999983	35
1700	13	6216	293	1801.06649999999991	45
1700	14	2081	183	440.009700000000009	7
1700	15	4327	177	977.783300000000054	31
1700	16	2132	223	486.941100000000006	19
1700	17	1410	20	714.884300000000053	41
1700	18	3996	34	391.240799999999979	7
1700	19	3233	207	977.330100000000016	30
1700	20	9912	68	1120.64949999999999	1
1700	21	8464	244	1185.99199999999996	34
1700	22	3951	115	405.456200000000024	11
1701	1	2834	259	706.623500000000035	29
1701	2	1088	149	282.796800000000019	21
1701	3	878	202	1510.26009999999997	18
1701	4	9341	40	91.9616000000000042	43
1701	5	638	257	1182.88180000000011	18
1701	6	4478	143	1106.64460000000008	46
1701	7	2201	77	1074.82330000000002	31
1701	8	7491	187	1985.18769999999995	35
1701	9	5376	240	579.024599999999964	6
1701	10	1350	295	391.493100000000027	36
1701	11	221	30	1285.94920000000002	24
1701	12	7331	159	1245.30259999999998	36
1701	13	4956	45	1759.5159000000001	23
1701	14	2133	252	683.607200000000034	16
1701	15	3641	36	1627.83889999999997	35
1701	16	8294	49	1548.39319999999998	25
1701	17	2301	44	315.302200000000028	36
1701	18	6630	67	1218.30179999999996	43
1701	19	5656	34	1160.24009999999998	49
1701	20	1881	263	1766.46849999999995	39
1701	21	582	46	504.86239999999998	21
1702	1	4062	221	1676.91450000000009	40
1702	2	1375	299	1764.56580000000008	22
1702	3	4261	231	862.086099999999988	27
1702	4	8854	226	1608.67100000000005	41
1702	5	3417	237	1793.10040000000004	42
1702	6	4847	155	1940.82670000000007	1
1702	7	3979	104	685.476800000000026	12
1702	8	2488	222	1296.8578	29
1702	9	1135	244	1443.66399999999999	19
1702	10	4810	34	1638.59979999999996	10
1702	11	5306	169	544.078399999999988	36
1702	12	8244	70	267.714800000000025	19
1702	13	4721	77	382.562000000000012	26
1702	14	2078	275	1961.18409999999994	32
1702	15	6903	289	523.615499999999997	29
1702	16	638	3	249.0762	34
1702	17	5094	22	1825.12329999999997	37
1702	18	6317	24	1416.99540000000002	7
1702	19	5405	65	1303.41779999999994	14
1702	20	7962	114	1362.41360000000009	32
1702	21	9576	212	1832.83979999999997	14
1702	22	1031	253	1669.78770000000009	7
1702	23	4663	86	884.802999999999997	9
1702	24	5031	66	1582.28970000000004	27
1702	25	6478	45	174.413900000000012	1
1702	26	3790	99	1043.69110000000001	10
1702	27	9055	1	1030.8726999999999	21
1702	28	6495	295	697.779899999999998	9
1702	29	5021	170	1021.46939999999995	20
1702	30	9720	269	1205.5302999999999	9
1702	31	2409	263	501.503300000000024	7
1702	32	3110	44	1130.50119999999993	46
1702	33	9821	222	1802.46060000000011	46
1702	34	7816	284	1158.54940000000011	20
1702	35	7989	70	1197.71929999999998	3
1702	36	7321	293	966.54060000000004	44
1702	37	2253	178	345.448800000000006	39
1702	38	7152	13	672.05600000000004	7
1702	39	4826	88	1471.39969999999994	30
1702	40	4692	2	1368.51129999999989	42
1702	41	1446	18	960.190000000000055	32
1702	42	7532	16	1251.39390000000003	10
1702	43	9367	5	203.927500000000009	48
1702	44	7501	241	1139.74479999999994	3
1702	45	2194	247	52.2224000000000004	49
1703	1	6214	276	178.192299999999989	8
1703	2	4747	52	608.823499999999967	10
1703	3	7807	236	1391.23569999999995	47
1703	4	6546	29	1602.48910000000001	9
1703	5	7114	112	1297.2023999999999	40
1703	6	4946	299	1082.08739999999989	9
1703	7	9059	281	1039.52659999999992	21
1703	8	59	227	115.9773	12
1703	9	8705	14	1953.69479999999999	16
1703	10	3832	275	1840.46499999999992	13
1703	11	8784	138	454.303899999999999	5
1703	12	8899	29	679.744000000000028	15
1703	13	3545	20	96.0587000000000018	28
1703	14	7995	14	1347.3909000000001	23
1703	15	2732	85	453.777199999999993	14
1703	16	8943	98	304.427399999999977	10
1703	17	5576	115	357.762099999999975	48
1703	18	7922	291	524.403099999999995	33
1703	19	9074	181	1243.5924	34
1703	20	5057	138	1650.78230000000008	22
1703	21	3963	158	1092.86760000000004	42
1703	22	5184	137	1144.12159999999994	32
1703	23	7037	299	178.0959	11
1703	24	305	252	1961.69200000000001	20
1703	25	7678	144	923.226199999999949	36
1703	26	3984	220	1794.31919999999991	15
1703	27	6728	87	851.683899999999994	35
1703	28	2941	61	877.663999999999987	10
1703	29	7663	95	542.302299999999946	41
1703	30	675	201	738.571299999999951	12
1703	31	6714	254	241.518699999999995	40
1703	32	7166	284	174.942200000000014	40
1703	33	1459	8	759.156399999999962	17
1703	34	8916	280	1657.9532999999999	28
1703	35	495	125	1829.98199999999997	36
1703	36	8237	102	920.102499999999964	14
1703	37	9833	110	1945.30819999999994	30
1703	38	2652	89	992.818300000000022	20
1703	39	8821	275	1658.31610000000001	36
1703	40	4778	237	1071.00330000000008	12
1703	41	9209	56	152.827400000000011	23
1703	42	5928	271	1168.10989999999993	32
1703	43	3701	221	173.153600000000012	28
1703	44	3315	72	431.093500000000006	44
1703	45	5935	63	119.225200000000001	16
1703	46	937	132	1237.24129999999991	26
1703	47	5370	177	1409.1431	21
1703	48	7413	24	1470.93350000000009	34
1703	49	2475	50	1043.69849999999997	38
1703	50	2084	93	80.9391999999999996	6
1703	51	2830	77	19.5594000000000001	43
1703	52	5160	171	1923.97080000000005	8
1704	1	3541	30	505.998199999999997	17
1704	2	983	274	129.192200000000014	41
1704	3	803	96	165.154899999999998	5
1704	4	1267	260	1797.95309999999995	37
1704	5	7356	93	151.136300000000006	23
1704	6	7707	214	776.177599999999984	48
1704	7	2966	190	1901.85670000000005	5
1704	8	8771	167	415.515199999999993	49
1704	9	4220	47	1980.63830000000007	31
1704	10	7582	75	1993.36940000000004	40
1704	11	5603	289	1842.52089999999998	19
1704	12	8480	211	1528.67710000000011	25
1704	13	329	113	1532.85539999999992	19
1704	14	6896	109	32.3081000000000031	2
1704	15	4322	113	303.197299999999984	33
1704	16	4327	175	1768.31349999999998	42
1704	17	9914	269	609.874699999999962	20
1704	18	2060	268	222.272699999999986	30
1704	19	2941	188	1973.97129999999993	41
1704	20	3067	242	133.31219999999999	28
1704	21	5755	45	157.536699999999996	43
1704	22	4344	154	964.81759999999997	36
1704	23	9839	2	490.74369999999999	36
1704	24	7006	105	339.56110000000001	19
1704	25	4023	277	81.721500000000006	17
1704	26	3802	198	478.024200000000008	40
1704	27	3332	179	1225.58590000000004	34
1704	28	4361	2	980.620700000000056	1
1704	29	955	180	299.65440000000001	1
1704	30	8007	29	1197.12799999999993	17
1704	31	2788	4	1391.48820000000001	3
1704	32	6722	195	1164.93849999999998	45
1704	33	1680	145	825.349399999999946	18
1704	34	8064	201	1926.07870000000003	20
1704	35	5770	17	1193.72430000000008	36
1704	36	5170	202	531.993900000000053	34
1704	37	4770	223	1154.57390000000009	45
1704	38	3278	176	223.286300000000011	27
1705	1	8643	179	346.873499999999979	36
1705	2	3936	70	1953.83770000000004	15
1705	3	9973	100	1540.31799999999998	22
1705	4	9027	91	1853.74970000000008	1
1705	5	8007	192	42.3108999999999966	35
1705	6	2666	146	1997.18869999999993	16
1705	7	2304	139	1595.8927000000001	10
1705	8	7020	52	1380.8889999999999	33
1705	9	4929	140	71.7660000000000053	15
1705	10	6186	238	661.207499999999982	4
1705	11	6383	110	1741.16219999999998	49
1705	12	3403	105	1409.20620000000008	23
1706	1	3590	259	426.160300000000007	19
1706	2	6243	269	1073.22759999999994	36
1706	3	5800	131	1485.04259999999999	28
1706	4	4458	55	915.106499999999983	41
1706	5	4781	99	926.42349999999999	20
1706	6	3367	42	1405.91820000000007	15
1706	7	7706	245	614.706099999999992	20
1706	8	981	216	44.6728999999999985	21
1706	9	6368	182	1409.11709999999994	22
1706	10	4457	70	68.5644999999999953	42
1706	11	8098	223	1596.79829999999993	38
1706	12	7927	94	113.303100000000001	27
1706	13	9685	30	33.8305000000000007	14
1706	14	9354	101	1268.16529999999989	38
1706	15	2065	36	747.17349999999999	47
1706	16	576	51	1301.97640000000001	19
1706	17	1806	158	370.18610000000001	34
1706	18	1607	91	874.569499999999948	8
1706	19	44	59	621.995400000000018	14
1706	20	4398	164	1139.31619999999998	19
1706	21	1973	116	95.7039000000000044	46
1706	22	2308	129	472.581399999999974	16
1706	23	6937	287	512.025099999999952	19
1706	24	1373	36	691.74369999999999	19
1706	25	299	28	1068.30839999999989	17
1706	26	1099	141	17.724499999999999	22
1706	27	2423	110	899.837300000000027	30
1706	28	6279	148	1287.97399999999993	8
1706	29	7098	42	445.470799999999997	35
1706	30	1321	295	1615.04430000000002	45
1706	31	2201	225	1625.22550000000001	15
1706	32	7914	12	1590.54279999999994	34
1706	33	2749	128	931.002399999999966	26
1706	34	9347	133	351.764999999999986	36
1706	35	287	234	1091.62419999999997	38
1706	36	4333	171	1194.93759999999997	32
1706	37	8569	198	1834.08819999999992	3
1706	38	8625	149	852.34680000000003	7
1706	39	7576	299	603.999500000000012	18
1706	40	9580	60	1655.82310000000007	14
1706	41	3297	98	951.272799999999961	39
1706	42	3714	202	488.204499999999996	19
1706	43	8306	245	386.04079999999999	43
1706	44	8748	215	819.298400000000015	41
1706	45	3083	52	1918.27040000000011	48
1706	46	2983	98	1519.31490000000008	5
1706	47	8362	121	1832.53819999999996	23
1706	48	2617	16	1926.10059999999999	7
1706	49	8107	11	1766.6422	45
1706	50	9315	149	556.982600000000048	46
1706	51	479	172	326.899800000000027	48
1706	52	6416	40	119.624099999999999	47
1706	53	7977	212	1317.56909999999993	4
1706	54	5204	271	1178.0465999999999	13
1706	55	9936	241	79.5584999999999951	32
1706	56	8728	129	1375.96949999999993	2
1706	57	2188	169	1782.70980000000009	18
1706	58	8587	109	1191.56940000000009	1
1707	1	4547	220	1369.27970000000005	2
1707	2	6185	85	1198.86850000000004	2
1707	3	8931	208	264.06880000000001	34
1707	4	7229	205	1784.06709999999998	14
1707	5	9990	122	252.418299999999988	30
1707	6	6693	278	646.859900000000039	35
1707	7	1384	39	670.827800000000025	36
1707	8	1776	231	1533.548	3
1707	9	909	61	316.882999999999981	3
1707	10	7577	226	1293.67509999999993	1
1707	11	3194	89	1624.95910000000003	18
1707	12	3043	261	1865.79209999999989	46
1707	13	3820	282	232.910300000000007	20
1707	14	3537	221	1462.3291999999999	9
1707	15	1314	179	151.132800000000003	5
1707	16	9958	222	599.754699999999957	11
1707	17	5540	209	1737.41210000000001	10
1707	18	5833	227	436.640100000000018	33
1707	19	5803	59	1056.65519999999992	21
1707	20	2068	240	1193.04629999999997	48
1707	21	1990	2	1956.02250000000004	45
1707	22	4839	244	933.79219999999998	40
1707	23	9418	188	1063.25669999999991	48
1707	24	6115	257	559.400999999999954	11
1707	25	6211	81	1673.57279999999992	37
1707	26	2809	228	156.878700000000009	5
1707	27	9713	97	38.2961000000000027	35
1707	28	3745	296	1681.56240000000003	3
1707	29	5394	263	1063.79349999999999	49
1707	30	2726	146	679.278999999999996	47
1707	31	5016	258	431.371800000000007	7
1707	32	4566	216	1037.64679999999998	10
1707	33	4547	123	1204.79430000000002	49
1707	34	1020	149	73.6373999999999995	20
1707	35	7364	130	1937.88010000000008	17
1707	36	3381	95	1921.06919999999991	13
1707	37	3414	104	776.534200000000055	48
1707	38	2166	151	1803.62840000000006	30
1707	39	9760	27	389.00709999999998	40
1707	40	2475	161	1563.20229999999992	12
1707	41	7789	83	1206.78829999999994	11
1707	42	1518	207	1341.82639999999992	18
1707	43	6327	233	1245.71980000000008	8
1707	44	2884	298	1061.59860000000003	22
1707	45	3296	101	341.331799999999987	15
1707	46	7125	42	376.995099999999979	27
1707	47	8102	55	1617.80340000000001	32
1707	48	9994	255	1159.99209999999994	30
1707	49	999	28	1413.43059999999991	47
1707	50	9517	270	1133.625	10
1707	51	7138	190	1280.71019999999999	12
1707	52	9645	117	1499.85439999999994	41
1707	53	3892	48	632.696100000000001	13
1707	54	7533	153	847.776200000000017	23
1707	55	7384	103	1276.53099999999995	14
1708	1	7395	110	1093.6273000000001	37
1708	2	3464	0	902.212999999999965	23
1708	3	5967	253	132.295899999999989	21
1708	4	677	137	1924.50410000000011	33
1708	5	1461	111	1187.46980000000008	19
1708	6	6342	54	167.834000000000003	37
1708	7	2390	82	1454.83400000000006	45
1708	8	3924	278	1341.7355	4
1708	9	9225	269	1606.80569999999989	46
1708	10	6892	207	1645.25029999999992	45
1708	11	1115	170	1987.32960000000003	30
1708	12	6688	86	1920.51610000000005	13
1708	13	53	14	460.91840000000002	24
1708	14	4766	154	690.404499999999985	22
1708	15	1148	276	1385.26700000000005	3
1708	16	8202	24	1181.29119999999989	27
1708	17	8043	219	550.338799999999992	4
1708	18	2234	14	821.364199999999983	48
1708	19	4139	275	104.847099999999998	47
1708	20	5135	6	83.4519999999999982	10
1708	21	6811	100	386.38760000000002	36
1708	22	2885	17	759.746599999999944	21
1708	23	1300	79	1251.11200000000008	21
1708	24	3932	119	481.522100000000023	5
1708	25	4671	56	238.66579999999999	33
1708	26	9638	251	534.268800000000056	23
1708	27	8943	273	1144.36779999999999	41
1708	28	2902	143	1574.42879999999991	19
1708	29	4444	227	1780.03420000000006	7
1708	30	2707	38	1174.49749999999995	44
1708	31	7280	190	1605.43689999999992	37
1708	32	6507	117	1460.10259999999994	38
1708	33	8545	269	294.596400000000017	8
1708	34	677	236	859.860000000000014	6
1708	35	5687	244	29.0665000000000013	33
1708	36	2924	19	1249.44239999999991	14
1708	37	1781	64	463.15809999999999	39
1708	38	5838	22	1650.29089999999997	32
1708	39	7416	203	1990.05700000000002	42
1708	40	9538	289	1999.24360000000001	42
1708	41	4316	41	796.075799999999958	29
1708	42	9776	126	1528.89409999999998	25
1708	43	2809	94	207.612400000000008	30
1708	44	3000	41	1984.30510000000004	44
1708	45	347	230	1544.37349999999992	47
1708	46	3335	255	329.648300000000006	26
1708	47	9504	36	1514.94879999999989	45
1708	48	3382	7	633.81269999999995	30
1708	49	890	184	660.769499999999994	20
1708	50	2654	1	412.561300000000017	6
1708	51	5075	169	1895.86349999999993	33
1708	52	9713	216	246.940799999999996	16
1708	53	7326	146	1857.44800000000009	18
1708	54	8006	280	867.8125	40
1708	55	2945	19	261.888500000000022	15
1708	56	9973	62	1632.35120000000006	49
1708	57	984	10	855.025600000000054	44
1708	58	501	103	785.260400000000004	10
1708	59	7009	106	348.689700000000016	8
1708	60	7573	69	48.8521000000000001	18
1708	61	8586	146	1181.21489999999994	33
1708	62	4334	254	623.345100000000002	12
1708	63	2067	135	1776.64390000000003	27
1708	64	8015	134	690.977600000000052	1
1708	65	9264	230	385.287199999999984	8
1708	66	796	231	741.494199999999978	44
1708	67	7161	81	162.517300000000006	37
1708	68	7911	88	1999.02669999999989	36
1708	69	5166	260	1309.7822000000001	21
1708	70	7499	254	1011.20299999999997	22
1708	71	3432	7	512.974000000000046	11
1708	72	3746	67	64.5097999999999985	3
1708	73	702	264	941.649499999999989	30
1708	74	6674	291	1681.34840000000008	29
1708	75	6394	223	190.688400000000001	33
1708	76	4225	110	335.378300000000024	24
1708	77	983	95	1860.66910000000007	48
1708	78	2004	139	1251.23000000000002	18
1708	79	2431	83	1822.67380000000003	2
1708	80	57	110	1568.18579999999997	49
1708	81	1258	188	1716.85159999999996	26
1708	82	6483	129	747.458700000000022	17
1708	83	1948	222	1732.77510000000007	33
1708	84	2867	162	1461.29189999999994	18
1708	85	5474	45	404.143199999999979	31
1708	86	7825	168	1040.79420000000005	26
1708	87	5950	273	1530.17010000000005	10
1708	88	9626	8	1215.2056	8
1708	89	2545	194	17.2386000000000017	43
1708	90	9884	238	801.25139999999999	19
1708	91	8626	188	303.553200000000004	45
1708	92	3584	66	1697.20740000000001	45
1708	93	2388	85	608.551299999999969	35
1708	94	7880	153	1200.27600000000007	38
1708	95	3574	203	793.307199999999966	47
1708	96	9922	9	1067.15329999999994	43
1708	97	1734	118	808.43870000000004	5
1708	98	9931	85	681.740199999999959	46
1709	1	9867	80	1098.7953	18
1709	2	5127	240	1792.9239	18
1709	3	4262	130	1350.85210000000006	6
1709	4	5238	131	763.074100000000044	43
1709	5	2169	79	1225.4067	7
1709	6	5151	269	1781.36950000000002	14
1709	7	247	10	1312.38580000000002	45
1709	8	7611	62	343.712600000000009	45
1709	9	1088	21	546.64530000000002	10
1709	10	5859	127	1297.12560000000008	46
1709	11	9173	228	1925.95830000000001	31
1709	12	4802	233	1125.96720000000005	47
1709	13	3331	215	45.7344000000000008	29
1709	14	8643	188	1867.97589999999991	28
1709	15	3736	226	986.648299999999949	1
1709	16	5655	161	352.077999999999975	49
1709	17	1146	8	760.317900000000009	37
1709	18	6106	131	223.484199999999987	2
1709	19	5299	264	823.187199999999962	38
1709	20	5696	185	311.727599999999995	9
1709	21	6005	27	242.04140000000001	18
1709	22	3596	223	424.693899999999985	41
1709	23	5465	169	1261.01430000000005	27
1709	24	1437	204	841.984500000000025	46
1710	1	3823	92	208.510099999999994	18
1710	2	3615	162	139.728000000000009	12
1710	3	6320	253	969.085699999999974	9
1710	4	4458	208	927.212599999999952	31
1710	5	7458	297	1428.70460000000003	40
1710	6	1444	281	579.733399999999961	26
1710	7	3221	260	881.629400000000032	27
1710	8	3120	120	1600.32359999999994	28
1710	9	2865	150	1178.01350000000002	29
1710	10	281	291	175.004300000000001	17
1710	11	896	30	576.273000000000025	42
1710	12	4880	29	665.41560000000004	1
1710	13	9371	72	1512.9525000000001	35
1710	14	2592	76	1852.41740000000004	37
1710	15	7399	28	1698.22730000000001	11
1710	16	4914	158	1924.18859999999995	18
1710	17	3090	5	260.321100000000001	14
1710	18	4571	296	1999.61059999999998	29
1710	19	4527	175	1661.05610000000001	49
1710	20	4848	270	1105.89529999999991	11
1710	21	5778	194	260.732300000000009	47
1710	22	1945	265	617.024400000000014	35
1710	23	433	61	820.410200000000032	49
1710	24	5798	49	1380.59310000000005	4
1710	25	4840	244	228.548599999999993	30
1710	26	3568	31	262.166999999999973	43
1710	27	9788	200	1326.91419999999994	18
1710	28	8462	174	78.8020999999999958	13
1710	29	415	187	1875.79199999999992	18
1710	30	1224	21	56.3554999999999993	37
1710	31	5505	43	1680.5501999999999	16
1710	32	6447	123	1734.51839999999993	35
1710	33	6358	249	1631.30870000000004	12
1710	34	3133	157	1926.09670000000006	37
1710	35	2795	86	538.307500000000005	7
1710	36	9392	137	977.759999999999991	2
1710	37	1892	132	1138.62149999999997	43
1710	38	7316	262	1317.25320000000011	47
1710	39	7546	15	296.363600000000019	21
1710	40	3360	114	1488.8152	39
1710	41	7102	47	1623.99919999999997	17
1710	42	7763	80	1381.18560000000002	8
1710	43	6410	42	1334.55760000000009	42
1710	44	380	14	1588.34089999999992	11
1710	45	4723	116	787.633699999999976	2
1710	46	9689	100	996.38919999999996	2
1710	47	4049	294	1311.72280000000001	48
1710	48	9166	64	511.12360000000001	4
1710	49	1517	171	100.430000000000007	30
1710	50	4312	215	935.536600000000021	15
1710	51	8697	58	706.65930000000003	17
1710	52	126	75	237.076899999999995	29
1710	53	1763	177	1566.42450000000008	33
1710	54	1125	202	1875.03559999999993	8
1710	55	7003	237	1988.11120000000005	6
1710	56	8192	292	779.36239999999998	13
1710	57	2218	55	349.301199999999994	2
1710	58	7635	273	885.727700000000027	41
1710	59	2987	106	1387.23009999999999	36
1710	60	4140	90	347.142299999999977	43
1710	61	7745	92	314.848299999999995	48
1710	62	6741	122	56.5625	10
1710	63	4048	242	1386.83470000000011	13
1710	64	3610	31	1331.79199999999992	13
1710	65	1341	212	609.773900000000026	42
1710	66	6844	247	1325.65599999999995	32
1710	67	3715	86	225.168399999999991	35
1710	68	8769	117	1492.81719999999996	47
1710	69	3081	228	488.942700000000002	13
1710	70	7823	154	1954.67280000000005	18
1710	71	6518	260	980.549300000000017	15
1710	72	1799	171	1048.84670000000006	8
1710	73	7106	104	1703.85279999999989	11
1710	74	1537	121	1691.73990000000003	35
1710	75	5176	19	1114.16489999999999	13
1711	1	2386	58	1326.63969999999995	26
1711	2	9210	44	281.483600000000024	8
1711	3	6386	76	105.282499999999999	1
1711	4	5014	26	268.73599999999999	15
1711	5	4486	154	1823.28050000000007	8
1711	6	7625	99	1988.49379999999996	11
1711	7	2984	179	1304.05099999999993	28
1711	8	9349	230	1869.68039999999996	29
1711	9	9303	5	985.263299999999958	4
1711	10	1609	20	161.464799999999997	30
1711	11	4086	264	886.497700000000009	35
1711	12	2594	99	226.6387	45
1711	13	8479	163	653.835500000000025	34
1711	14	1541	14	583.798999999999978	31
1711	15	6731	134	1280.96579999999994	48
1711	16	8926	170	819.282600000000002	30
1711	17	6146	5	519.974100000000021	19
1711	18	4441	245	1113.22949999999992	2
1711	19	9354	159	1679.94409999999993	26
1711	20	9605	280	1983.79029999999989	3
1711	21	46	261	1426.03880000000004	47
1711	22	1318	16	736.236499999999978	39
1711	23	2749	215	511.947400000000016	37
1711	24	6349	121	1484.66789999999992	35
1711	25	1060	94	337.892800000000022	4
1711	26	2032	155	678.795799999999986	28
1711	27	8634	211	1258.31809999999996	26
1711	28	6974	72	1434.15740000000005	18
1711	29	5254	129	734.934200000000033	7
1711	30	7386	193	1816.25729999999999	3
1711	31	8346	236	747.019599999999969	23
1711	32	3951	186	500.190200000000004	29
1711	33	1044	285	1666.71550000000002	1
1711	34	3296	113	1465.53809999999999	44
1711	35	9269	139	1047.41910000000007	35
1711	36	9134	5	1570.7319	42
1711	37	1587	101	1284.49330000000009	2
1711	38	4894	95	1013.86450000000002	9
1711	39	774	162	1802.26980000000003	7
1711	40	9191	70	1636.17660000000001	8
1711	41	9399	186	1699.18190000000004	3
1711	42	49	142	1834.53459999999995	30
1711	43	2517	25	1168.53250000000003	20
1711	44	5119	34	808.848600000000033	3
1711	45	3380	283	96.8802000000000021	43
1711	46	8058	3	33.2336999999999989	19
1711	47	6605	81	1737.95209999999997	31
1711	48	6836	126	1716.9085	17
1711	49	5292	285	728.435100000000034	3
1711	50	8968	190	1628.09799999999996	19
1711	51	55	160	1620.18740000000003	46
1711	52	9782	22	145.848399999999998	26
1711	53	8317	106	1958.94080000000008	17
1711	54	6720	190	1759.27269999999999	40
1711	55	2715	53	769.053499999999985	32
1711	56	9584	248	1582.6081999999999	44
1711	57	7321	246	410.620900000000006	32
1711	58	3197	41	1940.69229999999993	9
1711	59	7204	83	1686.8907999999999	15
1711	60	6995	33	528.209299999999985	45
1711	61	8257	136	765.734900000000039	48
1711	62	2083	35	1874.59079999999994	5
1711	63	7585	39	41.7411999999999992	43
1711	64	9389	26	1616.96119999999996	13
1711	65	7435	160	1425.83729999999991	32
1711	66	8546	269	1113.86200000000008	40
1711	67	4886	240	1761.65910000000008	48
1711	68	3959	120	506.593500000000006	24
1711	69	1666	221	1511.22319999999991	43
1711	70	9153	43	808.150300000000016	17
1711	71	1162	229	886.558300000000031	4
1711	72	7585	170	1548.2342000000001	6
1711	73	6667	217	1760.41640000000007	24
1711	74	5203	142	560.870700000000056	10
1711	75	2253	217	233.194199999999995	19
1711	76	7299	296	1434.03939999999989	10
1711	77	8493	274	1913.25330000000008	5
1711	78	8736	107	828.091800000000035	2
1711	79	5587	221	1634.27179999999998	39
1711	80	7821	70	195.473299999999995	1
1711	81	5801	264	1522.6751999999999	42
1711	82	5233	17	1370.21149999999989	9
1711	83	1630	42	1022.86699999999996	4
1711	84	1358	296	321.056399999999996	24
1711	85	6787	252	1135.9054000000001	34
1711	86	7688	270	1091.93149999999991	40
1711	87	4398	173	1823.71620000000007	30
1711	88	8769	288	438.806899999999985	2
1711	89	703	220	908.123500000000035	1
1711	90	4029	124	1885.1400000000001	36
1711	91	4957	182	1843.89740000000006	4
1711	92	8479	190	1185.52080000000001	34
1711	93	6226	178	1261.99630000000002	20
1711	94	8284	42	1752.92270000000008	25
1711	95	1435	45	1211.2983999999999	31
1711	96	1250	155	1871.4828	9
1711	97	993	27	621.120700000000056	35
1712	1	4063	172	1307.39979999999991	2
1712	2	3622	129	869.832700000000045	9
1712	3	472	112	376.022699999999986	27
1712	4	2983	148	1484.97019999999998	45
1712	5	2003	252	597.360699999999952	47
1712	6	4361	156	34.4277000000000015	28
1712	7	7719	288	1295.90129999999999	15
1712	8	5428	175	91.8769000000000062	40
1712	9	3887	59	1349.46190000000001	40
1712	10	4987	39	1434.53569999999991	22
1712	11	8406	39	1066.39020000000005	36
1712	12	7194	41	1023.22829999999999	47
1712	13	2806	265	362.886399999999981	23
1712	14	3563	186	271.892600000000016	27
1712	15	9810	58	1605.5447999999999	35
1712	16	925	39	46.1439000000000021	36
1712	17	44	130	1814.16319999999996	5
1712	18	639	96	1565.38930000000005	3
1712	19	9001	12	1469.47550000000001	18
1712	20	6771	115	172.810599999999994	49
1712	21	6406	182	1214.09179999999992	30
1712	22	4563	178	422.900800000000004	36
1712	23	7354	70	997.642600000000016	14
1712	24	713	177	708.908699999999953	27
1712	25	4868	140	586.418599999999969	13
1712	26	7345	56	854.049499999999966	28
1712	27	5285	278	1687.28929999999991	41
1712	28	2441	282	1895.76070000000004	6
1712	29	2509	172	1867.39910000000009	21
1712	30	2093	74	87.0987999999999971	29
1712	31	8943	291	811.243000000000052	39
1712	32	7307	19	52.8126999999999995	9
1712	33	8455	155	1944.4722999999999	10
1712	34	378	11	1827.96199999999999	20
1712	35	1879	152	147.025000000000006	15
1712	36	7392	43	163.450799999999987	22
1712	37	2908	29	1027.2808	44
1712	38	6058	287	1688.41210000000001	6
1712	39	7461	163	1710.49829999999997	44
1712	40	8342	146	569.041100000000029	4
1712	41	6781	202	1665.21859999999992	15
1712	42	5044	197	841.306699999999978	35
1712	43	1565	94	670.578200000000038	40
1712	44	8471	164	363.690800000000024	29
1712	45	7314	184	127.993300000000005	48
1712	46	7581	156	1736.63030000000003	9
1712	47	4319	277	1643.07510000000002	13
1712	48	6244	238	969.54200000000003	11
1712	49	1215	192	702.031500000000051	32
1712	50	580	150	395.537899999999979	7
1712	51	3917	237	892.962499999999977	3
1712	52	2757	121	611.65930000000003	6
1712	53	2848	39	707.352300000000014	21
1712	54	6337	197	220.164299999999997	36
1712	55	3437	132	462.129399999999976	23
1712	56	8067	8	621.139400000000023	14
1712	57	5485	119	644.270599999999945	2
1712	58	2173	144	1559.05629999999996	11
1712	59	269	43	1216.64290000000005	12
1712	60	4978	10	714.393800000000056	29
1712	61	5387	5	1606.8891000000001	6
1712	62	509	150	1793.63660000000004	43
1712	63	9480	175	30.6476000000000006	16
1712	64	8599	152	411.053400000000011	7
1712	65	8104	119	290.703800000000001	29
1712	66	7683	63	801.413599999999974	26
1712	67	1995	185	803.631799999999998	9
1712	68	3536	133	1498.41419999999994	20
1712	69	7903	65	1493.57719999999995	28
1712	70	9579	124	1835.22700000000009	14
1712	71	6272	36	1812.16759999999999	40
1712	72	5445	27	47.5108999999999995	25
1712	73	5305	194	41.3044000000000011	48
1712	74	8710	212	473.752900000000011	45
1712	75	4772	239	263.403099999999995	43
1712	76	6866	183	1485.47769999999991	36
1712	77	5986	152	1603.85670000000005	45
1712	78	7843	15	170.771299999999997	16
1712	79	3781	180	1247.08480000000009	43
1712	80	976	167	120.882199999999997	46
1712	81	9248	158	1735.67329999999993	25
1712	82	373	82	673.860500000000002	12
1712	83	8468	77	83.6508000000000038	26
1713	1	6686	64	1402.93810000000008	10
1713	2	4099	242	1252.73219999999992	46
1713	3	6150	156	1431.95929999999998	14
1713	4	801	192	1006.55719999999997	42
1713	5	9764	22	575.026500000000055	9
1713	6	6157	209	1254.26559999999995	19
1713	7	460	48	1578.35619999999994	11
1713	8	7559	122	441.057700000000011	40
1713	9	513	283	1843.16769999999997	4
1713	10	5038	46	1378.88879999999995	9
1713	11	9738	177	1491.70980000000009	13
1713	12	6081	261	1519.95610000000011	43
1713	13	7391	92	1627.54950000000008	42
1713	14	9620	232	1096.40259999999989	28
1713	15	7621	239	1626.67679999999996	40
1713	16	2019	96	736.977999999999952	44
1713	17	15	98	247.113	14
1713	18	8528	31	1795.1081999999999	34
1713	19	1421	214	1299.38439999999991	27
1713	20	8630	27	1060.12179999999989	35
1713	21	9030	135	659.48599999999999	30
1713	22	3499	285	416.238400000000013	48
1713	23	3446	187	190.444400000000002	34
1713	24	554	24	1020.73490000000004	41
1713	25	7871	198	1328.95970000000011	13
1713	26	1718	93	531.389300000000048	26
1713	27	676	268	1130.18669999999997	6
1713	28	8475	153	305.75	7
1713	29	8864	134	794.534700000000043	18
1713	30	6045	87	520.644599999999969	45
1713	31	8850	291	1740.21800000000007	16
1713	32	4709	261	1550.08500000000004	19
1713	33	2798	274	1251.86030000000005	33
1713	34	6934	250	1332.44149999999991	37
1713	35	5636	236	1394.22739999999999	29
1714	1	946	26	1598.67450000000008	33
1714	2	1376	270	404.032500000000027	4
1714	3	5819	235	347.684599999999989	41
1714	4	8966	22	428.447799999999972	36
1715	1	6022	62	614.413900000000012	43
1715	2	3904	193	1967.95920000000001	46
1715	3	3864	41	1260.93450000000007	48
1715	4	9833	123	1375.77680000000009	31
1715	5	461	240	646.487799999999993	25
1715	6	8618	12	596.232899999999972	31
1715	7	3900	236	1460.5302999999999	10
1715	8	1438	203	1325.03890000000001	35
1715	9	2526	63	1526.04500000000007	43
1715	10	3833	119	16.8074000000000012	1
1715	11	7365	126	668.738799999999969	5
1715	12	638	119	727.071599999999989	44
1715	13	4623	218	1975.02700000000004	43
1715	14	2969	214	1963.40259999999989	39
1715	15	52	265	1102.90599999999995	32
1715	16	7709	18	1939.12789999999995	1
1715	17	2989	87	1055.6875	9
1715	18	5543	171	155.058099999999996	4
1715	19	8490	189	123.778000000000006	14
1715	20	9063	278	1678.2804000000001	18
1715	21	1266	227	1253.21710000000007	19
1715	22	7343	42	662.07529999999997	27
1715	23	8698	7	313.319099999999992	19
1715	24	8068	140	1189.7025000000001	46
1715	25	7726	125	1462.4688000000001	43
1715	26	8045	274	1138.69100000000003	23
1715	27	5747	210	255.890899999999988	6
1715	28	7307	47	1758.81610000000001	11
1715	29	432	207	1198.38809999999989	36
1715	30	9950	247	1369.90460000000007	6
1715	31	7805	164	1398.83629999999994	3
1715	32	6571	255	1471.10480000000007	3
1715	33	9281	256	242.475799999999992	47
1715	34	4717	187	925.471000000000004	25
1715	35	2713	198	757.279800000000023	11
1715	36	3790	6	1513.10490000000004	12
1715	37	4884	117	1512.8309999999999	36
1715	38	169	223	1278.11670000000004	12
1715	39	2377	174	528.420799999999986	11
1715	40	6372	132	1806.12249999999995	25
1715	41	4095	3	934.614299999999957	41
1715	42	8076	236	536.669899999999984	13
1715	43	5340	268	390.550400000000025	19
1715	44	8658	110	1502.41390000000001	30
1715	45	6358	61	22.4859000000000009	8
1715	46	4372	70	155.607499999999987	15
1715	47	9538	174	1955.52559999999994	14
1715	48	6939	222	1230.64560000000006	30
1715	49	8507	292	1799.18090000000007	26
1715	50	5815	149	1697.59899999999993	48
1715	51	8300	88	597.630700000000047	24
1715	52	4086	104	581.65319999999997	21
1715	53	9065	8	517.425399999999968	8
1715	54	2949	194	451.694799999999987	4
1715	55	5614	165	81.3687999999999931	15
1715	56	1316	69	1245.75170000000003	16
1715	57	3069	9	1898.48929999999996	24
1715	58	1762	181	1609.67399999999998	23
1715	59	3755	181	745.8827	6
1715	60	7737	144	1924.0150000000001	9
1715	61	7161	204	1431.23129999999992	21
1715	62	3070	288	1613.42800000000011	42
1715	63	301	202	1934.11359999999991	41
1715	64	7350	57	1365.99589999999989	17
1715	65	247	186	236.034999999999997	9
1715	66	6018	12	1412.83999999999992	35
1715	67	9474	231	1773.27710000000002	40
1715	68	7762	240	1205.61020000000008	32
1715	69	3383	169	1717.96910000000003	21
1715	70	6760	285	983.612899999999968	3
1715	71	9283	230	1142.60359999999991	49
1715	72	3521	62	404.629500000000007	17
1715	73	4335	272	1773.56459999999993	21
1715	74	4159	209	81.2039999999999935	26
1715	75	6708	76	866.359400000000051	18
1715	76	5880	120	382.252299999999991	11
1715	77	1900	124	400.074999999999989	24
1715	78	6873	171	1760.00610000000006	47
1715	79	9253	266	530.194899999999961	47
1715	80	3730	214	1821.19090000000006	43
1715	81	6015	282	1241.53590000000008	2
1715	82	9657	296	421.800000000000011	43
1715	83	9348	291	590.525099999999952	36
1716	1	9906	2	712.401899999999955	45
1716	2	7509	222	1253.43059999999991	3
1716	3	2002	127	1446.76960000000008	11
1716	4	3831	165	784.646600000000035	20
1716	5	8223	18	103.785600000000002	39
1716	6	1304	83	1793.53449999999998	49
1716	7	3412	148	324.219100000000026	47
1716	8	239	143	1591.86429999999996	4
1716	9	361	178	1249.72769999999991	22
1716	10	9182	140	942.3202	2
1716	11	4004	251	1392.41450000000009	36
1716	12	1088	56	1267.23350000000005	37
1716	13	3420	103	248.832099999999997	41
1716	14	608	116	435.323899999999981	36
1716	15	6591	24	742.056900000000041	7
1716	16	9546	157	1148.0748000000001	13
1716	17	8851	212	1542.05279999999993	36
1717	1	4013	219	44.3318999999999974	4
1717	2	2366	216	1674.94720000000007	38
1717	3	6961	95	1156.49379999999996	24
1717	4	9368	170	930.072900000000004	39
1717	5	5641	2	754.933999999999969	4
1717	6	61	155	168.470100000000002	27
1717	7	1579	182	123.2821	7
1717	8	499	239	1433.1717000000001	29
1717	9	7279	110	1620.76839999999993	33
1717	10	1649	268	1167.11979999999994	34
1717	11	9177	133	1359.33950000000004	14
1717	12	8858	105	1037.84349999999995	41
1717	13	1282	213	1074.76530000000002	2
1717	14	7079	273	1531.29230000000007	46
1717	15	9737	215	136.537299999999988	37
1717	16	6773	77	704.557800000000043	49
1717	17	4260	2	975.846499999999992	27
1717	18	921	48	1822.51530000000002	38
1717	19	1688	94	1771.32109999999989	47
1717	20	992	125	1068.04269999999997	48
1717	21	9800	33	725.090799999999945	43
1717	22	555	241	802.025099999999952	46
1717	23	6638	266	142.369799999999998	13
1717	24	9214	153	1109.60339999999997	25
1717	25	3520	111	340.862599999999986	15
1717	26	4862	83	1960.98839999999996	43
1717	27	7911	227	1133.96509999999989	4
1717	28	3302	45	661.110199999999963	15
1717	29	4101	129	1113.12400000000002	46
1717	30	8895	30	518.654499999999985	25
1717	31	9881	261	449.047300000000007	11
1717	32	1780	172	1268.50060000000008	6
1717	33	8872	82	1633.49070000000006	33
1717	34	9054	60	294.754300000000001	5
1717	35	6996	14	1251.50739999999996	8
1717	36	3322	38	192.949600000000004	15
1717	37	6207	163	761.533900000000017	49
1717	38	8753	173	545.815000000000055	49
1717	39	4318	55	1857.73099999999999	33
1717	40	9732	52	92.6637999999999948	44
1717	41	9561	269	1422.21530000000007	29
1717	42	5375	5	1426.37570000000005	48
1717	43	8295	21	783.444499999999948	10
1717	44	786	149	1950.68470000000002	21
1718	1	2286	80	1651.40699999999993	2
1718	2	714	235	980.322000000000003	41
1718	3	9575	153	638.679499999999962	45
1718	4	7702	108	1782.26929999999993	4
1718	5	7486	247	366.310200000000009	30
1718	6	7157	77	326.584299999999985	34
1718	7	6011	118	1395.93759999999997	34
1718	8	9483	41	1783.78680000000008	1
1718	9	8694	53	964.728200000000015	39
1718	10	8062	134	1049.58860000000004	18
1718	11	713	57	1295.20059999999989	10
1718	12	878	78	1053.30330000000004	34
1718	13	1976	89	1421.58649999999989	42
1718	14	7144	55	534.303099999999972	46
1718	15	7955	248	70.234499999999997	45
1718	16	7679	6	1907.55349999999999	33
1718	17	8903	164	1433.10310000000004	10
1718	18	6246	220	1938.40030000000002	21
1718	19	6516	60	1257.10670000000005	12
1718	20	6784	270	846.574799999999982	31
1718	21	9	130	275.121300000000019	34
1718	22	6130	179	1817.81349999999998	14
1718	23	7499	97	1266.96280000000002	1
1718	24	7109	232	522.99369999999999	3
1718	25	7220	190	54.0140000000000029	19
1718	26	1813	252	1299.74060000000009	21
1718	27	2425	149	1272.09400000000005	35
1718	28	31	188	451.08359999999999	24
1718	29	5888	232	1067.40110000000004	7
1718	30	5728	177	500.085599999999999	49
1718	31	6688	131	542.407299999999964	12
1718	32	7292	110	1083.19669999999996	23
1718	33	5927	26	855.718100000000049	20
1718	34	7612	125	34.8584000000000032	26
1718	35	7707	225	597.933400000000006	36
1718	36	4215	93	1001.18460000000005	4
1718	37	8974	2	1864.34629999999993	36
1718	38	7116	161	1214.08989999999994	3
1718	39	1498	92	508.671600000000012	27
1718	40	3028	10	1649.70579999999995	42
1718	41	8783	267	226.775599999999997	10
1718	42	3450	56	1312.14840000000004	30
1718	43	9874	22	209.125900000000001	18
1718	44	5786	274	837.821299999999951	27
1718	45	3644	278	749.6404	26
1718	46	1551	256	878.530600000000049	37
1718	47	6747	6	249.356999999999999	7
1718	48	2165	278	1555.54690000000005	29
1718	49	5336	167	1598.43370000000004	41
1719	1	9834	73	1770.71329999999989	42
1719	2	7445	48	1759.06700000000001	12
1719	3	3180	211	1646.5166999999999	25
1719	4	2352	235	1983.42149999999992	1
1719	5	1315	50	1935.89810000000011	16
1719	6	9544	254	1673.74140000000011	19
1719	7	6634	299	1642.78140000000008	6
1719	8	2849	47	910.463399999999979	19
1719	9	3978	229	446.298699999999997	35
1719	10	7955	284	1978.34799999999996	6
1719	11	9636	287	1184.92740000000003	42
1719	12	6401	24	1809.78559999999993	47
1719	13	7234	209	1458.0322000000001	4
1719	14	9315	271	1352.29389999999989	10
1719	15	8625	183	427.367700000000013	29
1719	16	5065	3	1432.00690000000009	29
1719	17	4623	287	1518.98839999999996	22
1719	18	8564	62	1657.72589999999991	26
1719	19	571	126	1807.85339999999997	29
1719	20	4036	44	1250.47080000000005	6
1719	21	7187	260	1070.13799999999992	13
1719	22	1478	216	861.063099999999963	41
1719	23	8559	213	1351.42650000000003	47
1719	24	2784	23	1512.52759999999989	41
1719	25	4923	192	1487.84809999999993	25
1719	26	178	263	860.604900000000043	44
1719	27	7023	190	1840.4538	35
1719	28	8358	175	1343.60390000000007	21
1719	29	1473	298	1222.56840000000011	7
1719	30	8976	57	1735.0646999999999	11
1719	31	9972	282	1716.13879999999995	32
1719	32	2470	65	1017.83709999999996	47
1719	33	2701	177	1019.82619999999997	34
1719	34	1689	101	649.872899999999959	35
1719	35	1061	240	1192.14910000000009	11
1719	36	6237	290	1452.24369999999999	30
1719	37	5898	295	1104.7161000000001	8
1719	38	5074	280	88.4882000000000062	24
1719	39	4591	120	519.474900000000048	28
1719	40	3796	122	504.729199999999992	16
1719	41	2299	117	1048.0637999999999	44
1719	42	6108	33	51.3736000000000033	38
1719	43	4419	181	633.949799999999982	31
1719	44	1695	107	611.190699999999993	45
1719	45	8326	57	1876.09220000000005	41
1719	46	5102	126	57.7481999999999971	9
1719	47	7387	83	1414.24829999999997	45
1719	48	630	229	1245.48859999999991	36
1719	49	5971	182	142.973899999999986	30
1719	50	9812	133	1771.88270000000011	41
1719	51	992	38	1605.31680000000006	34
1719	52	9438	1	1579.1069	25
1719	53	5171	238	1578.66779999999994	19
1719	54	3450	33	86.0322000000000031	32
1719	55	5881	257	1028.45530000000008	18
1719	56	9179	21	215.008800000000008	40
1719	57	48	210	1678.58510000000001	22
1719	58	4301	14	1817.94650000000001	3
1719	59	1713	86	1545.29040000000009	27
1719	60	9690	217	100.5047	9
1719	61	9075	157	1269.57300000000009	33
1719	62	2680	3	761.663599999999974	35
1719	63	6957	133	676.369800000000055	25
1719	64	416	119	980.837800000000016	7
1719	65	6402	172	912.092399999999998	30
1719	66	1349	279	815.134300000000053	43
1719	67	1499	132	538.915300000000002	15
1719	68	1180	290	1074.27479999999991	10
1719	69	3991	224	1157.26050000000009	14
1719	70	1061	95	1674.97039999999993	46
1719	71	2061	111	913.02170000000001	23
1719	72	827	164	1866.23810000000003	17
1719	73	5229	233	1259.79079999999999	9
1719	74	5311	143	27.7992999999999988	5
1719	75	3032	129	379.907300000000021	46
1719	76	427	28	1903.60339999999997	6
1719	77	4231	73	403.572499999999991	25
1719	78	2837	25	472.013199999999983	5
1719	79	6903	291	1874.40920000000006	27
1719	80	9037	60	734.65300000000002	35
1719	81	9345	99	1106.99160000000006	28
1719	82	9035	156	1824.29299999999989	28
1719	83	5477	291	147.019299999999987	33
1719	84	4023	49	165.895600000000002	26
1719	85	5022	236	391.404499999999985	45
1719	86	5596	84	1360.29940000000011	5
1719	87	8329	43	393.492200000000025	33
1719	88	2420	290	616.162000000000035	28
1719	89	5889	160	1419.5181	8
1720	1	2927	29	1034.27299999999991	15
1720	2	3599	93	813.526299999999992	41
1720	3	800	51	975.391399999999976	25
1720	4	9781	106	899.027900000000045	9
1720	5	7975	204	1158.44070000000011	28
1720	6	7079	150	142.189799999999991	6
1720	7	966	262	636.490999999999985	30
1720	8	3768	16	1608.72379999999998	28
1720	9	9630	24	143.271800000000013	36
1720	10	5366	292	1470.98060000000009	35
1720	11	1260	128	442.627200000000016	12
1720	12	4848	259	1894.74589999999989	8
1720	13	851	131	1441.8112000000001	42
1720	14	8334	175	1224.9061999999999	15
1720	15	9046	281	1543.65920000000006	20
1720	16	468	176	372.41579999999999	40
1720	17	3824	157	865.640099999999961	49
1720	18	7999	59	911.993200000000002	36
1721	1	4435	80	714.182500000000005	12
1721	2	6790	291	1429.05780000000004	44
1721	3	7467	2	1419.89550000000008	29
1721	4	9241	91	198.495699999999999	12
1721	5	4167	190	1422.78629999999998	12
1721	6	7892	50	102.420900000000003	16
1721	7	9987	17	1547.43949999999995	5
1721	8	2879	199	1167.17540000000008	27
1721	9	4596	149	1598.6108999999999	19
1721	10	8085	8	38.7937999999999974	26
1721	11	5354	25	890.564200000000028	31
1721	12	408	193	1037.93820000000005	40
1721	13	8860	266	1547.95260000000007	2
1721	14	1086	288	1351.72340000000008	2
1721	15	3277	222	298.418099999999981	23
1721	16	1160	3	453.358900000000006	36
1721	17	907	173	790.678099999999972	11
1721	18	2313	12	485.08359999999999	23
1721	19	910	263	977.520099999999957	43
1721	20	5940	219	740.792400000000043	45
1721	21	5671	180	1374.85339999999997	3
1721	22	4814	256	1771.62889999999993	25
1722	1	3846	36	1790.47389999999996	13
1722	2	2212	27	1254.56220000000008	6
1722	3	3432	200	1758.63699999999994	46
1722	4	4076	174	1451.71430000000009	8
1722	5	5711	96	999.975199999999973	34
1722	6	5365	110	1141.75320000000011	28
1722	7	1844	134	1181.05909999999994	16
1722	8	1301	22	813.035399999999981	12
1722	9	3884	181	612.291600000000017	9
1722	10	9638	151	1735.60419999999999	6
1722	11	6904	129	1484.80760000000009	40
1722	12	9444	271	1422.05279999999993	43
1723	1	848	66	1776.28800000000001	12
1723	2	4379	210	1008.69110000000001	5
1723	3	2586	278	567.202400000000011	16
1723	4	4878	80	791.499500000000012	18
1723	5	5386	163	1690.92789999999991	13
1723	6	974	230	860.413199999999961	42
1723	7	69	44	570.822700000000054	33
1723	8	7005	176	302.44319999999999	16
1723	9	1401	135	925.245800000000031	20
1723	10	6023	53	1269.57889999999998	11
1723	11	1080	283	446.662199999999984	17
1723	12	8864	59	384.142400000000009	33
1723	13	9233	5	1952.81700000000001	27
1723	14	9648	215	1763.10459999999989	47
1723	15	1361	246	1761.84780000000001	42
1723	16	334	107	1839.03269999999998	7
1723	17	7945	108	602.879999999999995	8
1723	18	8894	132	304.609100000000012	45
1723	19	7428	15	1729.14989999999989	31
1723	20	7068	105	1646.62429999999995	40
1723	21	8727	135	145.337400000000002	46
1723	22	176	58	337.825800000000015	45
1723	23	7593	299	1011.34320000000002	38
1723	24	654	192	1877.56320000000005	24
1723	25	1096	241	1580.43470000000002	25
1723	26	6952	123	137.948200000000014	33
1723	27	4487	12	1374.08750000000009	20
1723	28	9420	272	120.677700000000002	33
1723	29	3212	97	1285.32220000000007	15
1723	30	5103	120	1357.96550000000002	21
1723	31	107	31	940.753100000000018	31
1723	32	6272	247	1208.60140000000001	29
1723	33	7746	57	1745.64989999999989	9
1723	34	4577	23	877.471900000000005	20
1723	35	3998	29	137.776299999999992	15
1723	36	4310	7	1466.40110000000004	9
1723	37	7019	54	1028.87110000000007	44
1723	38	5518	53	63.4061999999999983	34
1723	39	8893	186	749.886100000000056	2
1723	40	3527	177	1229.71270000000004	31
1723	41	5803	249	487.606600000000014	41
1723	42	5757	259	1583.58359999999993	31
1723	43	4989	155	82.039599999999993	35
1723	44	6196	200	394.472500000000025	14
1723	45	3839	138	112.107900000000001	45
1723	46	2508	103	509.153399999999976	17
1723	47	9292	243	994.926699999999983	45
1723	48	9345	280	232.560300000000012	1
1723	49	2488	236	1392.09979999999996	20
1723	50	8507	278	817.824200000000019	16
1723	51	1135	256	1787.66550000000007	11
1723	52	7314	73	687.880300000000034	21
1723	53	4307	3	1826.03629999999998	17
1723	54	5327	100	572.576800000000048	17
1724	1	2171	194	77.8455000000000013	42
1724	2	4081	105	1452.36159999999995	32
1724	3	8760	209	946.467099999999959	40
1724	4	609	235	1188.01790000000005	43
1724	5	2444	182	1164.66280000000006	47
1724	6	3366	283	450.764099999999985	16
1724	7	7739	83	1328.78469999999993	46
1724	8	5915	218	405.053099999999972	10
1724	9	5497	209	1754.68219999999997	35
1724	10	7049	202	69.2762000000000029	46
1724	11	3960	106	573.00139999999999	10
1724	12	6172	285	1074.94550000000004	7
1724	13	7773	198	872.381899999999973	22
1724	14	9960	148	796.502600000000029	29
1724	15	8428	276	407.73599999999999	39
1724	16	7063	276	1256.85069999999996	33
1724	17	2195	245	390.621800000000007	48
1724	18	9954	123	341.853599999999972	42
1724	19	8693	110	929.533199999999965	24
1724	20	8815	132	313.145600000000002	6
1724	21	7334	203	1025.11220000000003	32
1724	22	3873	154	512.732200000000034	30
1724	23	8893	92	1874.8456000000001	29
1724	24	7948	59	1743.10529999999994	33
1724	25	851	264	693.094200000000001	7
1724	26	9661	139	1249.95029999999997	33
1724	27	8054	132	1103.81610000000001	40
1724	28	3052	254	694.519999999999982	4
1724	29	8123	198	1915.48960000000011	17
1724	30	4253	292	198.794399999999996	16
1724	31	2921	189	462.923099999999977	19
1724	32	2081	23	967.069700000000012	38
1724	33	5539	289	872.595199999999977	3
1725	1	8425	76	1881.92589999999996	14
1725	2	916	45	433.488900000000001	12
1725	3	1998	298	1055.91360000000009	29
1725	4	7766	5	1470.22910000000002	19
1725	5	2811	252	155.967899999999986	18
1725	6	2161	261	646.53309999999999	14
1725	7	3708	204	1625.64300000000003	49
1725	8	4443	103	1183.91120000000001	28
1725	9	6279	131	1685.50600000000009	20
1725	10	9836	233	182.356400000000008	29
1725	11	2809	105	1239.25620000000004	33
1725	12	910	167	1184.84089999999992	4
1725	13	1735	277	1496.45679999999993	13
1725	14	696	259	415.890199999999993	13
1725	15	6209	162	1555.11670000000004	21
1725	16	6462	259	639.694200000000023	11
1725	17	5532	208	1226.98489999999993	3
1725	18	6619	197	1329.78739999999993	38
1725	19	8961	132	1936.40679999999998	14
1725	20	3155	143	1706.00610000000006	28
1725	21	54	271	410.192400000000021	22
1725	22	1243	81	685.032299999999964	49
1725	23	6101	108	482.755800000000022	44
1725	24	1826	298	959.577499999999986	12
1725	25	7773	123	1881.13359999999989	44
1725	26	8766	97	614.982399999999984	4
1725	27	7804	123	831.168800000000033	27
1725	28	2620	290	440.086200000000019	48
1725	29	9391	99	797.76260000000002	5
1725	30	710	222	1481.1552999999999	8
1725	31	960	159	1095.69100000000003	27
1725	32	1780	68	1832.2512999999999	13
1725	33	8595	29	1188.97869999999989	12
1725	34	6424	233	1541.07210000000009	4
1725	35	5751	257	1852.26189999999997	25
1725	36	3613	111	1532.79539999999997	1
1725	37	7056	196	522.93100000000004	30
1725	38	8332	177	811.754599999999982	49
1725	39	1207	234	534.515599999999949	1
1725	40	1378	173	587.869400000000041	26
1725	41	5525	133	522.85310000000004	19
1725	42	5121	145	1517.56670000000008	34
1725	43	3063	87	1318.61999999999989	44
1725	44	8850	12	1008.8904	11
1725	45	2331	160	1655.21060000000011	49
1725	46	7247	205	526.227399999999989	32
1725	47	8514	179	581.605500000000006	21
1725	48	4907	89	488.424399999999991	44
1725	49	3842	71	92.5293000000000063	41
1725	50	609	27	932.256999999999948	16
1725	51	4808	8	579.35979999999995	28
1725	52	6509	39	541.979799999999955	14
1725	53	4711	86	219.830099999999987	49
1725	54	6458	63	1872.46599999999989	4
1725	55	474	211	206.736899999999991	39
1725	56	6254	298	1975.61539999999991	34
1725	57	8215	208	180.299900000000008	21
1725	58	1030	255	446.095500000000015	49
1725	59	2662	117	1346.55970000000002	2
1725	60	7632	216	78.877200000000002	1
1725	61	9745	68	711.993299999999977	40
1726	1	3730	277	879.183499999999981	12
1726	2	6259	45	1245.44039999999995	7
1726	3	8472	240	173.325799999999987	25
1726	4	9724	100	759.772100000000023	6
1726	5	4545	209	521.485300000000052	45
1726	6	926	84	1737.76459999999997	2
1726	7	4994	7	674.77049999999997	47
1726	8	6997	218	1560.8456000000001	44
1726	9	2942	235	968.587999999999965	11
1726	10	3150	81	1228.03400000000011	13
1726	11	1206	19	383.030500000000018	15
1726	12	9870	56	1748.68409999999994	5
1726	13	7790	92	45.5703999999999994	7
1726	14	9953	204	733.069200000000023	10
1726	15	3821	104	1101.13480000000004	49
1726	16	6615	187	1054.48610000000008	42
1726	17	7975	291	1412.94540000000006	28
1726	18	9231	178	782.410799999999995	41
1726	19	6531	190	468.281000000000006	14
1726	20	1934	49	1676.87059999999997	37
1726	21	153	36	1210.44920000000002	15
1726	22	2046	299	946.535399999999981	35
1726	23	7691	201	1407.59269999999992	18
1726	24	6842	272	814.023800000000051	23
1726	25	2086	293	172.186499999999995	47
1726	26	5693	184	789.994599999999991	29
1726	27	8325	91	670.740699999999947	18
1726	28	5703	254	1563.73880000000008	35
1726	29	8066	82	1151.79459999999995	28
1726	30	8507	130	1174.0775000000001	45
1726	31	5243	59	1922.61320000000001	25
1726	32	3176	93	1142.92280000000005	33
1726	33	7502	236	1990.11370000000011	40
1726	34	5775	77	1475.16390000000001	28
1726	35	2790	8	1962.9994999999999	28
1726	36	6189	159	259.940200000000004	35
1726	37	5918	248	1818.75489999999991	23
1726	38	8681	149	1945.07220000000007	37
1726	39	294	262	1111.39930000000004	17
1726	40	2465	10	1917.96350000000007	44
1726	41	1241	155	1602.7029	20
1726	42	384	154	1478.52960000000007	29
1726	43	4516	113	1752.66560000000004	7
1726	44	1290	111	1352.94280000000003	31
1726	45	4818	299	1973.07960000000003	19
1726	46	6682	89	1709.20049999999992	15
1726	47	3748	179	1349.7677000000001	44
1726	48	8463	115	1235.91949999999997	24
1726	49	7834	299	894.645899999999983	29
1726	50	2626	277	920.626700000000028	32
1726	51	8871	193	980.594000000000051	28
1726	52	5196	19	693.86220000000003	10
1726	53	5793	279	840.544700000000034	18
1726	54	4124	127	1697.09539999999993	9
1726	55	1391	70	473.27679999999998	3
1726	56	2952	287	1137.24279999999999	28
1726	57	6615	228	1292.24479999999994	40
1726	58	6427	296	1022.86540000000002	44
1726	59	5203	228	1540.69329999999991	1
1726	60	1095	246	658.20939999999996	47
1726	61	1997	285	1472.32780000000002	19
1726	62	3933	239	144.899400000000014	1
1726	63	5444	13	1009.55160000000001	17
1726	64	1020	8	757.810399999999959	1
1726	65	4576	217	71.5036000000000058	37
1726	66	5303	48	262.188600000000008	37
1726	67	9010	201	632.474900000000048	37
1726	68	389	249	1369.81349999999998	48
1726	69	1029	172	1111.56940000000009	39
1726	70	8264	76	923.300600000000031	40
1726	71	8575	267	694.028099999999995	24
1726	72	35	127	113.796300000000002	15
1727	1	9407	282	1020.17269999999996	15
1727	2	7316	61	633.403099999999995	40
1727	3	4154	135	319.534899999999993	13
1727	4	8795	22	1787.05369999999994	18
1727	5	909	109	639.043199999999956	2
1727	6	8275	206	1835.40830000000005	27
1727	7	6289	188	609.887899999999945	7
1727	8	4788	185	1876.35989999999993	12
1727	9	2298	70	703.912799999999947	18
1727	10	8624	189	1498.82390000000009	49
1727	11	9909	255	889.220900000000029	10
1727	12	9328	248	1275.15920000000006	25
1727	13	5362	232	851.685299999999984	47
1727	14	942	184	871.819899999999961	39
1727	15	4847	160	1530.96379999999999	24
1727	16	4014	54	1607.05300000000011	2
1727	17	2222	275	286.885100000000023	9
1727	18	5553	268	1390.88840000000005	45
1727	19	204	97	846.051699999999983	30
1727	20	3872	228	908.99249999999995	14
1727	21	1835	79	587.52170000000001	36
1727	22	8075	228	940.439899999999966	33
1727	23	5674	1	1410.44070000000011	23
1727	24	6595	235	813.655200000000036	46
1727	25	1560	245	242.742099999999994	3
1727	26	6863	124	1434.54330000000004	43
1727	27	6812	194	54.7755999999999972	42
1727	28	248	99	1051.57359999999994	14
1727	29	8801	266	1201.19180000000006	48
1727	30	3149	59	460.004099999999994	41
1727	31	2736	246	568.134800000000041	4
1727	32	2004	275	140.726699999999994	26
1727	33	9554	78	314.752799999999979	19
1727	34	8939	251	1655.47939999999994	32
1727	35	2591	38	329.50830000000002	41
1727	36	1949	177	1380.87310000000002	43
1727	37	5544	190	777.547199999999975	46
1727	38	2879	3	1196.08690000000001	40
1727	39	422	71	346.240200000000016	13
1727	40	9048	248	1890.17779999999993	19
1727	41	7731	105	1625.93939999999998	21
1727	42	3569	290	831.683200000000056	28
1727	43	520	214	61.4647999999999968	33
1727	44	2540	167	1499.05199999999991	18
1727	45	5298	45	699.044200000000046	19
1727	46	8670	124	1510.36650000000009	11
1727	47	466	295	1323.8148000000001	13
1727	48	2503	133	313.830300000000022	44
1727	49	7849	146	713.433400000000006	7
1727	50	9534	256	20.3984999999999985	48
1727	51	3924	213	1505.26860000000011	43
1727	52	3961	178	1336.24279999999999	2
1727	53	7497	261	535.046199999999999	37
1727	54	2151	232	585.474500000000035	7
1727	55	421	234	441.453700000000026	22
1727	56	5492	218	514.996599999999944	22
1727	57	5446	208	147.936000000000007	4
1727	58	4359	261	1112.69759999999997	17
1727	59	7973	8	1810.63210000000004	39
1727	60	6104	76	1475.47610000000009	38
1727	61	2551	270	415.713199999999972	15
1727	62	9173	40	1998.09789999999998	34
1727	63	4074	294	895.050399999999968	41
1727	64	5775	186	983.02170000000001	39
1727	65	7111	97	1245.32729999999992	33
1727	66	4361	223	1475.70260000000007	6
1727	67	2454	230	934.08910000000003	32
1727	68	1736	94	686.500099999999975	20
1727	69	2771	215	1986.01109999999994	22
1727	70	3724	276	723.734299999999962	19
1727	71	9529	288	974.714200000000005	8
1727	72	3917	202	1046.81580000000008	32
1727	73	8099	64	1341.15139999999997	45
1727	74	1608	7	1109.78019999999992	35
1727	75	5215	163	1256.61950000000002	16
1727	76	7571	36	112.375	24
1727	77	1094	15	1692.39810000000011	22
1727	78	5550	207	542.455000000000041	15
1727	79	6284	284	255.164199999999994	5
1727	80	8610	58	1066.22910000000002	33
1727	81	9039	10	1880.34249999999997	37
1727	82	8090	248	1068.51690000000008	42
1727	83	5692	242	842.357499999999959	16
1727	84	3178	150	1572.32899999999995	38
1727	85	871	90	637.895700000000033	28
1727	86	5099	227	1527.33320000000003	45
1727	87	5201	295	401.099600000000009	34
1727	88	8077	39	1304.05439999999999	15
1727	89	7172	56	1093.07529999999997	33
1727	90	8697	117	1799.80639999999994	5
1727	91	7585	119	1370.94049999999993	20
1728	1	4009	135	222.039600000000007	6
1728	2	4991	238	1306.37740000000008	41
1728	3	7396	193	314.476499999999987	27
1728	4	7963	161	1534.47970000000009	23
1728	5	6138	275	517.086699999999951	29
1728	6	2910	100	1074.80739999999992	31
1728	7	5199	171	1394.84059999999999	40
1728	8	4738	194	334.145600000000002	38
1728	9	6045	299	136.937299999999993	29
1728	10	7631	30	145.900299999999987	22
1728	11	370	288	1156.45779999999991	49
1728	12	9890	271	1932.65959999999995	17
1728	13	2878	283	657.923199999999952	47
1728	14	5586	206	936.610900000000015	16
1728	15	2737	287	757.159700000000043	20
1728	16	9006	56	763.507399999999961	5
1728	17	4760	70	1048.39290000000005	23
1728	18	5141	276	1970.27620000000002	15
1728	19	9773	82	1618.97090000000003	27
1728	20	2946	40	688.909800000000018	3
1728	21	1856	159	1764.09570000000008	12
1728	22	2082	28	455.891099999999994	37
1728	23	2673	27	1075.53690000000006	6
1728	24	1328	248	233.174000000000007	26
1728	25	8119	196	1398.8626999999999	33
1728	26	834	249	460.905700000000024	11
1728	27	5946	95	538.025399999999991	47
1728	28	1985	240	1976.69149999999991	21
1728	29	3663	28	1409.87169999999992	35
1728	30	6458	74	1858.20869999999991	41
1728	31	2903	113	1660.05259999999998	49
1728	32	448	68	527.451599999999985	18
1728	33	4158	40	196.176600000000008	7
1728	34	9777	57	1189.7358999999999	43
1728	35	7966	5	122.610200000000006	46
1728	36	133	82	1813.2654	27
1728	37	4801	64	1043.55909999999994	34
1728	38	7759	182	47.8001000000000005	9
1728	39	600	126	1848.32680000000005	32
1728	40	8378	152	1978.79369999999994	9
1728	41	7350	280	681.646399999999971	3
1728	42	2489	3	118.346599999999995	43
1728	43	8618	22	967.613600000000019	31
1728	44	687	204	1431.3601000000001	41
1728	45	5409	62	1622.1090999999999	7
1728	46	2105	14	1621.55420000000004	2
1728	47	1127	177	1041.34300000000007	40
1728	48	1062	211	1412.70100000000002	13
1728	49	7379	217	1532.08799999999997	24
1728	50	2081	253	737.412000000000035	5
1728	51	7729	199	1800.73350000000005	32
1728	52	5262	238	960.779300000000035	40
1728	53	2561	184	675.718499999999949	44
1728	54	7968	44	1526.79829999999993	8
1728	55	5120	217	950.863600000000019	36
1728	56	9565	286	1838.27639999999997	44
1728	57	3379	72	1074.34830000000011	36
1728	58	7512	83	1662.06140000000005	37
1728	59	505	69	554.555899999999951	38
1728	60	1509	95	559.838100000000054	13
1728	61	3677	149	308.642200000000003	40
1728	62	7774	281	1051.19929999999999	49
1728	63	6477	288	1533.88699999999994	33
1728	64	4747	6	371.880999999999972	22
1728	65	7010	137	26.4506000000000014	28
1728	66	9335	233	1635.35120000000006	5
1728	67	9289	202	282.021400000000028	28
1728	68	2036	45	778.335599999999999	31
1728	69	6210	120	1265.50569999999993	29
1728	70	3542	233	1929.39450000000011	49
1728	71	669	156	705.369800000000055	4
1728	72	4297	163	272.323100000000011	36
1728	73	6036	183	1631.89840000000004	10
1728	74	5694	116	813.836500000000001	14
1728	75	4528	270	1129.69470000000001	44
1728	76	8206	277	1317.86030000000005	37
1728	77	9830	61	817.442900000000009	34
1728	78	6808	247	1983.36899999999991	41
1728	79	5512	215	1520.62509999999997	28
1728	80	1528	94	1371.52379999999994	5
1728	81	318	184	207.469999999999999	25
1728	82	6598	31	27.3774000000000015	11
1728	83	168	143	529.292400000000043	9
1728	84	7339	144	91.4171000000000049	25
1728	85	4501	38	1220.58799999999997	2
1728	86	9406	179	1808.86200000000008	35
1728	87	4700	242	717.237300000000005	46
1728	88	7390	133	1201.78510000000006	35
1728	89	4354	162	938.709100000000035	43
1728	90	9801	105	1161.40259999999989	31
1728	91	8663	210	1311.36249999999995	37
1728	92	1614	267	442.518399999999986	44
1728	93	7521	28	634.887699999999995	23
1728	94	4413	76	1588.60159999999996	12
1728	95	3741	109	429.143399999999986	37
1728	96	2876	159	776.000499999999988	8
1728	97	2480	114	1100.04240000000004	48
1728	98	9818	231	1523.93159999999989	49
1728	99	739	76	498.837800000000016	17
1729	1	5600	28	333.789600000000007	8
1729	2	4499	43	1352.30469999999991	10
1729	3	9446	27	1716.74970000000008	42
1729	4	2947	290	237.551999999999992	40
1729	5	7662	30	1540.60010000000011	37
1729	6	5970	81	1272.80030000000011	42
1729	7	8506	30	1319.92360000000008	31
1730	1	4367	296	1218.98299999999995	11
1730	2	8963	61	489.614700000000028	31
1730	3	962	217	621.177099999999996	38
1730	4	5397	167	1427.77739999999994	47
1730	5	5559	100	743.797800000000052	34
1730	6	3855	151	324.512800000000027	12
1730	7	6694	290	311.971600000000024	21
1730	8	777	74	1658.76710000000003	16
1730	9	9722	251	191.822200000000009	48
1730	10	4614	170	1016.82579999999996	27
1730	11	8384	224	1564.32089999999994	29
1730	12	5765	260	549.796199999999999	20
1730	13	3215	132	194.228399999999993	25
1730	14	8257	26	837.871099999999956	42
1730	15	3847	16	1227.23790000000008	13
1730	16	42	67	1245.54510000000005	7
1730	17	864	19	80.6019000000000005	25
1730	18	1813	243	743.966499999999996	33
1730	19	809	15	930.45169999999996	2
1730	20	4335	86	811.270999999999958	23
1730	21	6013	296	746.484299999999962	8
1730	22	7820	74	1370.26170000000002	36
1730	23	6021	255	749.816699999999969	32
1730	24	5330	140	1677.47579999999994	19
1730	25	8524	148	543.981999999999971	10
1730	26	3605	138	1213.36879999999996	30
1730	27	9401	134	63.2282000000000011	49
1730	28	8225	258	938.105599999999981	8
1730	29	7307	269	779.643599999999992	44
1730	30	3991	165	1627.57240000000002	34
1730	31	5651	148	270.836500000000001	29
1730	32	9482	252	1093.12779999999998	47
1730	33	7834	94	905.805600000000027	26
1730	34	9261	122	610.876999999999953	19
1730	35	6975	242	469.49430000000001	45
1730	36	7806	88	1377.95839999999998	18
1730	37	8411	119	30.0628999999999991	2
1730	38	3252	82	932.293000000000006	48
1730	39	8303	55	430.072299999999984	14
1730	40	8395	276	1950.93370000000004	21
1730	41	4549	280	1640.94779999999992	32
1730	42	4462	118	987.229199999999992	8
1730	43	3181	193	1330.73109999999997	29
1730	44	1505	159	312.400800000000004	8
1730	45	4685	171	1618.10390000000007	2
1730	46	57	270	1313.21139999999991	16
1730	47	7632	297	1172.90419999999995	9
1730	48	8545	245	1985.83799999999997	45
1730	49	217	123	1719.07809999999995	26
1730	50	9407	202	675.668499999999995	8
1730	51	1860	219	1209.86159999999995	47
1730	52	6397	212	26.1467999999999989	38
1730	53	7255	198	1371.27710000000002	36
1730	54	2404	242	1235.1536000000001	28
1730	55	1198	192	1399.07629999999995	25
1730	56	2939	130	289.187000000000012	23
1730	57	7765	142	331.257799999999975	46
1730	58	5118	46	733.455600000000004	27
1730	59	2731	199	1771.13439999999991	30
1730	60	5482	67	1264.37789999999995	13
1730	61	74	19	802.678400000000011	30
1730	62	293	90	170.215699999999998	33
1730	63	9186	89	815.523299999999949	36
1730	64	9756	228	886.453700000000026	35
1730	65	3348	78	714.544800000000009	17
1730	66	9162	80	1999.3610000000001	3
1730	67	1265	222	366.153999999999996	22
1730	68	558	274	1187.20669999999996	19
1730	69	8198	79	515.069799999999987	29
1730	70	4229	218	1055.22510000000011	19
1730	71	3431	86	856.961000000000013	47
1730	72	3835	154	929.045399999999972	35
1730	73	4482	218	918.587599999999952	38
1730	74	9300	51	550.938200000000052	17
1730	75	7090	284	1359.69679999999994	42
1730	76	6389	99	1726.99309999999991	8
1730	77	8503	176	476.153300000000002	21
1730	78	6503	228	917.559999999999945	7
1730	79	2170	102	505.560799999999972	22
1730	80	6197	110	898.664099999999962	26
1730	81	4335	15	750.340100000000007	42
1730	82	1050	51	576.291799999999967	38
1730	83	7866	255	1511.1869999999999	26
1731	1	9412	12	1492.14460000000008	44
1731	2	6247	121	344.664400000000001	8
1731	3	6156	252	1651.6219000000001	6
1731	4	4122	67	1186.80459999999994	29
1731	5	4518	238	1658.80279999999993	46
1731	6	961	236	1177.98080000000004	1
1732	1	7417	22	262.601800000000026	19
1732	2	2515	164	127.065899999999999	15
1732	3	8852	165	1461.44360000000006	19
1732	4	5927	108	1137.42840000000001	33
1732	5	4848	33	596.995300000000043	48
1732	6	2503	65	1370.05659999999989	23
1732	7	1870	118	1577.13380000000006	45
1732	8	1440	105	1805.1219000000001	3
1732	9	2509	154	1901.70820000000003	2
1732	10	4415	223	991.133500000000026	13
1732	11	5395	1	1974.93810000000008	21
1732	12	4759	256	303.29140000000001	7
1732	13	4534	215	975.606899999999996	29
1732	14	9372	54	1912.31979999999999	34
1732	15	691	296	1393.31690000000003	3
1732	16	4612	221	1752.27710000000002	43
1732	17	6975	63	1648.67149999999992	1
1732	18	7094	240	269.915099999999995	49
1732	19	7103	77	131.610199999999992	30
1732	20	5355	42	255.304900000000004	16
1732	21	2696	206	687.777699999999982	16
1732	22	5706	19	1548.31060000000002	44
1732	23	1525	23	152.246700000000004	18
1732	24	7597	112	156.622800000000012	1
1732	25	3182	241	1561.8300999999999	2
1732	26	7207	74	1083.98340000000007	37
1732	27	386	248	610.940100000000029	31
1732	28	9953	222	1141.55160000000001	13
1732	29	4862	139	1992.43000000000006	30
1732	30	8123	69	906.344100000000026	27
1732	31	3034	278	817.463300000000004	43
1732	32	1521	203	489.09699999999998	8
1732	33	8346	49	243.8262	21
1732	34	8473	199	367.045000000000016	34
1732	35	5037	122	802.446100000000001	48
1732	36	9904	18	1771.1277	15
1732	37	6326	261	1738.88660000000004	15
1732	38	94	167	839.305799999999977	6
1732	39	7566	32	364.529499999999985	9
1732	40	6133	211	285.966999999999985	45
1732	41	8694	75	1502.98790000000008	27
1732	42	65	249	1834.31660000000011	21
1732	43	9830	231	78.731899999999996	23
1732	44	9984	211	424.521200000000022	5
1732	45	3184	217	320.952800000000025	29
1732	46	9024	200	705.671900000000051	18
1733	1	5135	10	1840.95219999999995	17
1733	2	1007	40	44.6698000000000022	41
1733	3	7595	217	1827.6087	24
1733	4	9949	208	936.139499999999998	20
1733	5	5282	211	203.926500000000004	22
1733	6	7009	209	1774.96440000000007	43
1733	7	324	98	1112.10619999999994	49
1733	8	6467	0	846.38919999999996	2
1733	9	4521	207	479.116199999999992	32
1733	10	7228	265	953.573800000000006	42
1733	11	8542	168	315.760600000000011	39
1733	12	401	210	1908.31989999999996	43
1733	13	95	245	778.429200000000037	12
1733	14	7272	122	1392.69589999999994	18
1733	15	5463	21	911.025600000000054	45
1733	16	289	167	1164.6585	17
1733	17	7429	64	1782.9081000000001	30
1733	18	127	50	1931.40249999999992	23
1733	19	3013	118	1891.23540000000003	11
1733	20	7093	225	794.202499999999986	20
1733	21	9569	273	1868.36750000000006	9
1733	22	9111	153	974.813300000000027	37
1733	23	1252	259	1118.18249999999989	28
1733	24	6912	201	1895.03320000000008	33
1733	25	3299	166	1899.97880000000009	6
1733	26	2890	273	837.100099999999998	37
1733	27	7092	85	1819.61889999999994	16
1733	28	8648	132	581.846000000000004	28
1733	29	1052	57	1149.68299999999999	9
1733	30	858	177	577.189300000000003	15
1733	31	1579	265	1380.98039999999992	42
1733	32	4218	172	1189.50710000000004	25
1733	33	2375	213	354.483400000000017	3
1733	34	9238	205	1108.92509999999993	33
1733	35	1782	76	171.938700000000011	10
1733	36	7737	71	748.117399999999975	24
1733	37	9744	264	1526.97180000000003	23
1733	38	2909	150	742.88760000000002	26
1733	39	6221	225	1016.14350000000002	4
1733	40	3681	16	1057.68669999999997	15
1733	41	4084	182	1400.37670000000003	39
1733	42	593	175	151.54849999999999	5
1733	43	7575	182	288.560000000000002	1
1733	44	6523	129	715.649300000000039	46
1733	45	9090	76	1445.71849999999995	23
1733	46	1067	4	1499.58179999999993	33
1733	47	6655	198	1861.47769999999991	49
1733	48	4677	36	333.104100000000017	8
1733	49	2121	205	337.393899999999974	3
1733	50	8729	295	1540.69879999999989	27
1733	51	9726	128	770.119400000000041	7
1733	52	7347	187	1052.36079999999993	28
1733	53	335	71	781.240599999999972	35
1733	54	778	164	1702.34590000000003	26
1733	55	8344	228	990.058400000000006	28
1733	56	4551	153	1998.1715999999999	35
1733	57	8316	197	1360.97990000000004	30
1733	58	8732	137	976.905099999999948	5
1733	59	1168	3	565.52660000000003	32
1733	60	9019	188	1527.23479999999995	6
1733	61	2585	9	438.43549999999999	12
1733	62	275	195	1999.34099999999989	4
1733	63	3310	16	1324.33889999999997	2
1733	64	1437	94	509.059100000000001	3
1733	65	497	299	519.026299999999992	20
1733	66	9620	62	1651.59830000000011	31
1733	67	5375	285	1894.82179999999994	31
1733	68	7205	217	126.065700000000007	35
1733	69	2891	252	1325.29770000000008	30
1733	70	7535	103	1368.89940000000001	5
1733	71	2550	18	1650.63130000000001	32
1734	1	972	49	1836.43679999999995	43
1734	2	9806	147	514.627799999999979	12
1734	3	1989	142	183.433099999999996	43
1734	4	3339	95	1454.2469000000001	44
1734	5	2790	158	1596.11650000000009	21
1734	6	5032	154	1619.08709999999996	35
1734	7	5536	265	379.138599999999997	14
1734	8	5816	140	358.816100000000006	14
1734	9	242	2	1287.90830000000005	31
1734	10	6580	170	653.92960000000005	28
1734	11	7567	56	240.124599999999987	1
1734	12	5959	106	35.2456999999999994	37
1734	13	8420	137	1624.22160000000008	23
1734	14	8408	62	892.38900000000001	43
1734	15	6468	282	1135.23090000000002	6
1735	1	123	159	645.516499999999951	9
1735	2	4114	100	1673.44430000000011	23
1735	3	7927	42	1193.16799999999989	16
1735	4	3592	27	600.190000000000055	26
1735	5	7837	247	522.072800000000029	34
1735	6	1134	265	503.909400000000005	32
1735	7	7782	269	797.266899999999964	48
1735	8	4325	229	1734.39679999999998	35
1735	9	9935	234	1625.17720000000008	20
1735	10	6741	56	1823.03989999999999	13
1735	11	4370	218	1931.15699999999993	16
1735	12	6220	78	512.408599999999979	38
1735	13	369	237	1246.20530000000008	21
1735	14	5244	136	861.971099999999979	33
1735	15	9446	120	106.944999999999993	25
1735	16	7964	285	205.938500000000005	8
1735	17	4798	34	1466.72280000000001	7
1735	18	3433	219	233.638599999999997	16
1735	19	8267	177	56.6717999999999975	2
1735	20	2954	239	896.582700000000045	45
1735	21	8923	128	146.720400000000012	11
1735	22	8805	54	93.0150000000000006	18
1735	23	5977	122	126.363100000000003	23
1735	24	6206	63	1552.94489999999996	48
1735	25	3957	76	1167.97270000000003	32
1735	26	6260	12	1211.12950000000001	2
1735	27	5081	133	166.156100000000009	14
1735	28	1130	128	1352.08140000000003	16
1735	29	7020	72	1995.97250000000008	25
1735	30	2146	256	856.764599999999973	24
1735	31	2224	161	1848.73669999999993	15
1735	32	7597	79	278.580100000000016	1
1735	33	1613	19	1006.15419999999995	19
1735	34	1025	60	821.905200000000036	14
1735	35	7024	190	271.896900000000016	11
1735	36	4273	45	1303.4357	16
1735	37	6752	146	1031.65900000000011	28
1735	38	7722	103	1796.06819999999993	17
1735	39	7561	276	447.033299999999997	9
1735	40	1659	115	1553.94280000000003	10
1735	41	9833	265	1455.88719999999989	7
1735	42	425	18	493.59050000000002	37
1735	43	7780	51	1005.20230000000004	32
1735	44	5435	295	1488.84590000000003	28
1735	45	4462	15	261.528999999999996	36
1735	46	5430	153	713.009900000000016	9
1735	47	152	93	1671.19200000000001	35
1735	48	5993	157	1976.22959999999989	23
1735	49	8081	164	1423.00209999999993	38
1735	50	9218	211	1941.12139999999999	14
1735	51	419	274	715.864400000000046	25
1735	52	1524	72	638.010200000000054	19
1735	53	7287	167	145.805800000000005	33
1735	54	202	148	1555.26459999999997	40
1735	55	5292	160	1057.2331999999999	48
1736	1	9554	245	1881.36300000000006	45
1736	2	6922	196	29.2970000000000006	30
1736	3	7052	78	1275.78770000000009	36
1736	4	5087	213	1254.24129999999991	25
1736	5	438	113	1987.59439999999995	37
1736	6	3492	232	1179.34390000000008	43
1736	7	2347	83	1598.6235999999999	9
1736	8	9327	185	1268.30809999999997	32
1736	9	6023	6	467.644299999999987	30
1736	10	4388	49	366.390300000000025	22
1736	11	5770	118	589.315699999999993	44
1736	12	6583	26	1656.2007000000001	41
1736	13	8289	202	1635.34059999999999	5
1736	14	2109	60	873.633500000000026	20
1736	15	4991	189	923.473299999999995	14
1736	16	1660	71	109.150099999999995	9
1736	17	3160	206	1762.82719999999995	22
1736	18	4739	103	1050.00500000000011	41
1736	19	1461	59	1003.04589999999996	26
1736	20	1858	182	1162.78099999999995	35
1736	21	5333	71	744.747399999999971	22
1736	22	8418	177	1749.6875	5
1736	23	858	120	966.254599999999982	5
1736	24	216	133	24.7999000000000009	27
1736	25	2879	43	1057.81089999999995	46
1736	26	8200	63	1644.0331000000001	31
1736	27	9529	235	584.415899999999965	22
1736	28	514	210	926.657799999999952	2
1736	29	471	68	1069.6271999999999	8
1736	30	5629	15	539.767699999999991	16
1736	31	6329	121	1786.70740000000001	18
1736	32	2065	167	352.394799999999975	32
1736	33	1109	288	622.005700000000047	21
1736	34	6490	299	213.301400000000001	1
1736	35	2556	35	1143.46379999999999	45
1736	36	8238	213	883.022600000000011	2
1736	37	3079	262	872.598700000000008	48
1736	38	7639	274	1547.43380000000002	17
1736	39	3084	222	820.698999999999955	32
1736	40	9235	238	407.082100000000025	2
1736	41	8580	31	1507.91190000000006	37
1736	42	4710	198	257.418799999999976	18
1736	43	9541	245	246.925900000000013	24
1736	44	6263	262	16.7444999999999986	4
1736	45	3724	295	1011.64380000000006	9
1737	1	4283	259	239.747199999999992	29
1737	2	4133	201	1090.51990000000001	34
1737	3	1671	161	1275.64699999999993	27
1737	4	644	4	363.944799999999987	44
1737	5	5680	14	1118.9677999999999	27
1737	6	9866	63	729.692800000000034	9
1737	7	9803	191	1166.07590000000005	39
1737	8	5195	10	1000.16099999999994	37
1737	9	9838	282	1329.77459999999996	30
1737	10	9828	153	364.985099999999989	5
1737	11	7754	50	600.403500000000008	37
1737	12	5279	142	800.336099999999988	8
1737	13	1349	25	1368.47890000000007	26
1737	14	5411	2	882.770999999999958	49
1737	15	3619	240	490.729399999999998	37
1737	16	2598	261	1089.50900000000001	23
1737	17	3821	123	1912.53710000000001	16
1737	18	7331	3	493.694700000000012	22
1737	19	1962	274	963.322400000000016	26
1737	20	3891	25	1479.06790000000001	7
1737	21	5516	86	247.922599999999989	7
1737	22	4928	99	208.195999999999998	18
1737	23	8018	58	451.720199999999977	9
1737	24	8867	167	1478.84680000000003	31
1737	25	9421	80	1747.67190000000005	12
1737	26	3227	124	998.322900000000004	8
1737	27	8712	60	1338.22579999999994	39
1737	28	2703	21	934.002399999999966	32
1737	29	2110	231	1600.1733999999999	47
1737	30	4730	198	73.6722000000000037	30
1737	31	7172	44	1796.92949999999996	48
1737	32	9782	128	1886.7512999999999	49
1737	33	7073	20	784.884000000000015	34
1737	34	5894	278	346.42149999999998	49
1737	35	5615	89	913.794099999999958	26
1737	36	9507	295	137.003099999999989	20
1737	37	5515	151	1922.8257000000001	14
1737	38	7870	175	1343.6887999999999	41
1737	39	9504	218	122.472200000000001	11
1737	40	5047	231	1269.67699999999991	19
1737	41	1461	84	931.503100000000018	12
1737	42	7899	93	1450.96029999999996	17
1737	43	2553	44	1835.41159999999991	10
1737	44	7615	214	748.759999999999991	22
1737	45	3371	93	1889.90290000000005	16
1737	46	9096	80	750.359900000000039	27
1737	47	2182	0	1269.98440000000005	19
1737	48	1769	22	800.831999999999994	40
1737	49	3655	174	1686.57220000000007	11
1737	50	647	298	1018.00850000000003	5
1737	51	6694	135	896.23739999999998	49
1737	52	7701	173	1905.99180000000001	49
1737	53	8667	43	481.942400000000021	14
1737	54	4393	192	1605.40969999999993	33
1737	55	2649	199	1216.38869999999997	29
1737	56	4055	32	306.718999999999994	47
1737	57	3456	180	995.373900000000049	39
1737	58	2138	257	606.112499999999955	49
1737	59	9194	77	1406.35310000000004	14
1737	60	9411	231	309.927900000000022	38
1737	61	9547	241	1597.02909999999997	42
1737	62	9055	225	1429.5933	39
1737	63	5268	244	1590.73139999999989	47
1737	64	599	297	754.980599999999981	5
1737	65	7470	269	176.252100000000013	38
1737	66	5884	285	1966.10889999999995	25
1737	67	2803	20	1284.55050000000006	27
1737	68	4086	8	1274.20890000000009	42
1737	69	7538	47	265.512900000000002	15
1737	70	2432	6	1612.91260000000011	5
1737	71	5969	221	1452.52009999999996	47
1737	72	8635	74	58.2903999999999982	22
1737	73	1109	103	1840.38460000000009	48
1737	74	3740	281	501.595899999999972	9
1737	75	4673	270	1514.85349999999994	39
1737	76	9590	53	1853.26479999999992	2
1737	77	2275	0	570.595299999999952	41
1737	78	2890	188	777.299399999999991	33
1737	79	2571	20	1258.47070000000008	30
1737	80	5727	175	1155.79289999999992	21
1737	81	7016	208	1700.75070000000005	22
1737	82	5326	94	888.226499999999987	20
1737	83	7017	144	611.355199999999968	20
1738	1	3147	296	559.442999999999984	1
1738	2	9123	230	761.422400000000039	26
1738	3	7888	63	1383.75240000000008	44
1738	4	255	154	646.056500000000028	36
1738	5	3418	268	1726.51250000000005	11
1738	6	1111	225	1600.99739999999997	28
1738	7	5264	72	798.861099999999965	27
1738	8	6200	299	60.1965999999999966	5
1738	9	3370	67	32.3851000000000013	4
1738	10	5871	268	547.551299999999969	39
1738	11	290	272	842.408599999999979	17
1738	12	7540	81	400.192600000000027	13
1738	13	55	145	1309.6226999999999	40
1738	14	5937	111	215.784999999999997	10
1738	15	3956	115	966.615099999999984	26
1738	16	1789	121	537.472999999999956	28
1738	17	8669	79	165.461800000000011	26
1738	18	4983	212	1299.8581999999999	38
1738	19	3141	83	1625.01179999999999	43
1738	20	8263	227	1228.36030000000005	46
1738	21	9163	292	1465.40470000000005	47
1738	22	2785	269	1385.42759999999998	34
1738	23	757	214	624.823800000000006	41
1738	24	9686	243	1314.96910000000003	27
1738	25	5108	21	1112.85760000000005	20
1738	26	1559	163	585.884300000000053	33
1738	27	5642	66	849.100599999999986	41
1738	28	9322	110	531.936799999999948	16
1738	29	6848	269	290.192999999999984	44
1738	30	8920	202	734.600699999999961	49
1738	31	513	23	1272.33670000000006	16
1738	32	8383	78	599.937599999999975	7
1738	33	391	218	439.949599999999975	26
1738	34	9943	103	1063.19540000000006	8
1738	35	5703	216	1720.42779999999993	37
1738	36	8184	7	1330.79719999999998	48
1738	37	8048	297	303.196900000000028	44
1738	38	4143	72	605.137899999999945	18
1738	39	7587	6	759.894599999999969	46
1738	40	8448	198	1590.69070000000011	4
1738	41	9697	242	381.03449999999998	34
1738	42	6623	262	175.050099999999986	44
1738	43	2095	120	1823.79119999999989	21
1738	44	2293	232	1468.2659000000001	26
1738	45	1802	66	1508.17920000000004	16
1738	46	7053	157	1394.42229999999995	17
1738	47	9639	34	1442.61599999999999	16
1738	48	2035	3	1667.78770000000009	25
1738	49	7386	36	420.805000000000007	2
1738	50	1727	285	677.841300000000047	4
1738	51	6986	91	1295.96910000000003	25
1738	52	2422	152	1049.48880000000008	48
1738	53	7043	119	1450.67470000000003	25
1738	54	319	83	637.418199999999956	16
1738	55	2858	156	1713.36529999999993	29
1738	56	2883	19	439.605500000000006	21
1738	57	8730	291	735.317800000000034	47
1738	58	3964	149	1158.86889999999994	19
1738	59	2229	50	1765.03600000000006	10
1738	60	424	30	430.112599999999986	24
1738	61	4100	115	232.813400000000001	31
1738	62	6416	244	438.100399999999979	21
1739	1	5635	282	418.942600000000027	3
1739	2	2437	295	1245.00479999999993	22
1739	3	3858	66	577.649300000000039	41
1739	4	3990	130	1027.19489999999996	16
1739	5	3709	48	643.626800000000003	1
1739	6	9233	121	1703.27890000000002	16
1739	7	152	197	97.1616000000000071	18
1739	8	837	81	1477.52279999999996	17
1739	9	2617	53	1952.62030000000004	2
1739	10	9908	278	581.979600000000005	46
1739	11	7226	253	450.861699999999985	38
1739	12	9977	123	1549.42830000000004	20
1739	13	7112	205	1847.94720000000007	46
1739	14	2377	234	1441.6735000000001	41
1739	15	2060	254	1673.48620000000005	16
1739	16	576	88	206.128600000000006	46
1739	17	821	234	403.299199999999985	7
1739	18	5659	108	1938.39969999999994	41
1739	19	4697	221	1267.33729999999991	32
1739	20	4400	82	821.930799999999977	30
1739	21	2524	264	1077.46409999999992	32
1739	22	4872	266	1408.04700000000003	33
1739	23	8518	159	661.346499999999992	15
1739	24	9623	130	99.946399999999997	25
1739	25	2969	74	1491.75	32
1739	26	8088	24	1118.20080000000007	35
1739	27	264	232	808.875900000000001	49
1739	28	598	90	1965.64940000000001	32
1739	29	5006	280	1864.15840000000003	33
1739	30	6529	1	81.6071000000000026	18
1739	31	1477	123	959.950600000000009	39
1739	32	8961	0	1280.67010000000005	33
1739	33	1628	18	481.128800000000012	45
1739	34	7726	156	1614.30850000000009	49
1740	1	8635	2	511.499900000000025	33
1741	1	2143	76	489.040099999999995	9
1741	2	8712	146	499.608699999999999	4
1741	3	5742	174	1271.03070000000002	33
1741	4	4311	191	325.816899999999976	46
1741	5	9393	220	226.95859999999999	47
1741	6	881	43	200.447900000000004	33
1741	7	4946	130	383.663200000000018	7
1741	8	3264	111	1972.02070000000003	42
1741	9	3789	74	1914.6998000000001	31
1741	10	9310	46	727.773900000000026	45
1741	11	1225	238	1960.7165	29
1741	12	6983	228	907.816699999999969	6
1741	13	4308	217	1090.96579999999994	48
1741	14	4796	266	348.974300000000028	22
1741	15	2785	263	1151.08909999999992	21
1741	16	9604	59	349.834600000000023	28
1741	17	6510	62	1247.81259999999997	25
1741	18	1759	34	1794.8601000000001	38
1741	19	788	106	36.0080999999999989	36
1741	20	7561	154	809.020999999999958	25
1741	21	9931	250	1383.68630000000007	21
1741	22	4094	285	1783.94090000000006	25
1741	23	2848	38	889.536500000000046	5
1741	24	6144	29	858.244699999999966	39
1741	25	5300	296	831.08299999999997	24
1741	26	6667	269	892.499699999999962	35
1741	27	1928	106	1851.71190000000001	16
1741	28	673	125	1834.73090000000002	48
1741	29	9216	59	1385.7152000000001	24
1741	30	6592	40	1306.21319999999992	5
1741	31	4238	147	731.655499999999961	31
1741	32	712	177	1123.17930000000001	17
1741	33	8001	103	1205.59089999999992	49
1741	34	6729	152	791.898599999999988	37
1741	35	1799	74	1718.99189999999999	8
1741	36	6643	180	953.472200000000043	14
1741	37	7439	162	1288.01999999999998	14
1741	38	3299	0	198.344500000000011	43
1741	39	2954	71	1496.13609999999994	17
1741	40	2703	101	233.203000000000003	47
1741	41	283	282	1165.25859999999989	46
1741	42	8966	135	1007.89520000000005	32
1741	43	9742	155	1923.25669999999991	16
1741	44	2648	4	41.6372	44
1741	45	5862	47	974.413300000000049	2
1741	46	6826	83	1120.53870000000006	5
1742	1	1952	133	1185.8599999999999	46
1742	2	7252	158	931.267399999999952	7
1742	3	830	28	207.554399999999987	46
1742	4	1681	220	325.601699999999994	33
1742	5	9671	59	1095.16859999999997	12
1742	6	7697	290	1845.27199999999993	24
1742	7	5926	286	1717.35239999999999	17
1742	8	9199	277	216.432600000000008	5
1742	9	7364	158	647.98580000000004	11
1742	10	3693	238	1313.17560000000003	44
1742	11	5134	156	1109.12149999999997	34
1742	12	8272	45	308.080699999999979	15
1742	13	398	58	632.532500000000027	42
1742	14	9076	8	82.7412000000000063	36
1742	15	2859	204	1039.60660000000007	26
1742	16	4745	209	1078.54549999999995	38
1742	17	4348	204	1225.00320000000011	13
1742	18	6465	187	1361.88249999999994	34
1742	19	4543	289	1474.72959999999989	26
1742	20	7212	199	1069.90079999999989	35
1742	21	7053	71	497.786800000000028	28
1742	22	1932	132	1294.30889999999999	4
1742	23	2159	60	1329.74180000000001	27
1742	24	2459	121	1230.33140000000003	1
1742	25	7209	183	395.873699999999985	24
1742	26	279	186	702.832400000000007	49
1742	27	4213	276	810.912400000000048	23
1742	28	141	252	242.552699999999987	33
1742	29	833	196	1343.29269999999997	17
1742	30	8018	148	721.084699999999998	43
1742	31	6589	136	797.350999999999999	12
1742	32	3415	138	451.291099999999972	16
1742	33	4898	149	159.210399999999993	28
1742	34	9092	195	1107.1241	24
1742	35	2894	114	658.091499999999996	44
1742	36	7615	298	680.420499999999947	5
1742	37	8838	148	418.747599999999977	33
1742	38	4847	173	1016.49000000000001	32
1742	39	1656	255	1274.9058	28
1742	40	9802	177	579.621599999999944	22
1742	41	5653	14	1704.13920000000007	8
1742	42	719	291	796.30359999999996	49
1742	43	2763	149	704.462899999999991	30
1742	44	1674	244	1368.56739999999991	1
1742	45	9289	151	948.157100000000014	34
1742	46	4001	62	1932.5761	33
1742	47	1728	187	1145.60210000000006	18
1742	48	2970	33	1553.0757000000001	43
1742	49	8093	237	495.181899999999985	10
1742	50	7359	78	1525.95900000000006	31
1742	51	1515	201	1806.89810000000011	27
1742	52	9156	255	483.523199999999974	18
1742	53	8087	234	1820.61020000000008	12
1742	54	3778	64	1508.25549999999998	41
1742	55	7937	242	1753.74080000000004	20
1742	56	6403	287	1137.72890000000007	35
1742	57	3834	220	1345.99469999999997	40
1742	58	3370	228	512.792900000000031	49
1742	59	3229	1	510.351600000000019	17
1742	60	2230	203	1810.48810000000003	34
1742	61	5691	244	1186.2684999999999	11
1742	62	734	60	1734.9819	32
1742	63	3832	278	880.819200000000023	38
1742	64	1074	43	1500.72829999999999	35
1742	65	8526	101	902.066900000000032	12
1742	66	1650	213	782.716000000000008	36
1742	67	7515	22	1202.0610999999999	15
1742	68	2	73	514.35329999999999	33
1742	69	1188	25	205.932999999999993	38
1742	70	3614	111	1299.04209999999989	31
1742	71	7165	44	1280.10110000000009	18
1742	72	5557	267	1537.64720000000011	30
1742	73	9753	67	1141.97649999999999	15
1742	74	8097	11	1428.24090000000001	5
1742	75	6944	54	578.599799999999959	34
1742	76	2989	130	1324.14979999999991	9
1742	77	1952	143	556.308599999999956	1
1742	78	5017	268	1718.35570000000007	46
1742	79	7403	236	1250.49360000000001	37
1742	80	768	275	297.651499999999999	27
1742	81	6877	245	1729.25919999999996	16
1742	82	2874	182	668.842200000000048	21
1742	83	9239	250	1503.53520000000003	23
1742	84	5061	152	1643.68540000000007	15
1742	85	6272	252	506.091999999999985	33
1742	86	6765	130	706.2971	14
1742	87	3229	218	76.6499000000000024	41
1742	88	117	52	1022.56539999999995	44
1742	89	7756	245	1931.26479999999992	27
1742	90	5751	296	1879.35789999999997	23
1742	91	4388	292	1128.23829999999998	25
1742	92	6733	291	1635.52790000000005	3
1743	1	3222	25	1910.02359999999999	19
1743	2	1032	245	1483.22409999999991	6
1743	3	2471	136	511.830100000000016	10
1743	4	979	142	407.721499999999992	9
1743	5	8352	178	1561.19520000000011	16
1743	6	2592	228	1819.47669999999994	42
1743	7	6254	225	1291.17110000000002	7
1743	8	4153	183	69.8429000000000002	25
1743	9	9535	190	1428.10680000000002	12
1743	10	5328	127	1367.0338999999999	28
1743	11	4403	44	931.684799999999996	13
1743	12	9582	68	666.180700000000002	26
1743	13	3058	286	1791.98350000000005	13
1743	14	6601	40	1368.42890000000011	6
1743	15	6050	245	1852.81140000000005	47
1743	16	6843	199	1061.17750000000001	47
1743	17	7348	144	1638.34220000000005	35
1743	18	6133	211	1134.36650000000009	14
1743	19	1198	26	1315.20980000000009	17
1743	20	67	52	1179.0157999999999	37
1743	21	5113	191	1773.4679000000001	12
1743	22	8110	279	1630.01199999999994	43
1743	23	9271	257	740.045600000000036	45
1743	24	3379	137	1786.73270000000002	47
1743	25	6659	237	570.556799999999953	17
1743	26	2064	0	973.612700000000018	27
1743	27	6216	25	1177.25620000000004	5
1743	28	4183	49	1217.94990000000007	35
1743	29	3266	41	868.449499999999944	31
1743	30	2686	269	462.568699999999978	12
1743	31	518	16	863.56370000000004	1
1743	32	5158	234	1770.40100000000007	1
1743	33	2060	237	1581.77500000000009	4
1743	34	2310	127	289.335199999999986	21
1743	35	1096	123	1062.76659999999993	37
1743	36	4403	48	1749.55670000000009	3
1743	37	1721	245	1159.24319999999989	3
1743	38	104	15	1630.26800000000003	15
1743	39	531	58	1762.06870000000004	19
1743	40	2047	297	1259.90139999999997	34
1743	41	1862	183	1836.32600000000002	40
1743	42	5039	97	1777.8148000000001	43
1743	43	2112	219	501.500499999999988	30
1743	44	7636	231	1964.50060000000008	43
1743	45	7998	98	1701.09850000000006	13
1743	46	547	86	908.407900000000041	20
1743	47	6924	185	1957.81590000000006	30
1743	48	5288	119	652.415700000000015	31
1743	49	6011	138	30.4656999999999982	30
1743	50	9072	215	1646.42110000000002	45
1743	51	3689	142	71.6020000000000039	37
1743	52	8927	91	1704.36670000000004	23
1743	53	5571	3	1290.27070000000003	25
1743	54	4889	21	1826.59629999999993	4
1743	55	4486	144	1749.70540000000005	10
1743	56	3904	4	1437.23800000000006	15
1743	57	9983	269	1373.44900000000007	37
1743	58	7409	80	921.778299999999945	6
1743	59	6682	296	1990.52669999999989	37
1743	60	9485	12	1819.98060000000009	19
1743	61	7209	91	1237.07130000000006	8
1743	62	9087	184	139.231400000000008	18
1743	63	3711	164	1770.6851999999999	10
1743	64	8894	188	1068.66609999999991	49
1743	65	2225	292	343.127599999999973	10
1743	66	3888	201	181.144900000000007	11
1743	67	2508	44	670.444799999999987	17
1743	68	2571	72	1545.86040000000003	41
1743	69	5431	12	1828.0322000000001	20
1744	1	6093	1	1777.19149999999991	21
1744	2	1702	274	1076.26070000000004	16
1744	3	6282	275	73.6702999999999975	20
1744	4	6358	175	1272.72170000000006	10
1744	5	681	202	1512.81529999999998	21
1744	6	2136	158	652.830299999999966	14
1744	7	9871	48	1213.94879999999989	41
1744	8	5550	281	1278.78610000000003	21
1744	9	7028	4	1613.70859999999993	2
1744	10	676	287	1296.09870000000001	23
1744	11	6012	129	1015.58619999999996	7
1744	12	1943	211	1514.30189999999993	11
1744	13	3647	256	200.638200000000012	25
1744	14	6987	259	838.562599999999975	13
1744	15	8527	153	73.504800000000003	2
1744	16	2011	168	511.639900000000011	16
1744	17	7974	118	34.3466000000000022	48
1744	18	5872	190	1689.30870000000004	11
1744	19	1610	136	881.740199999999959	1
1744	20	3564	97	913.130300000000034	17
1744	21	8293	128	722.242899999999963	8
1744	22	5684	194	1980.5139999999999	40
1744	23	9391	296	1509.69479999999999	48
1744	24	676	18	1302.64290000000005	15
1744	25	434	193	398.206299999999999	31
1744	26	4167	192	234.898799999999994	6
1744	27	9676	249	44.0283999999999978	13
1744	28	7938	117	1990.22980000000007	26
1744	29	5624	285	1950.1543999999999	16
1744	30	2400	27	1713.92489999999998	43
1744	31	9046	246	1111.88969999999995	44
1744	32	2760	36	1701.19810000000007	13
1744	33	2402	271	1028.22579999999994	20
1744	34	549	80	1366.4366	46
1744	35	7035	144	311.359899999999982	44
1744	36	7249	72	1910.8601000000001	29
1744	37	1320	140	1425.9556	4
1744	38	8413	167	1526.14979999999991	25
1744	39	9010	236	1263.63159999999993	14
1744	40	6113	23	1717.83269999999993	9
1744	41	6069	289	1860.31899999999996	7
1744	42	6192	268	234.294099999999986	14
1744	43	417	241	1725.49739999999997	45
1744	44	4871	281	1264.19839999999999	9
1744	45	8628	214	401.087300000000027	32
1744	46	8021	67	1710.04079999999999	25
1744	47	8671	111	1814.84680000000003	4
1744	48	9183	57	58.734499999999997	31
1744	49	1946	6	1594.20650000000001	29
1744	50	733	161	376.782699999999977	30
1744	51	1460	249	1233.66350000000011	8
1744	52	9869	265	1007.67579999999998	25
1744	53	2043	108	1294.20640000000003	29
1744	54	953	24	1192.94250000000011	6
1745	1	9331	223	500.695899999999995	38
1745	2	9381	281	36.5685000000000002	20
1745	3	1568	59	1976.82210000000009	6
1745	4	5958	263	1556.46080000000006	19
1745	5	8445	70	1407.9516000000001	42
1745	6	6008	222	1789.20029999999997	12
1745	7	4469	226	151.292900000000003	26
1745	8	2747	292	248.090900000000005	5
1745	9	8653	15	118.447100000000006	2
1745	10	9761	35	966.54849999999999	37
1745	11	7842	281	336.872599999999977	17
1745	12	1059	37	1925.8614	12
1745	13	5010	51	1126.61789999999996	11
1745	14	6060	169	838.917699999999968	15
1745	15	2585	91	1408.88139999999999	25
1745	16	8823	191	221.20689999999999	30
1745	17	390	70	1490.52009999999996	14
1745	18	1652	203	893.060299999999984	40
1745	19	9476	121	1797.4348	13
1745	20	5723	140	251.394800000000004	29
1745	21	2994	16	1825.33420000000001	40
1745	22	7795	13	1438.00999999999999	1
1745	23	1022	86	244.236700000000013	23
1745	24	9815	138	1267.51610000000005	25
1745	25	8730	183	1464.2358999999999	15
1745	26	9306	293	1080.63660000000004	45
1745	27	1631	107	435.405799999999999	9
1745	28	5910	220	627.329100000000039	11
1745	29	8456	22	707.24210000000005	42
1745	30	856	212	1431.16650000000004	49
1745	31	9774	282	405.427900000000022	9
1745	32	7702	53	399.991600000000005	4
1745	33	7242	160	1881.74549999999999	8
1745	34	7272	283	1817.99520000000007	31
1745	35	7737	21	1222.27359999999999	29
1745	36	4091	180	1140.25330000000008	13
1745	37	6469	179	1330.74379999999996	28
1745	38	7046	181	1744.99659999999994	2
1745	39	7699	86	27.9923999999999999	26
1745	40	2208	225	210.558400000000006	21
1745	41	3360	276	911.311500000000024	35
1745	42	6377	102	887.071599999999989	11
1745	43	2963	219	1435.20869999999991	21
1745	44	5734	217	1866.53909999999996	40
1745	45	8704	219	1323.08840000000009	9
1745	46	498	260	436.936500000000024	29
1745	47	8249	281	1998.07719999999995	31
1745	48	4488	116	1759.64339999999993	34
1745	49	3888	80	1476.16110000000003	36
1745	50	5564	193	1812.5440000000001	14
1745	51	1062	291	102.161900000000003	44
1745	52	9128	104	168.645999999999987	36
1745	53	5098	171	1757.77449999999999	12
1745	54	7029	221	209.783299999999997	3
1745	55	5645	28	1261.55889999999999	6
1745	56	9817	50	1549.00199999999995	30
1745	57	4214	235	70.5130000000000052	32
1745	58	207	119	1093.94609999999989	10
1745	59	5669	138	1093.02790000000005	30
1745	60	2644	158	508.537699999999973	12
1745	61	8454	15	1764.88190000000009	42
1745	62	7269	13	1902.6092000000001	21
1745	63	247	139	1474.98880000000008	4
1745	64	7075	120	1013.84839999999997	18
1745	65	5818	63	1104.99409999999989	20
1745	66	2577	82	1704.2514000000001	25
1745	67	822	198	1356.51880000000006	18
1745	68	3896	188	761.806799999999953	37
1745	69	3693	22	236.475500000000011	31
1745	70	5256	1	1389.78559999999993	40
1745	71	2422	278	1532.59339999999997	28
1745	72	5644	258	163.262499999999989	49
1745	73	4878	157	634.9452	33
1745	74	8172	220	175.070099999999996	29
1745	75	3255	268	1997.47849999999994	40
1745	76	8879	52	870.717200000000048	15
1745	77	1872	180	825.813599999999951	20
1745	78	3482	79	252.625200000000007	25
1745	79	4032	129	1350.67039999999997	17
1745	80	8673	41	1121.41830000000004	32
1745	81	4303	259	1578.33179999999993	24
1745	82	3171	286	1603.55880000000002	48
1745	83	1463	272	1577.75800000000004	22
1745	84	8340	180	201.870699999999999	18
1745	85	7720	194	1036.77449999999999	39
1745	86	8747	62	395.120299999999986	28
1745	87	4556	108	1918.5458000000001	5
1745	88	7236	64	433.315800000000024	11
1745	89	4863	5	333.155500000000018	1
1745	90	4334	82	724.731700000000046	47
1745	91	9470	281	1038.55829999999992	26
1745	92	1706	59	649.637399999999957	22
1745	93	8840	153	1566.23829999999998	29
1745	94	7110	43	704.833700000000022	40
1745	95	1929	282	1972.26569999999992	39
1745	96	6154	58	794.363899999999944	48
1745	97	4233	248	522.758299999999963	37
1746	1	5874	206	659.283599999999979	14
1746	2	9446	171	510.617799999999988	4
1746	3	6725	20	1917.11779999999999	34
1746	4	4049	143	1430.09429999999998	44
1746	5	329	7	867.426000000000045	29
1746	6	8347	271	1508.16190000000006	39
1746	7	281	13	1785.49090000000001	15
1746	8	9649	296	1582.52980000000002	24
1746	9	7998	68	1159.89699999999993	11
1746	10	103	78	142.097700000000003	11
1746	11	6398	217	946.061599999999999	32
1746	12	1146	75	1709.55899999999997	30
1746	13	9857	115	1734.82220000000007	39
1746	14	3527	142	1544.39650000000006	9
1746	15	3636	152	1114.47720000000004	37
1746	16	7930	124	1763.96270000000004	46
1746	17	132	244	815.428700000000049	27
1746	18	6824	19	1204.51939999999991	47
1746	19	766	140	1349.42309999999998	11
1746	20	8303	98	982.489199999999983	39
1746	21	8484	26	951.772100000000023	46
1746	22	3103	193	1675.61429999999996	29
1746	23	2026	163	481.367599999999982	4
1746	24	8706	287	286.097300000000018	5
1746	25	2550	92	340.37360000000001	14
1746	26	6668	280	1808.39100000000008	34
1746	27	8614	76	1340.2050999999999	10
1746	28	3780	28	98.517799999999994	43
1746	29	7538	256	489.761399999999981	26
1746	30	620	285	1053.82979999999998	6
1746	31	3538	254	1448.26909999999998	14
1746	32	8559	142	1218.56410000000005	17
1746	33	359	292	571.214399999999955	27
1746	34	7654	16	1742.65470000000005	17
1746	35	7626	87	53.7332999999999998	22
1746	36	1385	272	224.502900000000011	6
1746	37	581	236	246.266600000000011	34
1746	38	3283	279	753.709100000000035	25
1746	39	6903	33	1790.93499999999995	1
1746	40	6305	291	459.395399999999995	19
1746	41	6864	163	1732.69699999999989	35
1746	42	8546	272	925.397500000000036	3
1746	43	2734	22	1547.1422	15
1746	44	7084	79	1341.5933	23
1746	45	4584	38	800.779300000000035	22
1746	46	4805	77	22.1565000000000012	17
1746	47	23	80	1684.15100000000007	20
1747	1	7272	251	610.68889999999999	39
1747	2	8782	118	1458.69650000000001	17
1747	3	5646	174	231.812600000000003	5
1747	4	8900	146	550.909599999999955	10
1747	5	8558	62	277.242599999999982	4
1747	6	3414	34	728.659599999999955	19
1747	7	9212	20	1457.72980000000007	47
1747	8	5864	245	32.8462000000000032	47
1747	9	1432	154	1816.88249999999994	1
1747	10	7450	1	508.616199999999992	46
1747	11	4334	201	543.945299999999975	7
1747	12	7893	188	1703.76620000000003	22
1747	13	6252	203	626.676799999999957	37
1747	14	1087	202	1612.01999999999998	29
1747	15	9281	85	1156.36609999999996	18
1747	16	9345	135	510.994599999999991	14
1747	17	7375	33	1838.33809999999994	5
1747	18	1932	173	680.708999999999946	14
1747	19	6592	202	451.471600000000024	39
1747	20	8286	155	1369.19720000000007	38
1747	21	2926	30	532.642699999999991	28
1747	22	6144	213	1190.7195999999999	40
1747	23	5238	115	865.615000000000009	18
1747	24	5906	23	374.505999999999972	44
1747	25	234	90	273.055200000000013	20
1747	26	2196	274	795.02030000000002	45
1747	27	6415	59	1734.55330000000004	34
1747	28	636	152	1099.56639999999993	35
1747	29	387	111	960.435100000000034	5
1747	30	4613	256	230.176299999999998	47
1747	31	8439	204	1554.58189999999991	49
1747	32	5071	110	1507.01289999999995	5
1747	33	5510	174	1783.04259999999999	35
1747	34	7067	1	1476.23530000000005	42
1747	35	9107	44	676.519599999999969	6
1747	36	8641	277	771.754299999999944	28
1747	37	7108	97	929.360699999999952	36
1747	38	5277	166	824.538199999999961	49
1747	39	7891	267	1396.77260000000001	8
1747	40	5615	154	97.3931999999999931	37
1747	41	8594	46	1903.80240000000003	23
1747	42	7444	65	1073.78459999999995	4
1747	43	2991	283	435.815800000000024	8
1747	44	9028	16	1331.17820000000006	8
1747	45	7929	191	854.756700000000023	4
1747	46	778	255	45.2762999999999991	11
1747	47	717	19	1078.32510000000002	49
1747	48	2829	94	725.785999999999945	17
1747	49	4788	129	1785.43270000000007	23
1747	50	2078	78	70.8654999999999973	25
1747	51	5647	129	1756.89509999999996	14
1747	52	177	156	793.607099999999946	19
1747	53	1329	66	1313.96859999999992	31
1747	54	9690	102	1926.22919999999999	31
1748	1	3724	173	202.877199999999988	10
1748	2	6616	74	1733.4507000000001	44
1748	3	7123	266	1002.75229999999999	31
1748	4	5176	239	1318.41290000000004	30
1748	5	6079	226	1204.18389999999999	28
1748	6	9988	251	1868.24090000000001	27
1748	7	3290	71	1134.67139999999995	29
1748	8	5002	18	538.641700000000014	40
1748	9	6678	175	1398.05559999999991	30
1748	10	4961	116	1246.90319999999997	45
1748	11	935	256	917.221499999999992	13
1748	12	2379	59	673.170799999999986	5
1748	13	7910	37	1703.25960000000009	40
1748	14	8402	81	83.1629999999999967	25
1748	15	3773	290	271.502200000000016	32
1748	16	1440	161	994.39790000000005	19
1748	17	9882	159	1423.68720000000008	16
1749	1	3357	122	1300.14589999999998	16
1749	2	7310	21	981.254699999999957	46
1749	3	1086	144	1364.27639999999997	23
1749	4	668	159	386.004099999999994	13
1749	5	5837	178	510.907699999999977	31
1749	6	3652	95	773.483299999999986	42
1749	7	3273	151	883.978799999999978	35
1749	8	4293	155	1501.68550000000005	16
1749	9	8455	124	171.563299999999998	37
1749	10	8707	187	299.066100000000006	14
1749	11	9129	105	131.124899999999997	32
1749	12	7060	31	1915.2487000000001	42
1749	13	3156	141	1654.20450000000005	42
1749	14	2135	135	557.121499999999969	22
1749	15	7026	61	83.5293000000000063	3
1749	16	2456	126	130.920500000000004	40
1749	17	4209	269	615.203600000000051	3
1749	18	5927	163	1465.41869999999994	32
1749	19	8286	69	1251.37419999999997	5
1749	20	7559	237	1981.90259999999989	21
1749	21	5371	183	1233.88850000000002	44
1749	22	9423	272	875.152799999999957	26
1749	23	4514	185	1779.65589999999997	23
1749	24	9840	193	1288.90900000000011	43
1749	25	9093	60	777.495400000000018	20
1749	26	6105	298	947.234900000000039	48
1749	27	8796	24	888.006899999999973	25
1749	28	940	74	913.253199999999993	26
1749	29	6288	77	195.401399999999995	20
1749	30	8339	186	1188.26330000000007	13
1749	31	5513	10	257.83499999999998	15
1749	32	6578	24	1210.73929999999996	18
1749	33	482	220	1941.98890000000006	43
1749	34	7672	109	483.725300000000004	27
1749	35	8013	208	313.141200000000026	21
1749	36	3207	102	1405.26029999999992	33
1749	37	1257	151	508.046899999999994	33
1749	38	4085	23	515.900600000000054	47
1749	39	7136	13	507.5	22
1749	40	4121	138	1827.35239999999999	5
1749	41	8129	23	473.103200000000015	28
1749	42	7886	202	811.166500000000042	38
1749	43	6526	174	1943.91650000000004	10
1749	44	6319	186	1521.40900000000011	3
1749	45	7309	213	590.277399999999943	13
1749	46	8642	251	1270.4661000000001	36
1749	47	970	55	853.877200000000016	12
1749	48	9970	280	911.200500000000034	42
1749	49	1828	21	509.68889999999999	1
1749	50	2311	126	930.041900000000055	10
1749	51	8695	174	301.945699999999988	18
1749	52	3427	33	379.067299999999989	36
1749	53	8929	251	1893.69090000000006	18
1749	54	2904	30	1478.95209999999997	17
1749	55	4073	110	655.677999999999997	44
1749	56	155	242	1211.02050000000008	40
1749	57	6427	127	400.114399999999989	19
1750	1	8623	181	489.501899999999978	24
1750	2	4123	77	869.659999999999968	34
1750	3	7691	151	1819.17620000000011	28
1750	4	1483	211	540.352700000000027	5
1751	1	4295	185	1121.52479999999991	45
1751	2	9783	228	1155.20790000000011	8
1751	3	5671	193	946.203600000000051	46
1751	4	3951	8	841.582199999999943	26
1751	5	154	161	1657.5802000000001	28
1751	6	5828	77	1500.67290000000003	31
1751	7	5046	18	354.084900000000005	29
1751	8	7522	170	609.426900000000046	21
1751	9	2783	126	398.083700000000022	27
1751	10	1630	237	780.608399999999961	45
1751	11	865	211	357.298800000000028	14
1751	12	7472	270	1206.53760000000011	41
1751	13	6821	203	787.544499999999971	1
1751	14	3064	242	1705.43849999999998	44
1751	15	7976	298	451.544100000000014	39
1751	16	5904	273	1210.3442	15
1751	17	247	85	1056.08639999999991	44
1751	18	2861	192	488.950300000000027	31
1751	19	1053	207	892.991599999999949	9
1751	20	1160	273	842.584699999999998	18
1751	21	5411	261	480.209600000000023	29
1751	22	753	281	189.610399999999998	21
1751	23	4945	240	694.144800000000032	26
1751	24	9939	215	628.299300000000017	17
1751	25	6897	292	1548.13499999999999	8
1751	26	1113	143	420.476999999999975	25
1751	27	7607	101	752.645899999999983	37
1751	28	4028	193	538.773699999999963	32
1751	29	4812	43	1177.11570000000006	29
1751	30	7079	278	1245.67859999999996	29
1751	31	4972	73	1099.04029999999989	43
1751	32	1976	70	1706.04189999999994	6
1751	33	2774	221	1704.05870000000004	1
1751	34	7445	270	606.613000000000056	26
1751	35	1703	75	421.325199999999995	1
1751	36	8502	189	291.056699999999978	33
1751	37	5436	17	1543.90560000000005	24
1751	38	1624	234	1945.28880000000004	7
1751	39	2807	173	1533.70360000000005	39
1751	40	7795	298	1471.4366	19
1751	41	4074	241	1439.36539999999991	18
1751	42	2731	54	1353.06330000000003	27
1751	43	216	136	1280.39190000000008	42
1751	44	6788	69	884.067699999999945	37
1751	45	4562	118	1368.16100000000006	13
1751	46	9778	70	637.495999999999981	30
1751	47	6495	119	96.1059999999999945	32
1751	48	2691	93	835.622899999999959	30
1751	49	5881	295	1330.43190000000004	47
1751	50	5923	263	1589.33680000000004	3
1751	51	9428	277	598.004699999999957	2
1751	52	6649	16	511.013800000000003	28
1751	53	3135	275	320.881599999999992	6
1751	54	7171	76	1317.2376999999999	37
1751	55	2176	148	547.890599999999949	39
1751	56	4340	294	63.6957000000000022	15
1751	57	8431	173	905.470299999999952	24
1751	58	7253	160	663.393000000000029	46
1751	59	3309	221	1832.74849999999992	26
1751	60	5614	139	80.9767999999999972	28
1751	61	6932	242	1374.66650000000004	38
1751	62	9305	50	1320.53919999999994	17
1751	63	2377	195	1508.36619999999994	6
1751	64	8530	166	167.828699999999998	8
1751	65	4938	9	821.507799999999975	25
1751	66	4711	117	1401.87210000000005	40
1751	67	7133	2	1380.85239999999999	19
1751	68	1052	101	1240.83660000000009	36
1751	69	296	161	1428.96340000000009	2
1751	70	6603	271	1751.80439999999999	3
1751	71	6495	222	1117.79870000000005	38
1751	72	3569	243	698.921199999999999	2
1751	73	9032	20	1591.10539999999992	25
1752	1	5666	252	902.811799999999948	35
1752	2	9150	134	659.012899999999945	21
1752	3	5543	26	740.030899999999974	8
1752	4	829	37	1864.14049999999997	33
1752	5	9386	47	1750.54610000000002	28
1752	6	6414	92	1225.87400000000002	31
1752	7	4551	219	503.696700000000021	9
1752	8	7306	296	1371.9679000000001	17
1752	9	5719	292	650.301000000000045	35
1752	10	6099	176	328.372799999999984	38
1752	11	6326	243	577.248900000000049	37
1752	12	9239	186	1875.98469999999998	18
1752	13	1281	94	174.935599999999994	7
1752	14	4226	0	1314.86550000000011	9
1752	15	6415	143	99.3070000000000022	44
1752	16	7179	254	1366.76900000000001	11
1752	17	3727	278	309.319500000000005	14
1752	18	7526	198	980.554700000000025	38
1752	19	4494	169	307.704299999999989	44
1752	20	4982	237	1360.14190000000008	4
1752	21	3388	28	614.884400000000028	39
1752	22	1388	296	1935.67789999999991	18
1752	23	2826	253	16.1159999999999997	32
1752	24	9703	267	1892.3737000000001	47
1752	25	7215	231	1319.9052999999999	11
1752	26	9398	219	305.924500000000023	12
1752	27	8829	229	1457.02520000000004	4
1752	28	390	121	899.841000000000008	48
1752	29	9933	112	1012.0761	20
1752	30	5828	74	1210.79469999999992	18
1752	31	7595	271	914.739500000000021	42
1752	32	6172	270	156.630200000000002	9
1752	33	2902	51	123.939999999999998	4
1752	34	4676	261	1213.47240000000011	10
1752	35	2167	67	660.612100000000055	21
1752	36	6962	246	1562.99540000000002	23
1752	37	4352	22	1271.88930000000005	20
1752	38	6027	4	710.780499999999961	40
1752	39	9766	60	427.441800000000001	33
1752	40	8382	168	1670.55569999999989	36
1752	41	176	125	285.459400000000016	46
1752	42	7026	237	779.682699999999954	44
1752	43	1392	99	1004.74800000000005	5
1752	44	7894	232	1125.50669999999991	44
1752	45	2179	255	971.567999999999984	22
1752	46	991	1	651.993299999999977	39
1752	47	9614	58	140.971800000000002	13
1752	48	2287	40	1725.80120000000011	15
1752	49	6288	206	510.304899999999975	32
1752	50	6319	70	1660.23289999999997	12
1752	51	312	231	711.824799999999982	30
1752	52	2947	131	1503.49479999999994	6
1752	53	2301	196	600.296799999999962	48
1752	54	2201	212	1374.63409999999999	14
1752	55	1259	22	252.838899999999995	6
1752	56	187	219	647.58540000000005	11
1752	57	714	113	1712.74710000000005	40
1752	58	2037	73	1364.28500000000008	4
1752	59	4987	122	31.0954000000000015	19
1752	60	4824	48	1712.86030000000005	7
1752	61	6611	134	829.359100000000012	1
1752	62	5542	63	946.013599999999997	6
1752	63	858	256	918.857200000000034	14
1752	64	4919	110	1792.12290000000007	15
1752	65	1418	278	1890.55369999999994	18
1752	66	4055	17	1253.01340000000005	21
1752	67	8089	172	1904.49209999999994	12
1752	68	4321	237	1763.04690000000005	17
1752	69	194	272	1768.1101000000001	42
1752	70	4744	282	1493.91139999999996	42
1752	71	5073	296	372.169899999999984	39
1752	72	436	51	1259.57240000000002	48
1752	73	50	154	85.4934999999999974	14
1752	74	3122	25	1143.01369999999997	4
1752	75	5149	129	1612.47340000000008	40
1752	76	9034	84	513.419599999999946	21
1752	77	2042	22	459.517100000000028	19
1752	78	2666	199	1785.62100000000009	12
1752	79	2062	220	577.481400000000008	22
1752	80	4171	22	561.002700000000004	38
1752	81	7103	21	954.815600000000018	45
1752	82	2856	17	637.451099999999997	42
1752	83	414	74	219.46459999999999	32
1752	84	8033	118	1600.12560000000008	9
1752	85	855	32	1843.17689999999993	21
1752	86	5830	75	1361.45309999999995	49
1752	87	5601	63	454.262900000000002	42
1752	88	3514	187	149.94380000000001	49
1752	89	5543	275	274.851200000000006	35
1753	1	1954	110	26.0450000000000017	4
1753	2	6790	193	600.640099999999961	31
1753	3	7235	254	1648.96119999999996	35
1753	4	3770	292	353.600500000000011	22
1753	5	7527	2	542.532199999999989	39
1753	6	3783	153	370.239800000000002	34
1753	7	9503	146	1002.98599999999999	44
1753	8	5389	231	968.532900000000041	27
1753	9	2526	151	226.106999999999999	30
1753	10	4996	198	899.894199999999955	21
1753	11	6141	124	914.038800000000037	14
1753	12	657	171	1048.72299999999996	16
1754	1	3251	212	1444.64699999999993	19
1754	2	4695	133	45.1278999999999968	38
1754	3	4666	286	528.861800000000017	46
1754	4	5000	292	371.113400000000013	36
1754	5	5253	221	702.107700000000023	8
1754	6	7625	287	929.943599999999947	44
1754	7	2553	188	1211.10230000000001	45
1754	8	2644	180	1350.6694	20
1754	9	5608	36	1546.86339999999996	4
1754	10	5134	38	1680.1244999999999	37
1754	11	1923	202	319.597100000000012	43
1755	1	5277	102	1560.02350000000001	22
1755	2	278	274	1826.25970000000007	16
1755	3	5730	87	995.925299999999993	24
1755	4	8248	205	1256.14750000000004	39
1755	5	8493	23	1598.99700000000007	37
1755	6	2145	66	581.9846	29
1755	7	491	221	1148.37609999999995	3
1755	8	7241	203	405.49369999999999	26
1755	9	5516	233	564.165700000000015	44
1755	10	7704	120	697.564300000000003	49
1755	11	3418	293	475.773399999999981	20
1755	12	5692	296	569.663499999999999	9
1755	13	7781	14	1130.2826	47
1755	14	1476	4	927.988600000000019	35
1755	15	6147	223	1485.64720000000011	21
1755	16	5068	284	337.805000000000007	4
1755	17	4871	40	1802.13120000000004	47
1755	18	995	256	1095.82870000000003	21
1755	19	5266	145	651.053499999999985	30
1755	20	6696	206	1776.30680000000007	7
1755	21	745	164	692.458399999999983	42
1755	22	8964	226	1166.97700000000009	20
1755	23	7161	160	874.071000000000026	45
1755	24	798	69	374.475999999999999	34
1755	25	63	298	1270.58690000000001	1
1755	26	662	236	292.53370000000001	32
1755	27	8179	287	1405.52179999999998	47
1755	28	8494	271	1448.09940000000006	6
1755	29	8884	221	1976.81700000000001	7
1755	30	6315	105	670.34069999999997	48
1755	31	7678	110	1700.15990000000011	8
1755	32	5056	32	1554.66920000000005	45
1755	33	2255	282	1273.60459999999989	35
1755	34	3976	54	636.476700000000051	29
1755	35	7675	88	296.877200000000016	3
1755	36	2331	150	1863.26700000000005	21
1755	37	6879	189	1437.58629999999994	12
1755	38	7271	171	1973.62779999999998	24
1755	39	9953	143	511.720399999999984	2
1755	40	9571	74	1939.44550000000004	32
1755	41	2242	146	1562.9398000000001	40
1755	42	9197	30	1002.61469999999997	24
1755	43	553	185	1653.73289999999997	31
1755	44	4521	122	1108.90699999999993	13
1755	45	7515	52	1729.73209999999995	44
1755	46	1286	48	1467.75009999999997	41
1755	47	64	38	1242.15940000000001	48
1755	48	7148	6	414.163900000000012	48
1755	49	9017	112	1222.92239999999993	25
1755	50	7496	119	1391.88259999999991	12
1755	51	2432	40	1083.57120000000009	1
1755	52	369	267	214.953399999999988	49
1755	53	1193	72	1553.80850000000009	39
1755	54	3057	172	913.126499999999965	31
1755	55	8237	130	509.594499999999982	9
1755	56	4946	229	381.518599999999992	30
1755	57	650	282	1430.62930000000006	42
1755	58	464	95	691.400700000000029	27
1755	59	3715	128	1632.11989999999992	5
1755	60	2048	267	1973.27459999999996	17
1755	61	49	100	1657.65840000000003	19
1755	62	1932	259	1289.16460000000006	47
1755	63	4967	167	285.422599999999989	33
1755	64	211	178	327.269400000000019	29
1755	65	7928	52	948.899400000000014	27
1755	66	9492	110	684.972800000000007	12
1755	67	8750	256	1603.14190000000008	14
1755	68	8511	20	1487.32549999999992	6
1755	69	8957	114	711.744000000000028	25
1755	70	6690	66	1111.62840000000006	30
1755	71	8989	191	1042.02170000000001	5
1755	72	2570	262	1532.25109999999995	37
1755	73	1430	288	1862.06919999999991	25
1755	74	7578	77	242.216499999999996	45
1755	75	3556	34	974.504400000000032	16
1755	76	1943	229	392.254399999999976	21
1755	77	1709	261	113.747299999999996	33
1755	78	3410	220	1876.0766000000001	39
1755	79	8971	290	1011.8836	47
1755	80	8203	13	776.362799999999993	23
1755	81	5995	143	1222.16229999999996	9
1755	82	5528	280	1218.31899999999996	24
1755	83	2606	26	571.265800000000013	41
1755	84	3524	173	1409.95029999999997	4
1755	85	7233	1	158.125599999999991	27
1756	1	9821	237	1495.14640000000009	21
1756	2	9916	79	346.770600000000002	48
1756	3	796	127	391.189200000000028	15
1756	4	6076	223	63.325800000000001	43
1756	5	4620	82	1312.02700000000004	49
1756	6	7276	93	1237.7793999999999	39
1756	7	7358	298	22.3963999999999999	20
1756	8	2103	37	1175.50320000000011	5
1756	9	8462	165	710.132200000000012	38
1756	10	3605	249	792.953399999999988	6
1756	11	5036	283	364.445899999999995	19
1756	12	5434	35	788.701900000000023	48
1756	13	5668	205	1037.84429999999998	10
1756	14	667	299	623.2029	26
1756	15	8148	273	1425.87010000000009	3
1756	16	5604	19	1762.8302000000001	3
1756	17	182	232	768.142000000000053	4
1756	18	1305	56	1963.3273999999999	47
1756	19	5178	223	1443.04999999999995	46
1756	20	1701	187	1136.0132000000001	8
1756	21	1459	129	1376.28179999999998	8
1756	22	3590	282	1302.48700000000008	42
1756	23	8238	134	189.781599999999997	19
1756	24	3461	195	1564.1264000000001	31
1756	25	7621	192	271.462800000000016	20
1756	26	8260	171	1282.17710000000011	38
1756	27	3009	142	1301.02659999999992	21
1756	28	8763	1	18.5203999999999986	46
1756	29	1448	256	197.205299999999994	23
1756	30	234	218	635.975500000000011	7
1756	31	784	92	1062.82889999999998	19
1756	32	1488	229	1902.28070000000002	24
1756	33	269	218	712.965900000000033	19
1756	34	6703	45	765.355699999999956	9
1756	35	5039	84	770.162900000000036	14
1756	36	5163	212	688.38919999999996	31
1756	37	7730	259	301.572699999999998	47
1756	38	8562	48	555.349699999999984	22
1756	39	4750	165	1014.84490000000005	31
1756	40	133	237	292.724199999999996	35
1756	41	5244	58	1820.54189999999994	1
1756	42	393	261	135.667000000000002	12
1756	43	5106	214	110.603999999999999	17
1757	1	6410	149	164.2149	49
1757	2	8990	201	330.641599999999983	16
1757	3	7257	85	1781.18159999999989	19
1757	4	9130	239	1172.39200000000005	41
1757	5	5398	127	857.967099999999959	42
1757	6	9458	257	198.404799999999994	48
1757	7	6105	203	93.6157000000000039	20
1757	8	9721	49	1070.1081999999999	4
1757	9	783	52	1232.68399999999997	33
1757	10	6279	221	146.259800000000013	42
1757	11	4848	30	543.81389999999999	12
1757	12	373	245	135.781499999999994	8
1757	13	2470	226	578.373500000000035	3
1757	14	2179	284	1020.322	20
1757	15	5671	111	1682.8732	30
1757	16	5943	290	1551.47270000000003	13
1757	17	4094	285	1008.71389999999997	47
1757	18	320	230	179.064400000000006	18
1757	19	1657	71	658.604299999999967	15
1757	20	6607	164	1599.72460000000001	22
1757	21	9244	132	595.388100000000009	12
1757	22	6253	45	605.913599999999974	39
1757	23	3341	282	1505.01839999999993	7
1757	24	1988	286	1592.82850000000008	9
1757	25	3792	181	820.355699999999956	10
1757	26	5186	50	1657.3895	47
1757	27	6210	200	298.364800000000002	37
1757	28	4036	43	790.975900000000024	43
1757	29	3630	34	405.418999999999983	47
1757	30	1571	118	1928.20589999999993	31
1757	31	5781	94	373.713799999999992	8
1757	32	2231	184	303.870900000000006	17
1757	33	991	263	172.947900000000004	45
1757	34	7220	49	695.035999999999945	6
1757	35	8379	111	418.937200000000018	17
1757	36	2986	15	452.802999999999997	29
1757	37	8980	19	942.069299999999998	10
1757	38	696	119	1448.07629999999995	17
1757	39	4003	173	1352.54060000000004	24
1757	40	4747	205	530.90160000000003	19
1757	41	8052	40	560.303800000000024	11
1757	42	4348	77	625.169899999999984	11
1757	43	8719	59	123.211799999999997	30
1757	44	8690	142	1878.72260000000006	37
1757	45	3421	218	941.930600000000027	37
1758	1	5957	172	1879.70730000000003	31
1758	2	3099	186	956.941699999999969	42
1758	3	9560	272	283.105399999999975	7
1758	4	6353	25	362.558400000000006	45
1758	5	9555	99	1670.13390000000004	17
1758	6	7701	130	1359.72219999999993	7
1758	7	8274	166	341.875299999999982	43
1758	8	4420	297	15.9791000000000007	39
1758	9	9820	249	1411.08120000000008	1
1758	10	7792	175	1491.52109999999993	6
1758	11	6513	256	915.31880000000001	22
1758	12	5656	117	1242.47489999999993	39
1758	13	1412	172	1439.7826	38
1758	14	409	148	1762.06079999999997	42
1758	15	6476	165	774.49860000000001	2
1758	16	510	106	560.456699999999955	8
1758	17	4846	244	624.737300000000005	30
1758	18	2281	2	1667.81040000000007	29
1758	19	8664	49	383.218000000000018	6
1758	20	1917	184	1937.96080000000006	13
1758	21	5297	160	230.087600000000009	38
1758	22	8533	74	411.281200000000013	9
1758	23	4238	1	811.933099999999968	40
1758	24	2417	141	1604.60239999999999	20
1758	25	3606	210	669.326900000000023	1
1758	26	9800	185	285.176300000000026	7
1758	27	882	173	1488.4235000000001	21
1758	28	442	111	1761.70810000000006	25
1758	29	290	244	1294.23170000000005	18
1758	30	7593	284	1115.99990000000003	19
1758	31	1937	174	1002.76110000000006	44
1758	32	4945	105	1637.09670000000006	35
1758	33	8119	89	1540.25160000000005	30
1758	34	5726	238	35.7785999999999973	40
1758	35	7652	34	1908.86850000000004	17
1758	36	180	233	1881.3610000000001	44
1758	37	2717	126	1513.70540000000005	5
1758	38	6693	101	1798.24250000000006	17
1758	39	9522	29	515.053199999999947	34
1759	1	1880	288	275.571900000000028	20
1759	2	8036	27	1745.62040000000002	48
1759	3	8803	15	1264.19139999999993	23
1759	4	9277	254	1047.62570000000005	5
1759	5	7277	119	1532.89509999999996	13
1759	6	8703	57	173.473600000000005	25
1759	7	777	2	1509.19659999999999	42
1759	8	6022	27	1814.27389999999991	6
1759	9	1082	116	1984.51950000000011	49
1759	10	3653	54	1532.54459999999995	29
1759	11	9970	87	1244.44520000000011	46
1759	12	7135	196	379.858699999999999	39
1759	13	8019	198	148.422699999999992	43
1759	14	825	174	466.766799999999989	38
1759	15	233	284	1968.17630000000008	39
1759	16	9094	151	950.893199999999979	47
1759	17	6315	129	456.733400000000017	37
1759	18	8621	203	1455.8134	18
1759	19	6760	250	1733.86799999999994	42
1759	20	47	200	550.546600000000012	39
1759	21	4057	70	1257.06169999999997	27
1759	22	5010	104	1996.34879999999998	47
1759	23	7319	173	1078.35899999999992	32
1759	24	9019	92	1896.41930000000002	44
1759	25	3518	188	262.841099999999983	44
1759	26	3952	252	1539.32690000000002	7
1759	27	8895	79	1701.74160000000006	49
1759	28	2724	21	505.884799999999984	42
1759	29	1516	14	319.122200000000021	43
1759	30	7725	42	1590.64769999999999	23
1759	31	4734	259	296.047300000000007	20
1759	32	1511	223	322.538499999999999	33
1759	33	5278	257	377.528700000000015	41
1759	34	7343	53	793.964500000000044	6
1759	35	527	271	1919.05739999999992	24
1759	36	8543	141	1404.68589999999995	26
1759	37	7279	94	1444.09439999999995	16
1759	38	8864	198	420.302099999999996	31
1759	39	5876	284	133.559400000000011	23
1759	40	9865	146	687.570699999999988	27
1759	41	9751	278	566.898699999999963	38
1759	42	6984	265	1603.16280000000006	43
1759	43	8195	233	862.887200000000007	29
1759	44	4964	79	1648.1597999999999	2
1759	45	1709	187	282.497500000000002	10
1759	46	9792	227	478.252999999999986	23
1759	47	1045	34	1319.46399999999994	18
1759	48	915	97	1053.66290000000004	14
1759	49	6824	59	1100.69679999999994	6
1759	50	3801	61	553.123000000000047	26
1759	51	9742	198	136.685300000000012	36
1759	52	8956	159	230.609499999999997	41
1759	53	458	203	45.0020999999999987	12
1759	54	3875	132	1655.45399999999995	5
1759	55	4098	252	1676.58359999999993	35
1759	56	7920	262	1076.27559999999994	24
1759	57	8644	253	1838.01330000000007	20
1759	58	1574	209	1922.32670000000007	43
1759	59	9049	60	1964.54299999999989	28
1759	60	8485	291	1242.17329999999993	14
1759	61	3987	117	704.553099999999972	40
1759	62	4467	135	940.178400000000011	45
1759	63	104	128	1108.37390000000005	43
1759	64	1162	219	1172.0933	11
1759	65	8144	116	832.469399999999951	17
1759	66	2293	209	204.02000000000001	36
1759	67	7567	175	631.879299999999944	15
1759	68	4819	216	461.186300000000017	47
1759	69	9385	110	1113.67800000000011	4
1759	70	6396	0	1081.98379999999997	17
1759	71	6501	145	564.742200000000025	47
1759	72	1667	101	233.525599999999997	21
1759	73	89	256	1415.44029999999998	13
1759	74	1619	145	1849.6069	16
1759	75	9382	218	1042.67990000000009	32
1759	76	6588	178	454.409199999999998	1
1759	77	9376	3	613.704200000000014	43
1759	78	9732	262	1433.5123000000001	46
1759	79	5823	298	840.407299999999964	23
1759	80	2356	161	1221.11580000000004	31
1759	81	5678	187	1237.9668999999999	22
1759	82	5793	242	1765.91730000000007	21
1759	83	9374	211	855.681799999999953	40
1759	84	7603	174	1404.77600000000007	49
1759	85	9769	6	635.531799999999976	16
1759	86	8600	103	155.590699999999998	12
1759	87	4666	92	1765.96399999999994	25
1759	88	2456	199	304.900199999999984	30
1759	89	8590	171	1505.83590000000004	9
1760	1	2021	175	749.695100000000025	43
1760	2	5718	161	1619.14799999999991	40
1760	3	1829	92	430.655799999999999	7
1760	4	8781	149	859.172900000000027	42
1760	5	2813	194	1454.9837	29
1760	6	2972	243	1325.3112000000001	2
1760	7	2940	287	318.084099999999978	38
1760	8	7591	223	878.032699999999977	33
1760	9	2914	250	1797.87010000000009	47
1760	10	4365	248	472.860500000000002	24
1760	11	2360	249	207.137	5
1760	12	2225	117	1004.84540000000004	13
1760	13	5786	93	47.2721000000000018	26
1760	14	8633	34	1345.25890000000004	45
1760	15	2904	173	306.138899999999978	4
1760	16	9647	183	1151.28899999999999	15
1760	17	1106	196	1357.46530000000007	6
1760	18	7536	93	246.58359999999999	8
1760	19	19	242	703.337400000000002	40
1760	20	9572	1	400.009000000000015	28
1760	21	5300	292	337.933299999999974	35
1760	22	7441	177	1664.55230000000006	15
1760	23	3224	131	1821.04999999999995	2
1760	24	8257	136	778.481700000000046	42
1760	25	2280	4	983.19399999999996	11
1760	26	7287	163	353.214999999999975	24
1760	27	4041	286	337.321500000000015	35
1760	28	1706	60	1183.69669999999996	37
1760	29	6568	134	411.228400000000022	36
1760	30	9129	27	221.063799999999986	26
1760	31	6841	52	236.634500000000003	11
1760	32	2414	127	1481.88000000000011	21
1760	33	4852	130	1983.86470000000008	27
1760	34	5683	98	1249.5347999999999	13
1760	35	5185	201	1288.24679999999989	14
1760	36	3486	155	1566.26569999999992	18
1760	37	2896	254	1030.80829999999992	17
1760	38	5524	65	1850.2014999999999	39
1760	39	2101	97	1788.43029999999999	38
1760	40	3916	162	998.168499999999995	36
1760	41	1007	271	454.625400000000013	38
1760	42	4674	260	303.479100000000017	38
1760	43	3329	156	1831.55749999999989	38
1760	44	7096	162	108.425399999999996	7
1760	45	9228	159	1317.38439999999991	37
1760	46	678	133	176.189400000000006	38
1760	47	6019	264	1750.98970000000008	21
1760	48	3405	266	1173.77960000000007	37
1760	49	3626	194	977.357600000000048	41
1760	50	8196	113	297.615000000000009	3
1760	51	1751	161	829.198600000000056	41
1760	52	374	53	1436.10369999999989	15
1760	53	5714	9	1256.6123	34
1760	54	2636	102	234.208400000000012	36
1760	55	4469	165	1309.49170000000004	49
1760	56	9963	35	898.896600000000035	34
1760	57	4634	29	921.831699999999955	43
1760	58	467	123	1479.68689999999992	23
1760	59	9739	47	1672.97350000000006	39
1760	60	4262	77	1576.12310000000002	30
1760	61	8261	116	623.249000000000024	25
1760	62	4677	14	77.4806999999999988	39
1760	63	2770	234	1105.0757000000001	4
1760	64	6059	106	268.34190000000001	24
1760	65	8419	76	403.663499999999999	4
1760	66	2149	262	1366.53549999999996	4
1760	67	3122	126	1979.90969999999993	42
1760	68	9969	104	1299.65499999999997	3
1760	69	4446	296	426.950199999999995	46
1760	70	4598	186	1676.58459999999991	8
1760	71	4597	268	1315.89540000000011	23
1760	72	1607	118	364.312299999999993	39
1760	73	8111	104	172.166699999999992	3
1760	74	307	167	623.076800000000048	25
1760	75	8488	265	1357.2011	46
1760	76	6075	81	1980.1264000000001	48
1760	77	4884	3	1643.05510000000004	9
1760	78	6119	159	471.688199999999995	45
1760	79	8581	110	1209.13059999999996	18
1760	80	3547	247	734.552699999999959	15
1760	81	8831	17	591.132100000000037	1
1760	82	8161	23	376.850599999999986	39
1761	1	7711	281	232.033199999999994	30
1761	2	196	203	1991.67740000000003	14
1761	3	5969	259	505.430299999999988	20
1761	4	6119	91	350.014599999999973	27
1761	5	1211	281	688.838700000000017	42
1761	6	8772	211	1744.5972999999999	18
1761	7	3457	93	978.654199999999946	33
1761	8	2037	253	707.576900000000023	9
1761	9	8529	134	1706.60169999999994	17
1761	10	9946	84	581.296100000000024	14
1761	11	2142	226	1528.81459999999993	30
1761	12	2898	45	144.5154	3
1761	13	2355	133	1862.80179999999996	22
1761	14	6184	288	399.312299999999993	31
1761	15	3751	97	961.530300000000011	7
1761	16	3240	8	1202.79870000000005	21
1761	17	9776	261	320.102700000000027	46
1761	18	6379	242	1157.42779999999993	1
1761	19	9145	173	1406.61410000000001	18
1761	20	2337	236	1828.95489999999995	38
1761	21	7676	211	206.304399999999987	33
1761	22	2861	251	239.183899999999994	44
1761	23	6131	200	847.173900000000003	24
1761	24	7038	22	488.100599999999986	8
1761	25	5684	173	371.298000000000002	47
1761	26	6607	291	973.566199999999981	4
1761	27	4769	18	1242.42460000000005	27
1761	28	1909	247	1594.71070000000009	10
1761	29	5192	132	389.010600000000011	26
1761	30	1123	7	1921.75540000000001	24
1761	31	5877	296	200.076300000000003	41
1761	32	9651	280	343.67149999999998	15
1761	33	8979	102	1512.66750000000002	21
1761	34	3434	13	1383.78520000000003	10
1761	35	1312	257	1182.04389999999989	16
1761	36	4930	11	1021.6499	14
1762	1	132	0	840.76909999999998	13
1762	2	9035	37	328.764900000000011	16
1762	3	3711	41	847.928300000000036	40
1762	4	5436	34	1975.40049999999997	49
1762	5	9367	270	1825.90879999999993	14
1762	6	4493	63	289.431399999999996	43
1762	7	5572	25	227.352100000000007	16
1762	8	2448	68	1774.4194	47
1762	9	4828	192	1704.37290000000007	34
1762	10	6321	116	1911.11429999999996	21
1762	11	7633	194	1229.36239999999998	9
1762	12	8536	270	858.413599999999974	11
1762	13	6283	13	797.181699999999978	47
1762	14	2981	216	1439.09699999999998	47
1762	15	3977	10	490.837800000000016	17
1762	16	5467	280	1185.39679999999998	38
1762	17	6650	5	1983.28719999999998	32
1762	18	2443	268	389.132999999999981	7
1762	19	6828	134	92.8491000000000071	34
1762	20	906	143	744.314899999999966	41
1762	21	4333	188	1645.92979999999989	4
1762	22	5055	8	985.019599999999969	36
1762	23	4579	2	1995.50330000000008	21
1762	24	8300	143	593.874900000000025	46
1762	25	9285	70	945.251700000000028	4
1762	26	3367	169	823.069799999999987	13
1762	27	8821	40	1507.70170000000007	6
1762	28	1412	33	1988.87390000000005	25
1762	29	2062	253	1039.27289999999994	27
1762	30	2285	215	72.1508999999999929	45
1762	31	338	133	1864.6259	7
1762	32	8454	37	1376.1597999999999	49
1762	33	4466	182	1648.48289999999997	44
1762	34	7713	65	283.436699999999973	1
1762	35	5573	7	660.100299999999947	1
1762	36	1879	95	1911.84570000000008	42
1762	37	2036	245	988.355199999999968	35
1762	38	9421	253	810.118399999999951	18
1762	39	7525	244	1571.11249999999995	41
1762	40	1516	138	1494.08919999999989	41
1762	41	7587	275	1528.20489999999995	22
1762	42	3534	128	397.722899999999981	24
1762	43	884	155	520.301299999999969	17
1762	44	4118	88	1416.54909999999995	6
1762	45	2855	196	507.2774	39
1762	46	1971	83	1256.89699999999993	4
1762	47	815	151	898.27049999999997	2
1762	48	2635	197	1505.49630000000002	46
1762	49	6375	192	989.324399999999969	5
1762	50	2527	100	244.748500000000007	43
1762	51	3353	96	1571.24639999999999	26
1762	52	4554	162	185.667200000000008	3
1762	53	6795	213	24.6716000000000015	37
1762	54	2278	123	1247.42779999999993	46
1762	55	9034	268	1783.62560000000008	39
1762	56	4852	162	234.241000000000014	17
1762	57	7293	265	1266.55580000000009	7
1762	58	6155	49	1760.50019999999995	47
1762	59	1730	285	1224.00549999999998	27
1762	60	8361	285	1215.8302000000001	8
1762	61	9874	57	902.065100000000029	27
1762	62	5340	222	1523.77759999999989	9
1762	63	1744	296	477.991800000000012	48
1762	64	3420	196	1021.11479999999995	37
1762	65	1005	161	328.789800000000014	45
1762	66	2314	101	1122.81580000000008	26
1762	67	7496	144	15.3671000000000006	5
1762	68	5206	185	1466.18650000000002	35
1762	69	3685	279	27.8168000000000006	27
1762	70	4620	34	1309.91100000000006	30
1762	71	551	36	803.272299999999973	8
1762	72	9371	80	1913.74459999999999	27
1763	1	9608	211	92.3887	5
1763	2	606	45	1863.27700000000004	31
1763	3	3107	277	1107.56269999999995	36
1763	4	2765	59	142.970799999999997	7
1763	5	2924	141	1530.21669999999995	48
1763	6	3492	295	1828.47019999999998	48
1763	7	1447	264	1723.69470000000001	45
1763	8	9580	282	1644.26790000000005	38
1763	9	9018	226	1828.25379999999996	34
1763	10	7624	22	1978.81320000000005	36
1763	11	311	112	1812.3447000000001	9
1763	12	2397	123	1915.34740000000011	20
1763	13	5396	278	1776.90190000000007	45
1763	14	5094	105	281.793799999999976	11
1763	15	7249	91	419.272899999999993	18
1763	16	5557	233	1532.63609999999994	9
1763	17	1776	245	62.2670999999999992	9
1763	18	1623	88	1185.87470000000008	12
1763	19	4972	258	487.46629999999999	22
1763	20	9915	114	514.724299999999971	38
1763	21	5867	19	1547.09770000000003	42
1763	22	981	210	482.84820000000002	43
1763	23	1753	232	899.378500000000031	45
1763	24	645	26	334.150899999999979	37
1763	25	5052	50	842.398599999999988	36
1763	26	7992	87	1865.84670000000006	6
1763	27	3800	231	1753.86740000000009	14
1763	28	5695	30	1997.65589999999997	29
1763	29	843	277	786.331699999999955	30
1763	30	9330	206	341.678499999999985	10
1763	31	353	183	108.487099999999998	30
1764	1	4749	17	1922.67589999999996	19
1764	2	3704	160	1128.15689999999995	38
1764	3	2934	228	655.000499999999988	1
1764	4	616	236	500.494700000000023	14
1764	5	6983	105	1830.23759999999993	7
1764	6	2822	181	1835.40789999999993	23
1764	7	4989	131	296.16070000000002	26
1764	8	1401	137	146.553400000000011	5
1764	9	8812	90	1831.54950000000008	7
1764	10	478	65	1651.5139999999999	34
1764	11	7728	49	105.416899999999998	44
1764	12	5428	35	282.553299999999979	11
1764	13	7618	143	1743.28379999999993	10
1764	14	9099	33	1314.79469999999992	14
1764	15	2786	8	1597.83560000000011	37
1764	16	3101	82	1932.7627	48
1764	17	5486	71	1708.19000000000005	12
1764	18	9632	115	220.762599999999992	34
1764	19	6573	25	637.342099999999959	39
1764	20	6677	89	1544.64769999999999	19
1764	21	3279	176	1124.89899999999989	31
1764	22	4022	108	72.0888999999999953	3
1764	23	5136	220	785.530799999999999	38
1764	24	5382	221	615.177199999999971	37
1764	25	4308	54	210.457099999999997	18
1764	26	1466	85	1842.83780000000002	26
1764	27	1509	68	423.213599999999985	24
1764	28	1840	49	1046.70630000000006	40
1764	29	4561	13	1500.94579999999996	43
1764	30	1062	24	1490.41170000000011	45
1764	31	6315	223	875.096599999999967	37
1764	32	9478	241	1198.10539999999992	11
1764	33	9697	218	1330.75680000000011	4
1764	34	7224	19	444.649600000000021	44
1764	35	8550	288	1481.62820000000011	35
1764	36	6233	77	505.739899999999977	49
1764	37	4490	157	394.440099999999973	23
1764	38	8513	256	472.969400000000007	23
1764	39	694	24	869.469900000000052	24
1764	40	4327	149	1994.14100000000008	32
1764	41	2593	162	376.633699999999976	15
1764	42	9446	114	1749.14560000000006	37
1764	43	9510	73	879.294499999999971	36
1764	44	7089	44	1882.98270000000002	47
1764	45	7018	108	1219.85269999999991	49
1764	46	3849	285	1386.5181	33
1764	47	1496	87	1454.86280000000011	33
1764	48	4421	170	1646.74299999999994	38
1764	49	8205	84	593.997600000000034	36
1764	50	3698	129	1483.29189999999994	11
1764	51	3964	181	405.936399999999992	46
1764	52	7589	65	253.50200000000001	19
1764	53	4158	126	1341.00459999999998	2
1764	54	6494	152	851.795299999999997	37
1764	55	1146	258	1572.54610000000002	40
1764	56	8605	121	1462.35030000000006	11
1764	57	3732	243	1575.35519999999997	31
1764	58	9090	126	1987.19730000000004	7
1764	59	1167	10	1908.67669999999998	1
1764	60	9626	130	1827.60850000000005	27
1764	61	6787	26	1380.05529999999999	17
1764	62	8582	267	1609.8130000000001	36
1764	63	2757	25	1184.98939999999993	22
1764	64	5934	274	767.970500000000015	13
1764	65	1207	39	1591.87149999999997	12
1764	66	658	260	1275.2029	25
1764	67	2240	44	478.015800000000013	28
1764	68	6764	260	1492.75389999999993	12
1764	69	1359	80	1311.09050000000002	5
1764	70	1662	9	899.942800000000034	45
1764	71	892	116	205.569799999999987	8
1764	72	1738	222	676.050299999999993	26
1764	73	8399	8	1644.05150000000003	5
1764	74	481	155	1118.23430000000008	22
1764	75	7092	137	1498.75369999999998	30
1764	76	6497	147	1630.92149999999992	28
1764	77	5699	76	424.62299999999999	25
1764	78	5758	273	728.960900000000038	35
1764	79	3051	122	182.477499999999992	21
1764	80	9745	109	1899.65149999999994	16
1764	81	6674	285	312.862199999999973	1
1764	82	9222	289	1182.50160000000005	11
1764	83	8768	55	1254.20460000000003	30
1764	84	7012	115	1052.67840000000001	17
1764	85	7214	58	1855.98129999999992	48
1764	86	2498	204	1107.31889999999999	8
1764	87	8038	221	965.470299999999952	3
1764	88	1195	94	1941.81940000000009	42
1764	89	3448	67	69.6791999999999945	17
1764	90	6694	233	1852.75160000000005	32
1764	91	5800	33	1566.66059999999993	45
1764	92	3140	170	1875.85570000000007	21
1764	93	7046	93	1468.61969999999997	17
1764	94	2247	155	1195.05780000000004	6
1764	95	9508	185	36.4399000000000015	39
1765	1	6868	154	602.912900000000036	32
1765	2	9727	231	460.687400000000025	25
1765	3	3982	213	924.851900000000001	33
1765	4	9071	78	1001.74919999999997	46
1765	5	2766	254	432.064999999999998	1
1765	6	25	245	1947.47610000000009	13
1765	7	8670	143	1033.41709999999989	30
1765	8	3638	112	779.211800000000039	9
1765	9	4219	168	65.620199999999997	41
1765	10	1920	114	370.832699999999988	10
1765	11	284	81	1664.55839999999989	31
1765	12	9764	28	1279.38779999999997	26
1765	13	3343	275	1402.18350000000009	21
1765	14	2714	27	1099.50369999999998	5
1765	15	2265	247	1190.13609999999994	4
1765	16	3312	85	1194.76690000000008	18
1765	17	3978	134	1350.34320000000002	37
1765	18	2476	157	1360.23700000000008	1
1765	19	9718	184	177.031000000000006	45
1765	20	449	88	530.194700000000012	10
1765	21	3330	279	1834.15079999999989	31
1765	22	2738	62	1988.81919999999991	23
1765	23	1600	239	333.04770000000002	4
1765	24	4213	263	1790.7648999999999	23
1765	25	7569	146	1482.42450000000008	22
1765	26	3677	207	1046.39869999999996	23
1765	27	3154	97	1629.0610999999999	20
1765	28	3500	107	78.6046000000000049	18
1765	29	8630	194	512.769599999999969	9
1765	30	4834	48	111.564800000000005	1
1765	31	1119	1	121.657899999999998	22
1765	32	64	228	456.293900000000008	20
1765	33	9700	297	1692.85329999999999	26
1765	34	8847	17	178.631599999999992	10
1765	35	5417	71	789.058099999999968	19
1765	36	4880	242	206.419099999999986	19
1765	37	2378	76	516.642000000000053	7
1765	38	6926	211	1293.1425999999999	15
1765	39	3778	66	452.671299999999974	22
1765	40	8087	41	211.330099999999987	48
1765	41	5203	233	265.357100000000003	12
1765	42	7240	211	1963.42589999999996	17
1765	43	2865	47	845.649800000000027	42
1765	44	8893	115	1277.30790000000002	30
1765	45	856	177	164.130300000000005	48
1765	46	9395	149	931.880400000000009	21
1765	47	419	64	1902.01129999999989	11
1765	48	4185	205	501.043099999999981	31
1765	49	3589	173	1536.09709999999995	37
1765	50	3814	88	1423.26289999999995	45
1765	51	1197	204	1136.57889999999998	23
1765	52	3163	202	1277.5634	14
1765	53	2834	284	1301.03919999999994	7
1765	54	7337	115	585.164899999999989	34
1765	55	318	135	112.772999999999996	37
1765	56	9261	220	40.2631000000000014	35
1765	57	8582	208	91.7951999999999941	39
1765	58	3946	133	1077.1110000000001	10
1765	59	3274	251	1418.11670000000004	17
1765	60	9044	202	849.687999999999988	26
1765	61	6544	36	249.924900000000008	40
1765	62	1811	248	554.778299999999945	47
1765	63	2553	123	1952.63560000000007	22
1765	64	4715	281	368.358600000000024	46
1765	65	6159	273	1849.49450000000002	30
1765	66	8334	136	1160.03420000000006	7
1765	67	2172	77	1479.97790000000009	49
1765	68	6833	109	591.556799999999953	32
1765	69	3979	60	1544.46460000000002	31
1765	70	2226	171	854.948999999999955	14
1765	71	4642	112	1504.85310000000004	28
1765	72	4304	110	1496.74759999999992	30
1765	73	2255	15	1304.41380000000004	49
1765	74	2624	157	750.81370000000004	33
1765	75	5283	109	1006.36659999999995	11
1765	76	8800	43	317.612599999999986	28
1765	77	2189	169	1805.98739999999998	8
1765	78	3524	295	947.440100000000029	1
1765	79	2743	72	1217.72959999999989	47
1765	80	3519	227	300.349300000000028	1
1765	81	8053	187	1353.18389999999999	36
1765	82	4831	201	1169.10100000000011	22
1765	83	5955	280	184.340399999999988	43
1765	84	4443	172	1046.69579999999996	20
1765	85	5037	219	1741.8889999999999	9
1765	86	2870	205	1029.70499999999993	8
1765	87	5506	220	377.024000000000001	10
1765	88	125	92	1745.08200000000011	12
1765	89	173	150	1158.2677000000001	42
1765	90	7017	218	1369.13310000000001	32
1765	91	9444	84	1127.1228000000001	44
1765	92	3689	225	1142.68460000000005	8
1765	93	5542	128	1942.44630000000006	30
1765	94	1375	190	1384.20499999999993	23
1765	95	7064	65	1728.73019999999997	3
1765	96	8220	248	1054.0148999999999	11
1765	97	9892	135	1776.38190000000009	49
1765	98	2503	18	1765.88509999999997	37
1766	1	328	199	222.842000000000013	3
1766	2	6212	188	427.176199999999994	29
1766	3	583	221	1810.19090000000006	12
1766	4	7395	199	605.750400000000013	14
1766	5	5144	198	1046.86660000000006	18
1766	6	5919	95	813.877100000000041	26
1766	7	5654	142	1922.08580000000006	32
1766	8	4500	241	1356.05790000000002	19
1766	9	9631	118	1343.64869999999996	27
1766	10	3051	52	292.913000000000011	22
1766	11	3953	266	58.2819999999999965	16
1766	12	4983	11	339.247000000000014	19
1766	13	9243	72	1148.73489999999993	34
1766	14	4883	235	1979.2940000000001	35
1766	15	8140	155	1607.5148999999999	47
1766	16	3825	115	621.997499999999945	36
1766	17	2843	270	1512.86699999999996	45
1766	18	9843	186	759.653099999999995	14
1766	19	48	241	1837.80649999999991	1
1766	20	9163	24	1314.88139999999999	44
1767	1	3727	243	571.087200000000053	1
1767	2	8497	3	434.018399999999986	25
1767	3	1520	75	439.212199999999996	31
1767	4	2915	231	780.718499999999949	12
1767	5	7253	195	1504.02199999999993	9
1767	6	8535	206	1659.05629999999996	2
1767	7	6271	249	1353.18470000000002	48
1767	8	4645	138	1716.69049999999993	45
1767	9	3561	99	741.520599999999945	2
1767	10	5513	85	1897.26420000000007	46
1767	11	6164	198	1155.74289999999996	32
1767	12	4651	135	353.581200000000024	10
1767	13	804	31	1535.4393	25
1767	14	7112	187	29.5037999999999982	29
1767	15	2236	133	871.641300000000001	25
1767	16	1686	231	519.280300000000011	34
1767	17	4236	122	1705.64529999999991	34
1767	18	8227	170	114.111500000000007	17
1767	19	5855	98	429.533599999999979	16
1767	20	4634	77	461.154999999999973	40
1767	21	1538	145	254.670800000000014	26
1767	22	7997	83	1268.52549999999997	38
1767	23	3937	240	933.763500000000022	20
1767	24	1147	170	1622.82719999999995	13
1767	25	8147	124	156.433099999999996	24
1767	26	1292	240	571.390999999999963	23
1767	27	2139	236	1342.74630000000002	37
1767	28	9564	284	1125.70389999999998	16
1767	29	6926	265	1428.13419999999996	30
1767	30	9193	188	1341.55929999999989	33
1767	31	2203	236	896.779199999999946	39
1767	32	9304	16	1813.91270000000009	12
1767	33	8215	158	268.742999999999995	38
1767	34	3604	97	952.199700000000007	46
1767	35	7536	179	1777.28670000000011	30
1767	36	3747	113	847.522199999999998	10
1767	37	4474	230	209.421199999999999	3
1767	38	6781	46	1368.77780000000007	30
1767	39	787	9	293.133199999999988	45
1767	40	6586	42	962.352600000000052	49
1767	41	6779	224	1884.81230000000005	35
1767	42	9170	55	1341.53019999999992	26
1767	43	2435	23	1483.52399999999989	49
1767	44	2323	80	1544.3771999999999	10
1767	45	2495	100	1690.15249999999992	18
1767	46	8221	16	1874.41039999999998	5
1767	47	6229	250	428.622599999999977	10
1767	48	4682	268	876.884900000000016	13
1767	49	5654	45	1022.51999999999998	13
1767	50	8144	7	871.750700000000052	48
1767	51	5525	51	1239.94640000000004	39
1767	52	1695	11	573.629900000000021	39
1767	53	7792	79	810.949499999999944	8
1767	54	624	211	693.593100000000049	2
1767	55	6948	292	196.674499999999995	33
1767	56	4200	36	390.968200000000024	42
1767	57	5582	225	601.662699999999973	14
1767	58	9343	23	1244.96039999999994	24
1767	59	865	201	1313.27849999999989	17
1767	60	2042	90	1886.83040000000005	3
1767	61	5489	100	1700.61449999999991	26
1767	62	8969	175	880.913400000000024	32
1767	63	105	74	1734.32799999999997	28
1767	64	6040	236	1140.94229999999993	29
1767	65	3778	78	91.6734000000000009	40
1767	66	5118	290	938.374599999999987	22
1767	67	4895	150	1297.91840000000002	28
1767	68	5142	98	1259.75680000000011	45
1767	69	961	45	209.11330000000001	31
1767	70	5363	111	1394.56700000000001	10
1767	71	4309	124	1720.88799999999992	17
1767	72	436	63	564.003600000000006	16
1767	73	848	249	671.815699999999993	13
1768	1	975	92	695.271600000000035	47
1768	2	4686	290	281.320600000000013	7
1768	3	2568	35	1972.81189999999992	48
1768	4	3736	110	450.008800000000008	24
1768	5	9967	277	172.688500000000005	24
1768	6	8658	78	1163.52839999999992	12
1768	7	4269	299	833.782400000000052	41
1768	8	4205	192	246.283500000000004	40
1768	9	190	226	846.516399999999976	13
1768	10	3967	198	1760.37799999999993	26
1768	11	5836	52	1884.09840000000008	3
1768	12	5459	102	1092.68319999999994	37
1768	13	9834	49	1206.65589999999997	49
1768	14	4100	93	415.938600000000008	21
1768	15	3615	233	1600.17699999999991	39
1768	16	9889	151	577.266600000000039	12
1768	17	3288	276	1687.89949999999999	44
1768	18	4514	62	185.127299999999991	39
1768	19	3753	155	1291.23430000000008	1
1768	20	4362	286	405.820699999999988	12
1768	21	7538	11	286.220500000000015	2
1768	22	7479	117	296.477300000000014	28
1768	23	6221	160	132.206099999999992	48
1768	24	9896	73	1991.46910000000003	10
1768	25	3947	274	114.253699999999995	31
1768	26	5931	130	1364.09159999999997	11
1768	27	7582	252	1857.7632000000001	22
1768	28	7380	74	82.2561000000000035	8
1768	29	7299	124	1479.9541999999999	39
1768	30	6668	248	1095.22540000000004	31
1768	31	8544	242	1902.22119999999995	19
1768	32	3883	263	1737.41480000000001	21
1768	33	4745	240	664.514999999999986	34
1768	34	3717	31	1900.27389999999991	10
1768	35	9984	90	229.108699999999999	41
1768	36	7509	133	934.57000000000005	9
1768	37	7164	174	52.7083999999999975	35
1768	38	5525	109	865.305700000000002	27
1768	39	784	1	1191.0145	21
1768	40	82	129	1809.56600000000003	44
1768	41	5526	218	1090.0476000000001	10
1768	42	1590	100	375.67149999999998	40
1768	43	5542	259	1725.40329999999994	46
1768	44	1272	142	643.717300000000023	29
1768	45	3718	294	83.5992999999999995	33
1768	46	4630	256	65.1183999999999941	9
1768	47	4003	158	595.419399999999996	3
1768	48	9617	49	1546.95589999999993	34
1768	49	5098	4	424.507999999999981	1
1768	50	3645	246	1293.98790000000008	24
1768	51	563	98	417.649200000000008	21
1768	52	7867	56	507.689000000000021	6
1768	53	6400	207	56.4613000000000014	29
1768	54	4965	125	1037.92399999999998	9
1768	55	6458	221	546.305899999999951	34
1768	56	7751	37	1304.99279999999999	3
1768	57	595	169	1383.74749999999995	15
1768	58	6262	102	233.281800000000004	16
1768	59	302	42	714.768500000000017	5
1768	60	5560	291	1071.75240000000008	19
1768	61	9232	241	264.514200000000017	10
1768	62	5258	62	738.520399999999995	13
1768	63	1467	192	68.8188999999999993	27
1768	64	9525	195	274.990099999999984	21
1768	65	8808	172	608.338200000000029	17
1768	66	9870	293	1134.35400000000004	28
1768	67	8176	236	675.237799999999993	28
1768	68	1048	215	1736.15640000000008	2
1768	69	8510	12	831.797000000000025	18
1768	70	910	19	1550.87130000000002	47
1769	1	1068	211	1035.84850000000006	14
1769	2	7368	108	1991.55070000000001	21
1769	3	7366	193	562.781299999999987	18
1769	4	7173	244	613.100699999999961	37
1769	5	7272	166	1543.69100000000003	48
1769	6	2640	122	1210.27070000000003	47
1769	7	2693	256	1728.82539999999995	32
1769	8	2380	153	1309.16229999999996	5
1769	9	5474	166	153.019900000000007	30
1769	10	9320	94	611.542299999999955	36
1769	11	8006	223	472.050999999999988	36
1769	12	6892	148	1617.30829999999992	16
1769	13	2454	137	1609.97499999999991	3
1769	14	659	291	672.55619999999999	46
1769	15	892	142	1579.39139999999998	12
1769	16	5999	69	1285.4085	38
1769	17	1950	234	476.992700000000013	32
1769	18	550	38	509.434300000000007	26
1769	19	7001	237	1465.7940000000001	40
1769	20	6184	193	1527.56400000000008	13
1769	21	66	120	751.398400000000038	46
1769	22	5806	261	1199.59999999999991	20
1769	23	7275	165	899.63289999999995	5
1769	24	6238	268	1000.70989999999995	31
1769	25	6860	64	1102.26510000000007	47
1769	26	2877	295	1071.78749999999991	11
1769	27	4420	260	793.480999999999995	34
1769	28	8917	24	1184.09850000000006	25
1769	29	2627	88	1384.02150000000006	12
1769	30	5085	279	577.218899999999962	28
1769	31	4724	135	1579.85239999999999	32
1769	32	2170	145	885.512200000000007	31
1769	33	3444	140	1570.69360000000006	33
1769	34	8757	262	1297.67640000000006	28
1769	35	5555	245	490.32510000000002	29
1769	36	8702	259	730.418900000000008	11
1769	37	2892	155	381.755200000000002	34
1769	38	6182	174	1449.03989999999999	47
1769	39	3486	110	660.918999999999983	46
1769	40	9593	123	309.960800000000006	30
1769	41	8033	294	426.132999999999981	42
1769	42	8438	297	1937.36889999999994	25
1769	43	3445	107	1481.56320000000005	27
1769	44	4315	57	273.198100000000011	31
1769	45	3578	291	1545.87940000000003	31
1769	46	1470	127	1916.64769999999999	1
1769	47	4383	225	1228.36779999999999	12
1769	48	4342	61	541.556400000000053	1
1769	49	5143	272	938.106499999999983	39
1769	50	9929	98	1995.07580000000007	37
1769	51	6501	192	796.932800000000043	24
1769	52	2481	23	1444.49499999999989	20
1769	53	4232	77	951.208499999999958	17
1769	54	6986	150	606.624900000000025	2
1769	55	3186	197	630.485900000000015	23
1769	56	2124	144	750.909899999999993	32
1769	57	1154	113	308.442700000000002	16
1769	58	6165	204	265.371399999999994	19
1769	59	4204	83	218.703399999999988	44
1769	60	7486	204	698.9846	29
1769	61	4652	133	526.599699999999984	46
1769	62	3937	236	521.976499999999987	29
1769	63	671	24	1674.4674	21
1769	64	6854	80	1322.28649999999993	30
1769	65	3902	180	1358.5295000000001	26
1769	66	7777	221	159.976799999999997	26
1769	67	7296	275	1497.27330000000006	34
1769	68	2870	28	1474.04500000000007	3
1769	69	8124	53	672.023599999999988	46
1769	70	6054	140	779.916699999999992	43
1769	71	2301	143	1876.15650000000005	21
1769	72	5056	167	1567.7043000000001	16
1769	73	3605	39	1837.69290000000001	22
1769	74	1089	125	376.828599999999994	10
1769	75	8378	32	74.4069999999999965	25
1769	76	2446	26	770.28589999999997	39
1769	77	1602	58	1273.51520000000005	22
1769	78	6290	0	870.859699999999975	27
1769	79	6511	131	1063.47260000000006	45
1769	80	4638	280	1286.29070000000002	2
1769	81	7301	274	578.944399999999973	24
1769	82	9045	224	235.41040000000001	21
1770	1	9565	217	812.382399999999961	33
1770	2	7301	237	1627.88750000000005	27
1770	3	5282	198	1568.88310000000001	20
1770	4	6878	191	554.232999999999947	21
1770	5	6751	198	1161.72569999999996	45
1770	6	8393	191	1992.73029999999994	38
1771	1	2925	218	355.216999999999985	33
1771	2	8017	204	487.679300000000012	45
1771	3	3133	268	1477.30590000000007	10
1771	4	7680	241	1352.86560000000009	9
1771	5	3027	127	747.048400000000015	45
1771	6	2379	252	615.129299999999944	30
1771	7	8001	202	1827.7373	47
1771	8	1507	30	1787.58249999999998	18
1771	9	6133	48	862.693899999999985	25
1771	10	349	127	1610.79459999999995	21
1771	11	6283	171	463.482599999999991	10
1771	12	2087	215	766.645200000000045	13
1771	13	1551	193	366.10590000000002	38
1771	14	1286	30	78.4008999999999929	17
1771	15	8331	271	648.694600000000037	46
1771	16	9455	99	560.661500000000046	13
1771	17	5470	196	1480.45700000000011	23
1771	18	7846	19	791.217800000000011	46
1771	19	5896	24	1546.74019999999996	25
1771	20	4828	193	800.37379999999996	31
1771	21	2189	282	1534.37779999999998	13
1771	22	3959	152	593.319100000000049	25
1771	23	4249	227	1276.91419999999994	8
1771	24	539	90	1499.34009999999989	46
1771	25	5796	45	630.973799999999983	40
1771	26	8342	218	1239.73009999999999	26
1771	27	4661	63	253.713200000000001	29
1771	28	2215	254	464.469100000000026	19
1771	29	2599	243	1950.16660000000002	3
1771	30	1775	178	691.025499999999965	48
1771	31	429	288	1225.91270000000009	36
1771	32	4946	136	1579.08349999999996	33
1771	33	7035	285	1995.6543999999999	25
1771	34	8243	202	1205.41319999999996	44
1771	35	2804	210	827.013400000000047	47
1771	36	8953	210	594.014900000000011	41
1771	37	7250	116	1955.44560000000001	24
1771	38	523	24	1115.9217000000001	8
1771	39	7080	33	1988.38799999999992	16
1771	40	3096	72	714.283000000000015	28
1771	41	3411	293	965.209299999999985	27
1771	42	879	219	750.531399999999962	48
1771	43	5582	255	324.460699999999974	21
1771	44	573	55	439.506599999999992	1
1771	45	4432	209	1367.83500000000004	48
1771	46	6361	21	522.917500000000018	40
1771	47	337	126	788.104400000000055	8
1771	48	3125	232	242.9786	42
1771	49	9219	134	1423.39339999999993	5
1771	50	443	225	1963.06819999999993	8
1771	51	7606	199	1591.52880000000005	44
1771	52	1775	100	1973.35020000000009	23
1771	53	913	13	94.6705999999999932	24
1771	54	156	72	861.624000000000024	17
1771	55	2534	37	1881.07600000000002	34
1771	56	147	117	598.478700000000003	25
1771	57	27	249	1776.28199999999993	15
1771	58	3817	33	566.251499999999965	46
1771	59	29	67	863.478500000000054	25
1771	60	5916	30	334.915399999999977	20
1771	61	480	275	655.906700000000001	21
1771	62	7474	120	1369.15030000000002	5
1771	63	4854	176	1039.29220000000009	35
1771	64	812	53	1184.50360000000001	8
1771	65	4544	222	155.218400000000003	47
1771	66	682	293	1788.65280000000007	30
1771	67	2413	49	1184.9239	34
1771	68	5365	21	1225.41969999999992	6
1771	69	1916	208	638.205000000000041	30
1771	70	5393	55	813.051799999999957	45
1771	71	5538	229	299.989800000000002	37
1771	72	5133	167	1925.36750000000006	24
1771	73	6635	18	1881.56050000000005	40
1771	74	8593	269	492.311599999999999	35
1771	75	6016	135	677.421299999999974	11
1772	1	7707	251	1487.44679999999994	11
1772	2	827	232	1341.59899999999993	34
1772	3	5109	274	821.207899999999995	10
1772	4	3276	5	1061.03649999999993	18
1772	5	1289	214	1908.89049999999997	40
1772	6	234	72	201.316100000000006	15
1772	7	8397	48	409.818899999999985	36
1772	8	659	126	90.4385999999999939	29
1772	9	1165	7	488.874799999999993	39
1772	10	2465	57	1590.53400000000011	20
1772	11	199	201	506.640600000000006	8
1772	12	897	214	798.296699999999987	26
1772	13	4619	202	1337.9514999999999	27
1772	14	5138	78	290.189399999999978	39
1772	15	2292	148	33.6916000000000011	45
1772	16	5837	181	1113.28109999999992	23
1772	17	5709	214	468.528700000000015	15
1772	18	82	176	391.144200000000012	2
1773	1	560	21	1562.07040000000006	40
1773	2	9804	233	1488.51710000000003	4
1773	3	2822	66	572.648400000000038	23
1773	4	2841	106	577.742899999999963	49
1773	5	7073	72	874.374099999999999	43
1773	6	7854	220	1263.87069999999994	47
1773	7	2464	279	1495.64850000000001	40
1773	8	4052	255	917.755800000000022	22
1773	9	8689	183	919.223499999999945	8
1773	10	8503	165	413.413400000000024	18
1773	11	9654	287	308.456200000000024	7
1773	12	6168	8	911.910399999999981	26
1773	13	1552	180	57.6340999999999966	35
1773	14	7613	6	190.901800000000009	43
1773	15	1781	143	254.403300000000002	21
1773	16	2972	124	803.274499999999989	26
1773	17	9663	74	365.526400000000024	21
1773	18	2929	163	454.634299999999996	46
1773	19	8585	25	94.6507000000000005	31
1773	20	703	141	554.72810000000004	10
1773	21	3768	132	659.302099999999996	31
1773	22	8088	180	973.958700000000022	24
1773	23	9857	187	1185.44990000000007	27
1773	24	1239	47	324.752599999999973	25
1773	25	6625	149	1678.68830000000003	8
1773	26	4994	166	1847.47129999999993	23
1773	27	637	193	63.5720999999999989	37
1773	28	128	166	1627.92969999999991	20
1773	29	6850	212	867.649599999999964	43
1773	30	5540	97	430.208799999999997	26
1773	31	9975	208	787.404899999999998	8
1773	32	9962	209	1144.3463999999999	43
1773	33	3309	149	1782.70100000000002	1
1773	34	9446	213	1726.43149999999991	11
1773	35	6953	161	882.107399999999984	5
1773	36	9071	46	1981.6083000000001	45
1773	37	1008	183	511.422199999999975	18
1773	38	6497	184	523.684600000000046	9
1773	39	520	234	1022.50760000000002	24
1773	40	7739	225	197.296300000000002	42
1773	41	5807	199	513.052199999999971	27
1773	42	3609	202	1660.63359999999989	7
1773	43	653	157	282.336500000000001	1
1773	44	186	161	227.683400000000006	3
1773	45	7006	134	571.394800000000032	1
1773	46	5961	92	122.250500000000002	19
1773	47	5259	12	1606.14480000000003	6
1773	48	6584	259	353.436800000000005	35
1773	49	1301	197	75.0652000000000044	28
1773	50	4757	220	663.086999999999989	42
1773	51	6340	288	556.661600000000021	12
1773	52	5567	97	792.929399999999987	15
1773	53	7421	110	1361.5619999999999	24
1773	54	8077	282	1933.39650000000006	45
1773	55	146	215	1886.1400000000001	9
1773	56	6073	173	230.901800000000009	8
1773	57	6376	76	1793.7322999999999	2
1773	58	558	290	1230.65120000000002	31
1773	59	4584	53	1198.09650000000011	9
1773	60	2949	34	907.664899999999989	46
1773	61	3454	185	1461.97119999999995	26
1773	62	5751	112	1179.31140000000005	38
1773	63	645	254	300.935299999999984	41
1773	64	3685	161	728.753600000000006	39
1773	65	8535	182	1950.19090000000006	5
1773	66	4439	130	279.554399999999987	2
1773	67	1717	192	338.016300000000001	28
1773	68	5224	281	71.1842999999999932	38
1773	69	8528	202	1968.14889999999991	33
1774	1	8711	295	1974.0311999999999	41
1774	2	1985	173	1834.36989999999992	16
1774	3	8424	6	726.341400000000021	45
1774	4	9429	31	1671.29500000000007	45
1774	5	829	256	980.79830000000004	38
1775	1	7758	172	1226.5335	17
1775	2	7373	270	328.712899999999991	46
1775	3	644	134	565.689100000000053	12
1775	4	9227	100	533.613000000000056	26
1775	5	5538	19	323.865599999999972	31
1775	6	7300	169	1838.30469999999991	40
1775	7	8874	79	193.303400000000011	17
1775	8	8433	194	291.633699999999976	30
1775	9	247	132	1987.22610000000009	7
1775	10	564	61	1613.99250000000006	17
1775	11	389	234	1805.59140000000002	23
1775	12	8764	108	251.208799999999997	38
1775	13	205	209	148.407700000000006	12
1775	14	8759	117	1515.81500000000005	49
1775	15	8671	233	1048.76790000000005	39
1775	16	3334	202	279.511599999999987	45
1775	17	5497	174	918.299200000000042	18
1775	18	2219	201	305.464099999999974	33
1775	19	9817	294	90.0747000000000071	31
1775	20	9743	218	631.132100000000037	43
1775	21	6338	275	210.539400000000001	46
1775	22	9000	159	887.49980000000005	43
1775	23	2112	185	1832.25160000000005	21
1775	24	9133	252	1090.45370000000003	34
1775	25	8810	48	378.035500000000013	18
1775	26	1517	137	1036.92650000000003	37
1775	27	1909	100	1502.37609999999995	41
1775	28	2490	262	699.286299999999983	13
1775	29	1239	266	81.6209999999999951	26
1775	30	1873	117	1921.81549999999993	11
1775	31	2174	213	1882.41859999999997	15
1775	32	2014	284	1838.8931	46
1775	33	8113	195	1739.6114	34
1775	34	6966	277	91.9786000000000001	19
1775	35	6277	244	1383.0634	30
1775	36	1177	259	1792.12650000000008	34
1775	37	6224	92	1346.29989999999998	41
1775	38	7423	272	1655.15110000000004	11
1775	39	5657	148	1197.91619999999989	31
1775	40	5909	62	904.833899999999971	49
1775	41	292	39	1938.61599999999999	27
1775	42	6823	218	340.337400000000002	46
1775	43	296	23	1506.75099999999998	46
1775	44	7706	10	759.269499999999994	26
1775	45	7960	204	1726.08400000000006	28
1775	46	4750	282	1883.51119999999992	23
1775	47	5675	273	397.679300000000012	19
1775	48	6049	110	1223.3581999999999	29
1775	49	2057	89	1030.80549999999994	19
1775	50	1401	270	1513.72739999999999	41
1775	51	1466	270	739.436900000000037	6
1775	52	3258	75	252.517500000000013	30
1775	53	8189	152	1669.03719999999998	7
1775	54	5566	34	1844.36789999999996	49
1775	55	3372	268	484.372000000000014	27
1775	56	30	274	546.483600000000024	40
1775	57	8065	41	873.648400000000038	25
1775	58	728	115	1170.30690000000004	36
1775	59	7937	114	1837.17499999999995	12
1775	60	499	219	284.575600000000009	37
1775	61	3420	298	878.010499999999979	47
1775	62	5524	173	503.492099999999994	42
1775	63	8959	1	702.551299999999969	15
1775	64	6152	6	1506.0951	1
1775	65	9023	294	1792.61539999999991	49
1775	66	6877	150	1180.05150000000003	49
1775	67	3277	270	983.654700000000048	30
1775	68	9058	106	148.169800000000009	13
1775	69	1954	145	727.514800000000037	41
1775	70	2065	266	615.247499999999945	43
1775	71	4496	123	1309.20650000000001	22
1775	72	6808	120	1722.43209999999999	35
1775	73	6721	171	1321.89300000000003	8
1775	74	1614	13	1111.22510000000011	29
1775	75	7251	110	1058.048	45
1775	76	2194	269	274.085500000000025	16
1775	77	7420	239	1211.81989999999996	21
1775	78	1317	53	298.296199999999999	42
1775	79	1690	96	1041.83940000000007	29
1775	80	516	27	625.610099999999989	7
1775	81	6042	66	380.438600000000008	10
1775	82	163	273	108.289299999999997	25
1775	83	6976	4	1656.06829999999991	41
1775	84	4076	50	489.574799999999982	47
1775	85	4773	42	153.633700000000005	34
1775	86	4795	100	468.462800000000016	16
1775	87	8941	281	1825.88750000000005	22
1775	88	516	47	185.294700000000006	38
1775	89	905	146	1675.36200000000008	21
1775	90	6455	194	1806.18630000000007	34
1775	91	2914	74	1198.0501999999999	13
1775	92	7169	127	1873.16650000000004	43
1775	93	3186	201	1081.84709999999995	37
1777	1	793	100	1609.9713999999999	7
1777	2	7635	111	1897.71949999999993	17
1777	3	5981	211	639.703499999999963	11
1777	4	2805	28	1751.86490000000003	46
1777	5	4257	184	934.59050000000002	13
1777	6	6993	68	763.075600000000009	23
1777	7	2492	37	1535.39609999999993	31
1777	8	4427	172	1845.1123	32
1777	9	1840	295	1475.952	41
1777	10	8199	213	316.218900000000019	1
1777	11	2291	287	1375.65470000000005	45
1777	12	8760	224	1908.03659999999991	25
1777	13	322	197	1155.35290000000009	17
1777	14	3135	276	1750.50919999999996	12
1777	15	3703	140	33.6970000000000027	9
1777	16	1910	211	450.390600000000006	5
1777	17	3117	69	1214.79970000000003	38
1777	18	5552	87	1870.36390000000006	8
1777	19	1100	173	462.107399999999984	32
1777	20	7634	284	1075.2967000000001	15
1777	21	7413	239	440.772600000000011	5
1777	22	7725	181	1021.24540000000002	12
1777	23	5840	135	742.331699999999955	9
1777	24	5588	126	1276.48309999999992	25
1777	25	899	143	1935.35799999999995	8
1777	26	6178	39	855.351099999999974	19
1777	27	8601	170	1794.18499999999995	24
1777	28	7923	291	652.805100000000039	14
1777	29	5529	238	1350.57469999999989	35
1777	30	7010	245	209.669800000000009	29
1777	31	8846	264	223.796999999999997	43
1777	32	9067	187	1236.37030000000004	33
1777	33	2384	210	300.692099999999982	35
1777	34	9011	191	1641.83320000000003	3
1777	35	4924	63	1396.13480000000004	10
1777	36	2083	163	138.502700000000004	31
1777	37	6702	168	863.109100000000012	46
1777	38	5854	243	636.238299999999981	2
1777	39	9391	21	1536.04600000000005	19
1777	40	2093	36	1608.9405999999999	43
1777	41	338	154	305.767499999999984	25
1777	42	6326	100	1039.75800000000004	32
1777	43	5996	263	472.120400000000018	29
1777	44	3555	175	1405.38439999999991	9
1777	45	7813	30	116.516900000000007	8
1778	1	8844	137	923.399700000000053	48
1778	2	1363	35	251.941900000000004	5
1778	3	4824	90	1718.53340000000003	1
1778	4	7883	3	1278.67450000000008	35
1778	5	8751	189	270.14409999999998	4
1778	6	5032	237	661.297900000000027	49
1778	7	152	160	378.037899999999979	20
1778	8	5329	254	1939.09860000000003	44
1778	9	620	228	1397.63210000000004	6
1778	10	3886	82	413.035900000000026	39
1778	11	2095	63	1965.97749999999996	1
1778	12	570	65	328.091000000000008	24
1778	13	5931	69	1592.76350000000002	11
1778	14	6122	216	1143.68239999999992	13
1778	15	6525	145	1856.88650000000007	6
1778	16	9923	105	1193.91879999999992	7
1778	17	6841	2	1338.51019999999994	28
1778	18	3531	85	625.773500000000013	42
1778	19	243	19	828.345000000000027	17
1778	20	5308	128	1663.07860000000005	43
1778	21	550	175	453.567400000000021	44
1778	22	5310	158	592.246800000000007	10
1778	23	1910	180	437.620200000000011	19
1778	24	456	201	1397.22309999999993	19
1778	25	9905	139	100.873400000000004	33
1778	26	7718	219	822.294800000000009	22
1778	27	3286	139	1320.66820000000007	37
1778	28	5089	47	778.193700000000035	6
1778	29	8187	210	1897.7992999999999	20
1778	30	4399	288	1122.70270000000005	42
1778	31	5357	52	1414.36460000000011	39
1778	32	4245	246	783.949399999999969	7
1778	33	9740	59	15.5241000000000007	30
1778	34	9726	296	752.564200000000028	38
1778	35	2049	103	1230.9670000000001	13
1778	36	428	11	422.088999999999999	12
1778	37	1820	23	1477.8275000000001	46
1778	38	2094	265	730.335500000000025	13
1778	39	6907	25	333.234699999999975	15
1778	40	2626	198	787.013599999999997	41
1778	41	4078	10	252.829000000000008	49
1778	42	382	31	1366.04299999999989	13
1778	43	4227	103	1256.1081999999999	49
1778	44	3987	199	1763.45540000000005	25
1778	45	9121	169	1349.95859999999993	13
1778	46	2861	254	340.692099999999982	49
1778	47	2164	243	1637.43630000000007	10
1778	48	8948	12	1992.84930000000008	41
1778	49	3237	3	854.928700000000049	1
1778	50	2465	261	1343.66110000000003	4
1778	51	5591	0	1405.79320000000007	7
1778	52	2024	226	647.895800000000008	41
1778	53	4346	205	329.39530000000002	24
1778	54	2063	284	270.577800000000025	44
1778	55	3252	74	659.556299999999965	49
1778	56	341	196	1415.21139999999991	48
1778	57	3956	121	198.970100000000002	41
1778	58	7744	172	1634.14239999999995	15
1778	59	1250	121	1439.0322000000001	33
1778	60	7678	272	723.950600000000009	3
1778	61	4745	204	965.774199999999951	48
1778	62	1191	102	1355.35349999999994	7
1778	63	4702	183	1410.75849999999991	45
1778	64	1607	87	467.958300000000008	4
1778	65	6667	43	1531.14679999999998	7
1778	66	2501	255	109.714200000000005	21
1778	67	9678	190	1531.92669999999998	25
1778	68	1665	200	1326.82089999999994	8
1778	69	6401	277	251.083699999999993	26
1778	70	1284	130	96.3041000000000054	6
1778	71	9576	27	446.982300000000009	13
1778	72	3932	50	920.791600000000017	15
1778	73	2741	291	1289.94939999999997	2
1778	74	5027	280	457.389099999999985	48
1778	75	5865	293	289.601099999999974	17
1778	76	8744	50	696.644199999999955	47
1778	77	4809	22	188.476699999999994	27
1778	78	5601	191	591.556500000000028	1
1778	79	7541	148	1399.19219999999996	49
1778	80	1669	245	491.67919999999998	21
1778	81	1118	230	92.7309000000000054	2
1778	82	3421	156	1985.32020000000011	16
1778	83	8022	222	840.739500000000021	35
1778	84	2401	174	1726.88020000000006	21
1778	85	6512	176	253.651199999999989	6
1778	86	6507	1	1132.17609999999991	14
1778	87	5241	191	916.758400000000051	24
1778	88	2474	255	1858.96810000000005	43
1778	89	9251	185	1499.53179999999998	8
1778	90	7855	7	1214.29259999999999	21
1778	91	8779	245	1083.40200000000004	6
1779	1	7789	151	312.838799999999992	25
1779	2	4927	294	75.3169999999999931	14
1779	3	2144	202	1907.86030000000005	42
1779	4	2127	249	1018.33510000000001	40
1779	5	1328	104	1929.37879999999996	17
1779	6	4928	179	659.389400000000023	20
1779	7	6721	122	412.550000000000011	22
1779	8	2798	223	171.418299999999988	4
1779	9	3741	80	702.875900000000001	1
1779	10	8947	130	1209.11979999999994	24
1779	11	3483	69	802.050299999999993	10
1779	12	5355	190	596.796100000000024	17
1779	13	4114	199	707.777699999999982	26
1779	14	1141	130	1324.00379999999996	13
1779	15	7820	261	1180.27150000000006	42
1779	16	8268	126	1982.62220000000002	6
1779	17	3746	62	1823.07320000000004	42
1779	18	6964	32	292.791200000000003	27
1779	19	6872	221	287.2303	7
1779	20	9488	72	635.740199999999959	25
1779	21	3953	270	656.938599999999951	21
1779	22	437	1	657.219100000000026	38
1779	23	3296	83	1920.57899999999995	42
1779	24	765	191	472.228700000000003	17
1779	25	4953	78	1135.72499999999991	8
1779	26	3832	144	1005.596	29
1779	27	6038	206	1923.14380000000006	8
1779	28	4401	31	298.426199999999994	31
1779	29	2633	162	169.456099999999992	49
1779	30	6328	104	700.931900000000041	13
1779	31	5175	149	1889.01569999999992	6
1779	32	312	259	1731.10580000000004	14
1779	33	8247	72	1674.62059999999997	23
1779	34	523	240	726.280300000000011	26
1779	35	9178	24	251.228499999999997	33
1779	36	9680	87	344.174300000000017	10
1779	37	3066	145	1544.86040000000003	48
1779	38	6194	280	219.601699999999994	19
1779	39	9542	46	1350.5175999999999	14
1779	40	2379	99	1191.32729999999992	15
1779	41	1189	282	1752.16090000000008	41
1779	42	7746	121	1628.68190000000004	13
1779	43	6901	216	479.757900000000006	31
1779	44	4665	178	466.08499999999998	21
1779	45	1318	115	170.206400000000002	21
1779	46	200	289	699.510300000000029	29
1779	47	1381	8	28.2228999999999992	32
1779	48	4442	13	1836.28700000000003	10
1779	49	4795	195	1088.8755000000001	11
1779	50	5471	156	1499.78680000000008	37
1779	51	2039	158	474.057799999999986	47
1779	52	7620	242	978.014900000000011	47
1779	53	5956	177	1704.43769999999995	34
1779	54	8861	97	1760.77369999999996	25
1779	55	4397	227	1516.68350000000009	47
1779	56	5573	69	219.760199999999998	29
1779	57	5364	253	905.293000000000006	11
1779	58	6230	2	228.698499999999996	22
1779	59	8660	278	364.155100000000004	37
1779	60	9235	242	1692.96389999999997	36
1779	61	9889	223	895.783900000000017	41
1779	62	1032	22	1804.83150000000001	22
1779	63	5414	80	1185.03719999999998	32
1779	64	7967	198	641.303099999999972	6
1779	65	4673	26	112.257900000000006	29
1779	66	2411	171	1290.00029999999992	40
1779	67	8320	167	625.996300000000019	30
1779	68	5029	32	1910.14779999999996	44
1779	69	487	15	212.996499999999997	43
1779	70	4726	25	459.176199999999994	19
1779	71	9527	232	794.628000000000043	44
1779	72	2924	197	334.647699999999986	49
1779	73	7197	197	731.16459999999995	20
1779	74	8046	38	1725.04649999999992	7
1779	75	3436	229	1897.26150000000007	10
1779	76	486	181	1764.80210000000011	44
1779	77	4367	72	1879.23780000000011	27
1779	78	8328	45	1814.77080000000001	23
1779	79	3893	184	1019.71590000000003	48
1779	80	7430	218	1919.9389000000001	18
1779	81	5834	246	1959.97190000000001	33
1779	82	786	162	1407.89589999999998	37
1779	83	3026	18	1869.84439999999995	20
1779	84	5101	35	1665.79070000000002	47
1779	85	3972	217	943.918800000000033	6
1779	86	4355	223	1132.09709999999995	29
1779	87	4906	276	669.562099999999987	2
1779	88	4864	286	1141.53530000000001	40
1779	89	7676	249	1646.10750000000007	41
1779	90	335	194	672.270399999999995	7
1779	91	7190	161	1355.38149999999996	30
1779	92	6462	275	278.13900000000001	29
1779	93	8501	215	1809.77780000000007	45
1779	94	7190	111	33.0662999999999982	24
1779	95	9609	80	409.121699999999976	13
1779	96	7769	16	92.2472000000000065	8
1779	97	8021	19	274.870900000000006	38
1780	1	1763	297	1102.80729999999994	13
1780	2	5560	106	1349.0766000000001	28
1780	3	4803	235	399.072499999999991	15
1780	4	2334	261	1796.21949999999993	21
1780	5	942	291	749.499599999999987	34
1780	6	7428	9	1834.99350000000004	26
1780	7	4272	192	879.392399999999952	18
1780	8	2766	220	1004.0068	31
1780	9	4398	68	1359.73090000000002	31
1780	10	8857	226	141.868500000000012	46
1780	11	5956	87	895.569799999999987	30
1780	12	2972	207	1412.94560000000001	17
1780	13	3014	81	970.93610000000001	27
1780	14	9248	189	1241.85609999999997	38
1780	15	823	7	1895.97710000000006	19
1780	16	9599	222	283.993200000000002	40
1780	17	1290	136	1372.50170000000003	9
1780	18	918	275	212.014600000000002	8
1780	19	7960	91	436.855799999999988	32
1780	20	6397	213	526.208600000000047	22
1780	21	7331	276	945.575600000000009	21
1780	22	8115	175	1042.26960000000008	22
1780	23	4099	210	992.793300000000045	8
1780	24	2556	225	144.853399999999993	42
1780	25	3604	274	1227.1844000000001	12
1780	26	8489	4	485.884500000000003	13
1780	27	2088	182	1655.94270000000006	26
1780	28	5144	281	1636.54029999999989	40
1780	29	6069	227	478.993400000000008	15
1780	30	9713	289	1856.03899999999999	2
1780	31	293	248	1283.50070000000005	44
1780	32	569	155	22.0407000000000011	19
1780	33	412	112	1581.36609999999996	36
1780	34	8278	34	1191.61239999999998	13
1780	35	6876	281	49.5651999999999973	8
1780	36	4004	208	475.383399999999995	3
1780	37	9086	129	1487.71090000000004	37
1780	38	534	245	106.275899999999993	7
1780	39	4613	72	707.86749999999995	35
1780	40	4618	240	1745.89400000000001	11
1780	41	1408	45	1898.34570000000008	10
1780	42	5571	50	209.136099999999999	46
1780	43	5205	215	1627.61400000000003	45
1780	44	739	122	1838.50949999999989	28
1780	45	8116	167	424.663700000000006	2
1780	46	7190	22	902.530200000000036	25
1780	47	1361	156	978.50019999999995	40
1780	48	3721	92	271.380200000000002	30
1780	49	6893	2	1159.72209999999995	49
1780	50	9320	27	1021.05240000000003	21
1780	51	9480	225	1523.19090000000006	40
1780	52	2042	134	1368.94749999999999	4
1780	53	3201	25	1193.49980000000005	49
1780	54	3031	156	397.783000000000015	18
1780	55	9771	38	397.843599999999981	32
1780	56	6679	67	990.830100000000016	21
1780	57	1286	268	342.909600000000012	1
1780	58	5750	163	76.3525000000000063	8
1780	59	2958	79	464.210399999999993	36
1780	60	2030	202	1559.29829999999993	19
1780	61	3934	134	1881.28800000000001	27
1780	62	9742	272	110.995599999999996	33
1780	63	9821	174	909.006399999999985	3
1780	64	7422	72	607.692099999999982	43
1780	65	6327	15	1891.22460000000001	8
1780	66	7903	84	953.564700000000016	3
1780	67	422	80	1166	46
1780	68	2147	163	297.389900000000011	15
1780	69	9871	274	559.712999999999965	40
1780	70	8504	209	1147.57300000000009	29
1780	71	6731	20	1147.49129999999991	44
1780	72	9981	231	1898.16450000000009	5
1780	73	8299	93	549.103600000000029	1
1780	74	1817	139	1351.6262999999999	11
1780	75	6298	175	1449.46659999999997	30
1780	76	7465	298	562.431600000000003	11
1780	77	7865	2	1531.2817	24
1780	78	5329	227	820.465799999999945	42
1780	79	6099	168	804.104199999999992	3
1780	80	2980	46	1063.73000000000002	33
1780	81	9024	237	1484.2786000000001	7
1780	82	4380	257	1728.45409999999993	2
1780	83	8468	0	701.982700000000023	13
1780	84	9780	192	1186.46530000000007	16
1780	85	3337	139	510.779200000000003	27
1780	86	4410	256	1488.62889999999993	14
1780	87	538	55	1387.40640000000008	47
1780	88	1313	160	402.099699999999984	34
1780	89	3139	74	1574.00939999999991	27
1780	90	343	61	1548.25289999999995	10
1780	91	5242	173	793.046900000000051	6
1780	92	2200	167	1512.40030000000002	13
1780	93	3446	290	1640.0123000000001	20
1781	1	7357	64	1505.59300000000007	22
1781	2	5240	176	80.8453999999999979	4
1781	3	8715	203	1239.15949999999998	38
1781	4	4993	243	1956.79909999999995	10
1781	5	5020	282	714.982499999999959	45
1781	6	2617	266	1466.38969999999995	5
1781	7	9435	97	1490.42900000000009	47
1781	8	3486	13	689.211999999999989	20
1781	9	8055	143	1239.45949999999993	12
1781	10	304	292	1115.84059999999999	27
1781	11	7725	224	1563.43689999999992	34
1781	12	5585	44	423.884599999999978	41
1781	13	153	102	1488.83989999999994	42
1781	14	3826	20	1708.88830000000007	15
1781	15	8171	191	595.655200000000036	32
1781	16	8943	108	1706.84050000000002	34
1781	17	2878	207	933.705500000000029	37
1781	18	5154	25	1598.1563000000001	47
1781	19	5393	141	908.089000000000055	44
1781	20	8972	235	1148.22559999999999	28
1781	21	1751	167	516.848499999999945	44
1781	22	8356	147	1921.40219999999999	39
1781	23	1764	294	62.2775000000000034	20
1781	24	4714	93	1118.92730000000006	13
1781	25	5732	87	1643.9052999999999	41
1781	26	4735	18	1951.08889999999997	20
1781	27	6661	200	1307.86470000000008	9
1781	28	8979	275	702.294200000000046	20
1781	29	5818	44	284.047599999999989	41
1781	30	4365	226	1576.38429999999994	4
1781	31	461	273	733.381999999999948	11
1781	32	4555	182	1187.52289999999994	26
1781	33	8495	10	1448.42270000000008	32
1781	34	2640	152	86.3410999999999973	46
1781	35	2801	285	292.86160000000001	15
1781	36	3398	147	644.358200000000011	7
1781	37	2508	81	753.524900000000002	20
1781	38	5896	131	612.044399999999996	42
1781	39	4173	293	769.999599999999987	18
1781	40	4095	80	182.759299999999996	39
1781	41	4164	18	1868.21469999999999	10
1781	42	7615	196	134.365000000000009	9
1781	43	3590	33	1442.52880000000005	22
1781	44	4655	102	1823.62650000000008	17
1781	45	8393	222	1230.27230000000009	26
1781	46	6882	120	1694.9398000000001	33
1781	47	4189	196	1159.52890000000002	21
1781	48	3653	205	1421.9688000000001	38
1781	49	7699	280	800.496999999999957	3
1781	50	6811	30	640.792900000000031	31
1781	51	9402	193	358.028500000000008	46
1781	52	306	40	1010.93589999999995	5
1781	53	240	132	905.256899999999973	41
1781	54	7499	57	1458.4384	49
1781	55	7819	241	678.599399999999946	46
1781	56	9101	153	286.57850000000002	38
1781	57	3419	160	820.668300000000045	40
1781	58	6634	90	1384.64840000000004	7
1781	59	7996	113	906.686699999999973	12
1781	60	79	270	122.904200000000003	25
1781	61	7425	203	1863.47970000000009	39
1781	62	1385	164	1487.62619999999993	9
1781	63	307	74	1307.73170000000005	34
1781	64	904	262	1710.53749999999991	39
1781	65	8831	173	984.922199999999975	26
1781	66	4110	157	886.438800000000015	38
1781	67	374	250	1358.27150000000006	40
1781	68	9323	154	1508.2817	19
1781	69	1952	205	1608.67200000000003	46
1781	70	1569	196	1571.97199999999998	42
1782	1	2065	67	656.203600000000051	34
1782	2	7737	93	250.523099999999999	43
1782	3	4684	252	1413.72520000000009	34
1783	1	5541	272	1267.21630000000005	2
1783	2	2329	107	628.65930000000003	30
1783	3	6966	164	1886.43920000000003	25
1783	4	821	143	822.603399999999965	33
1783	5	7792	176	61.0405999999999977	5
1783	6	8166	105	1098.15129999999999	46
1783	7	8333	254	1460.58510000000001	4
1783	8	3675	260	850.288599999999974	2
1783	9	761	118	1887	16
1783	10	6533	68	72.9461000000000013	38
1783	11	571	249	1487.58269999999993	33
1783	12	3467	53	1922.89069999999992	37
1783	13	8107	183	1035.96340000000009	48
1783	14	5335	23	79.6282999999999959	5
1783	15	9300	211	703.074399999999969	15
1783	16	4426	92	51.6285000000000025	5
1783	17	2505	240	1199.60639999999989	4
1783	18	6128	272	995.94539999999995	25
1783	19	9599	250	1212.50939999999991	23
1783	20	3583	242	1549.62349999999992	16
1783	21	1611	137	1719.22630000000004	7
1783	22	6056	225	1918.93910000000005	36
1783	23	7142	135	375.808299999999974	28
1783	24	7894	284	546.531500000000051	11
1783	25	9481	61	1360.4677999999999	12
1783	26	938	288	1678.84040000000005	35
1783	27	9613	197	763.778299999999945	21
1783	28	2584	148	983.317699999999945	28
1783	29	2548	181	625.362100000000055	9
1783	30	632	3	1585.92840000000001	26
1783	31	4869	70	698.058899999999994	6
1783	32	2549	233	1230.53089999999997	36
1783	33	4679	165	719.277600000000007	36
1783	34	6983	284	1458.45929999999998	17
1783	35	7394	188	944.477600000000052	12
1783	36	9751	108	1161.29330000000004	20
1783	37	6596	265	154.563299999999998	15
1783	38	9756	6	552.671199999999999	26
1783	39	9028	96	1477.44489999999996	30
1783	40	5181	210	442.886199999999974	22
1783	41	3320	43	317.465899999999976	6
1783	42	5276	186	1954.58870000000002	7
1783	43	4704	134	1806.8152	21
1783	44	2729	151	1122.5163	26
1783	45	2178	154	301.380299999999977	15
1783	46	5866	105	1381.48949999999991	27
1783	47	3511	209	1507.5141000000001	18
1783	48	726	265	747.523000000000025	41
1783	49	1504	28	1320.4380000000001	37
1783	50	5852	216	1897.38319999999999	31
1783	51	1960	190	1135.3768	2
1783	52	9518	60	501.265199999999993	12
1783	53	7504	91	228.992899999999992	3
1783	54	1509	164	294.165500000000009	26
1783	55	8904	156	1388.4221	3
1783	56	5928	228	1032.09140000000002	22
1783	57	3778	254	1949.46640000000002	8
1783	58	9016	0	140.845699999999994	49
1783	59	964	123	493.678600000000017	43
1783	60	6958	237	1364.78440000000001	44
1783	61	2914	200	851.309200000000033	44
1783	62	4558	247	857.95150000000001	34
1783	63	5003	215	225.282800000000009	20
1783	64	3820	59	1353.36460000000011	13
1783	65	5236	261	269.079400000000021	31
1783	66	9578	280	1510.41360000000009	22
1783	67	8438	187	502.102800000000002	4
1783	68	6398	145	947.084799999999973	21
1783	69	6587	195	357.73599999999999	26
1783	70	6114	62	559.867700000000013	37
1783	71	541	69	1716.69890000000009	5
1783	72	8968	88	1630.17470000000003	35
1783	73	6071	224	376.389099999999985	32
1783	74	4301	54	1471.96440000000007	1
1783	75	614	95	78.604299999999995	46
1783	76	615	260	1604.77379999999994	44
1783	77	3475	164	1720.79130000000009	49
1783	78	8827	34	1604.27610000000004	22
1783	79	5798	296	1735.61959999999999	20
1783	80	424	3	179.716000000000008	29
1783	81	5227	295	1310.09349999999995	42
1783	82	5791	113	1306.35349999999994	47
1783	83	8940	243	1626.5302999999999	34
1783	84	9250	156	1075.00520000000006	14
1783	85	3175	65	1646.38010000000008	47
1783	86	884	202	978.036299999999983	45
1783	87	8007	71	572.797599999999989	14
1783	88	2225	213	329.497200000000021	7
1783	89	6333	277	247.050999999999988	11
1783	90	6866	194	1510.55390000000011	41
1783	91	7705	192	890.718499999999949	37
1783	92	886	69	775.297500000000014	38
1783	93	5349	46	474.781499999999994	15
1783	94	1889	198	967.651899999999955	17
1783	95	6891	197	1988.33600000000001	6
1783	96	8180	161	592.721000000000004	11
1784	1	5442	5	1576.48720000000003	49
1784	2	7434	146	1224.83439999999996	6
1784	3	533	181	1855.27019999999993	34
1784	4	4380	5	376.11020000000002	4
1784	5	2953	131	273.892999999999972	42
1784	6	3010	202	1551.28269999999998	5
1784	7	3376	200	1770.90129999999999	6
1784	8	8846	33	1881.346	10
1784	9	5687	167	626.380300000000034	14
1784	10	2517	274	1527.60899999999992	13
1784	11	1134	189	1004.37639999999999	1
1784	12	6822	205	1667.92139999999995	8
1784	13	3474	104	33.026600000000002	3
1784	14	4084	71	986.665899999999965	24
1784	15	7304	70	677.562000000000012	36
1784	16	5047	197	1676.97319999999991	21
1784	17	3727	9	961.15949999999998	11
1784	18	4172	8	725.80499999999995	40
1784	19	9066	61	868.525099999999952	45
1784	20	678	286	205.985299999999995	6
1784	21	1630	189	639.587499999999977	8
1784	22	3794	191	1245.84940000000006	5
1784	23	5862	150	1575.88879999999995	24
1784	24	480	284	1801.34429999999998	35
1784	25	7767	22	516.718399999999974	24
1784	26	6985	137	1585.68200000000002	22
1784	27	1112	151	525.886100000000056	47
1784	28	738	245	40.8404999999999987	15
1784	29	9939	156	628.702599999999961	20
1784	30	742	200	1797.96450000000004	40
1784	31	7881	292	1359.8291999999999	21
1784	32	5349	87	1993.6090999999999	14
1784	33	2873	203	34.7798999999999978	49
1784	34	2296	279	1499.44879999999989	49
1784	35	1259	174	1131.80259999999998	31
1784	36	7087	190	1085.44200000000001	18
1784	37	8420	71	1024.9532999999999	22
1784	38	5363	50	1911.16329999999994	46
1784	39	5041	291	904.128699999999981	9
1784	40	6795	265	755.47180000000003	13
1784	41	455	0	1049.88689999999997	32
1784	42	4363	249	873.023900000000026	14
1784	43	6275	134	173.410799999999995	28
1784	44	9180	81	1224.37439999999992	40
1784	45	1068	210	445.081799999999987	13
1784	46	126	23	1182.49549999999999	40
1784	47	9504	273	451.213199999999972	3
1784	48	4084	184	599.49109999999996	26
1784	49	7290	34	774.914400000000001	33
1784	50	6509	247	982.887699999999995	7
1784	51	6817	138	1211.7052000000001	23
1784	52	3750	133	754.826199999999972	16
1784	53	310	64	738.384900000000016	2
1784	54	5099	65	604.43240000000003	2
1784	55	7004	10	1038.40589999999997	30
1784	56	9581	235	1361.20010000000002	8
1784	57	100	282	628.440799999999967	39
1784	58	7103	119	878.32140000000004	48
1784	59	9417	9	1505.47900000000004	28
1784	60	389	22	113.847499999999997	10
1784	61	6096	196	471.526499999999999	47
1784	62	6969	80	1031.59249999999997	24
1784	63	8644	265	371.917700000000025	48
1784	64	1851	133	210.858699999999999	49
1784	65	1475	62	795.828300000000013	36
1784	66	9887	221	71.2412999999999954	17
1784	67	8856	7	425.185400000000016	29
1784	68	8898	47	1892.15319999999997	13
1784	69	8068	184	194.063799999999986	11
1784	70	3681	234	230.599600000000009	4
1784	71	6616	78	1562.34069999999997	5
1784	72	8105	40	102.496600000000001	26
1784	73	2636	144	995.20029999999997	22
1784	74	4086	6	1961.77170000000001	3
1784	75	721	192	634.080799999999954	43
1784	76	3188	209	1718.80639999999994	45
1784	77	5121	290	89.1736999999999966	49
1784	78	582	284	1099.89229999999998	32
1785	1	9590	43	1202.31619999999998	1
1785	2	9673	251	788.545399999999972	49
1785	3	9261	258	1436.74279999999999	47
1785	4	5547	193	356.013699999999972	41
1785	5	6469	291	1268.57580000000007	33
1785	6	1861	20	576.801299999999969	13
1785	7	3613	272	326.021799999999985	10
1785	8	8277	187	1000.64139999999998	46
1785	9	719	244	1820.06130000000007	38
1785	10	9145	157	152.404699999999991	45
1785	11	6704	282	773.872899999999959	13
1785	12	8675	44	547.001099999999951	3
1785	13	6291	141	695.819799999999987	12
1785	14	3407	171	970.291900000000055	8
1785	15	9618	64	1106.4233999999999	47
1785	16	7623	63	718.582700000000045	20
1785	17	9023	59	1503.57349999999997	15
1785	18	6601	2	450.578300000000013	37
1785	19	6407	157	797.706699999999955	9
1785	20	8595	188	771.482899999999972	24
1785	21	8595	109	1382.53559999999993	21
1785	22	1240	268	258.411699999999996	4
1785	23	2230	110	1435.77479999999991	3
1785	24	9219	45	32.4776000000000025	35
1785	25	250	37	486.682299999999998	11
1785	26	2089	271	437.013500000000022	16
1785	27	2135	198	106.533699999999996	5
1785	28	8183	17	1036.64769999999999	34
1785	29	3035	242	75.1350000000000051	13
1785	30	9732	286	171.378099999999989	12
1785	31	3578	27	557.052900000000022	46
1785	32	7987	276	1824.31189999999992	1
1785	33	5789	161	105.6404	19
1785	34	2891	168	972.52049999999997	33
1785	35	6326	220	118.523200000000003	13
1785	36	8701	207	1743.20730000000003	11
1785	37	9593	27	478.034100000000024	38
1785	38	8449	5	638.972600000000057	31
1785	39	6012	35	83.7125999999999948	39
1785	40	727	257	401.129500000000007	37
1785	41	8842	87	601.75890000000004	35
1785	42	5623	299	452.529999999999973	29
1785	43	142	171	1457.45440000000008	28
1785	44	4988	63	1254.09670000000006	12
1785	45	4153	203	482.24369999999999	18
1785	46	3508	192	1187.01279999999997	37
1785	47	8460	213	507.972899999999981	15
1785	48	5133	216	1729.17810000000009	26
1785	49	9367	257	496.214800000000025	7
1785	50	4299	95	648.058300000000031	30
1785	51	3728	9	397.296400000000006	43
1785	52	629	283	975.200500000000034	5
1785	53	8230	101	571.628600000000006	7
1785	54	2436	120	1856.56670000000008	17
1785	55	7162	226	1832.56179999999995	36
1785	56	8626	95	467.321799999999996	28
1785	57	4280	130	1833.10459999999989	18
1785	58	4147	224	941.272399999999948	22
1785	59	6744	99	888.236099999999965	45
1785	60	206	85	1094.00630000000001	47
1785	61	6442	161	1861.71190000000001	36
1785	62	5536	19	595.973499999999945	26
1785	63	995	109	570.025300000000016	4
1785	64	4222	6	364.018500000000017	21
1785	65	6580	276	859.638100000000009	12
1785	66	8814	208	156.723099999999988	29
1785	67	5982	43	667.775899999999979	49
1785	68	7451	189	648.893599999999992	8
1785	69	2720	283	1606.60989999999993	26
1785	70	7615	16	82.7977000000000061	2
1785	71	9415	171	1643.9070999999999	1
1785	72	3214	185	521.470299999999952	25
1785	73	8404	266	1073.46849999999995	26
1785	74	1844	28	1860.56909999999993	36
1785	75	9712	155	465.159600000000012	43
1785	76	5292	251	1611.38640000000009	41
1785	77	5524	103	1667.68319999999994	4
1785	78	3907	180	1383.44530000000009	35
1785	79	2265	214	242.687999999999988	14
1785	80	7652	253	620.942499999999995	11
1785	81	7775	218	326.907600000000002	8
1785	82	4950	99	1332.94640000000004	49
1785	83	1116	239	1967.01549999999997	9
1785	84	580	96	302.243600000000015	49
1785	85	822	176	1604.69679999999994	44
1785	86	6244	102	961.512699999999995	36
1785	87	6760	38	1721.27520000000004	1
1785	88	4641	57	605.858600000000024	27
1785	89	7251	239	330.180099999999982	33
1785	90	5231	175	1084.82999999999993	1
1786	1	7298	98	865.825199999999995	30
1786	2	2354	77	790.834899999999948	4
1786	3	1090	38	211.09559999999999	28
1786	4	9501	255	430.079900000000009	6
1786	5	8988	59	1716.4516000000001	44
1786	6	7939	63	892.900499999999965	8
1786	7	4242	73	1233.94920000000002	19
1786	8	1556	162	1364.7222999999999	18
1786	9	8701	260	171.052099999999996	22
1786	10	6007	3	1524.62570000000005	4
1786	11	6643	0	972.092899999999986	34
1786	12	6485	271	392.162100000000009	33
1786	13	1796	103	917.02679999999998	29
1786	14	2497	110	438.783200000000022	9
1786	15	6337	16	168.971300000000014	44
1786	16	2903	138	1925.70489999999995	42
1786	17	8759	230	1935.09770000000003	7
1786	18	4913	114	873.121700000000033	1
1786	19	9435	248	839.015499999999975	19
1786	20	3002	196	592.931299999999965	6
1786	21	7225	83	407.246300000000019	31
1786	22	1825	141	718.434399999999982	30
1786	23	6172	97	1552.9706000000001	16
1786	24	3577	102	1423.68190000000004	24
1786	25	471	257	1787.74319999999989	48
1786	26	9331	194	37.240000000000002	47
1787	1	2368	195	85.3125	22
1787	2	9872	194	403.152499999999975	28
1787	3	9796	259	330.951199999999972	3
1787	4	3959	14	866.400899999999979	43
1787	5	3946	257	377.373100000000022	2
1787	6	4195	47	1699.30250000000001	36
1787	7	3146	296	1058.93419999999992	37
1787	8	265	62	437.020199999999988	22
1787	9	6260	230	772.139900000000011	32
1787	10	3270	60	849.597800000000007	44
1787	11	1711	225	809.92470000000003	35
1787	12	2118	169	1126.96119999999996	19
1787	13	4863	8	1112.94319999999993	26
1787	14	2338	123	343.165999999999997	48
1787	15	9149	178	888.800299999999993	5
1787	16	4320	81	1228.71209999999996	46
1787	17	152	274	1596.76970000000006	16
1787	18	7467	116	144.5779	22
1787	19	6239	206	1796.23520000000008	40
1787	20	7312	122	880.106199999999944	1
1787	21	3298	106	1384.73690000000011	43
1787	22	4539	267	927.048900000000003	41
1787	23	2326	183	1187.83050000000003	14
1787	24	1294	64	1661.6721	21
1787	25	3756	25	618.953099999999949	46
1787	26	6064	213	129.828100000000006	29
1787	27	2027	255	1552.89979999999991	4
1787	28	7960	137	90.0378000000000043	35
1787	29	5953	144	433.375800000000027	31
1787	30	7371	239	1298.44530000000009	40
1787	31	6729	193	1437.88560000000007	14
1787	32	7069	295	449.126599999999996	20
1787	33	6337	261	462.800299999999993	40
1787	34	7327	78	1131.02849999999989	21
1787	35	8331	241	1028.84920000000011	38
1787	36	1203	29	1253.54099999999994	29
1787	37	8248	76	1261.32469999999989	14
1787	38	6629	66	1881.00250000000005	37
1787	39	7254	79	993.648000000000025	41
1787	40	3181	137	787.054899999999975	44
1787	41	1224	25	1290.24129999999991	1
1787	42	7748	163	759.479000000000042	40
1787	43	7963	185	22.7597999999999985	3
1787	44	6040	21	996.903599999999983	38
1787	45	856	2	1269.7795000000001	8
1787	46	2660	298	1926.92630000000008	32
1787	47	3493	0	1943.77880000000005	33
1787	48	2439	142	1084.79320000000007	14
1787	49	2102	4	1219.6259	18
1787	50	597	188	184.565300000000008	30
1787	51	1594	207	163.654799999999994	22
1787	52	5968	197	357.629200000000026	41
1787	53	6739	4	26.7402000000000015	5
1787	54	4672	111	597.059499999999957	10
1787	55	8534	58	146.203699999999998	43
1787	56	3100	267	1828.62760000000003	31
1787	57	4066	154	439.1447	19
1787	58	7643	187	1050.2165	5
1787	59	4780	143	676.302099999999996	9
1787	60	3624	29	935.515899999999988	37
1787	61	5043	40	1141.67000000000007	26
1787	62	7632	82	1888.76950000000011	1
1787	63	8645	103	1365.8442	3
1787	64	2666	139	704.851900000000001	16
1787	65	7633	180	1859.32889999999998	8
1787	66	1704	1	1136.39529999999991	5
1787	67	6253	159	1864.49469999999997	34
1787	68	6727	47	1662.28790000000004	32
1787	69	2709	106	467.372500000000002	15
1787	70	7048	252	685.007100000000037	8
1787	71	6262	69	1459.66660000000002	45
1787	72	7735	128	1811.2041999999999	36
1787	73	7436	14	831.130700000000047	3
1788	1	5401	200	1730.02099999999996	14
1788	2	9538	61	143.918599999999998	11
1788	3	1942	299	810.118100000000027	19
1788	4	748	212	1435.73469999999998	33
1788	5	4285	127	358.9649	32
1788	6	7139	243	1457.27070000000003	27
1788	7	8643	211	1186.82079999999996	41
1788	8	7863	187	778.228200000000015	1
1788	9	697	37	739.211699999999951	26
1788	10	8916	233	166.460100000000011	17
1788	11	5250	229	1424.37699999999995	41
1788	12	9739	275	1571.35609999999997	11
1788	13	7630	287	1685.49489999999992	3
1788	14	4416	265	567.375499999999988	17
1788	15	1400	175	1023.38379999999995	10
1788	16	39	93	1994.0018	7
1788	17	2867	239	62.4549999999999983	1
1788	18	4080	241	619.433300000000031	32
1788	19	9963	299	1070.61860000000001	18
1788	20	9244	74	1427.73610000000008	3
1788	21	9678	119	825.162100000000009	27
1788	22	6901	266	1568.91049999999996	22
1788	23	8913	48	378.128699999999981	1
1788	24	7221	126	885.721400000000017	48
1788	25	3294	275	288.726999999999975	10
1788	26	9816	227	184.01570000000001	12
1788	27	7197	61	1591.43000000000006	28
1788	28	4811	27	974.448499999999967	2
1788	29	5036	25	1751.31040000000007	9
1789	1	8413	78	1233.64400000000001	22
1789	2	9180	156	301.845500000000015	21
1789	3	6633	184	1380.51870000000008	22
1789	4	5022	290	730.196299999999951	40
1789	5	1106	290	1276.05799999999999	19
1789	6	1634	218	736.224000000000046	40
1789	7	9952	118	1937.13959999999997	36
1789	8	2357	76	1813.75420000000008	12
1789	9	3379	21	119.909700000000001	29
1789	10	7126	277	1922.13660000000004	12
1789	11	4129	150	887.474799999999959	15
1789	12	9196	228	1787.63550000000009	6
1789	13	9774	153	1792.44260000000008	17
1789	14	7741	259	1099.83590000000004	24
1789	15	2607	143	1140.77839999999992	19
1789	16	6847	49	1962.95049999999992	40
1789	17	5999	181	599.327099999999973	32
1789	18	8310	94	1860.13280000000009	43
1789	19	4126	167	1295.65519999999992	31
1789	20	3251	46	931.754199999999969	37
1789	21	6200	104	1215.62400000000002	37
1789	22	6773	29	1090.41859999999997	20
1789	23	3670	46	232.321300000000008	21
1789	24	9912	105	162.820099999999996	2
1789	25	129	147	1553.94239999999991	31
1789	26	5566	19	83.5939999999999941	32
1789	27	9789	173	1339.81619999999998	33
1789	28	6987	242	1035.44329999999991	5
1789	29	4607	46	1525.05919999999992	37
1789	30	9031	297	523.745599999999968	49
1789	31	7652	119	136.006100000000004	32
1789	32	5019	221	798.435899999999947	48
1789	33	8055	10	472.640100000000018	39
1789	34	100	257	1631.39370000000008	43
1789	35	5757	102	618.600099999999998	22
1789	36	9770	121	373.858799999999974	47
1789	37	1762	282	618.190600000000018	46
1789	38	2243	128	1686.18049999999994	39
1789	39	8900	34	259.091799999999978	40
1789	40	7764	239	53.1957999999999984	45
1789	41	9625	14	1658.71949999999993	44
1789	42	4693	31	1300.96389999999997	34
1789	43	4498	47	1964.72109999999998	31
1789	44	200	16	572.195299999999975	22
1790	1	9569	106	828.83439999999996	44
1790	2	7225	225	1299.0184999999999	30
1790	3	7022	111	1612.6400000000001	16
1790	4	6490	98	1165.12850000000003	44
1790	5	6889	6	128.203800000000001	17
1790	6	3245	47	1847.02140000000009	19
1790	7	895	49	1626.66759999999999	4
1790	8	6365	129	675.456000000000017	41
1790	9	2667	214	349.55540000000002	48
1790	10	1512	180	1880.02759999999989	18
1790	11	2096	83	1278.80050000000006	24
1790	12	3138	262	1528.47849999999994	43
1790	13	5636	214	242.173699999999997	17
1790	14	3857	56	1640.34169999999995	26
1790	15	2150	97	37.7959000000000032	40
1791	1	7279	149	1284.07670000000007	23
1791	2	1187	100	1606.2962	10
1791	3	9279	291	1076.84680000000003	45
1791	4	684	154	662.271299999999997	26
1791	5	2686	146	1486.28870000000006	10
1791	6	524	144	1843.67660000000001	24
1791	7	2326	26	234.616700000000009	4
1791	8	3814	156	665.938300000000027	41
1791	9	6810	15	252.025800000000004	48
1791	10	9107	6	662.645800000000008	43
1791	11	7179	169	1556.06310000000008	17
1791	12	7695	255	135.280599999999993	7
1791	13	2407	203	262.753300000000024	18
1791	14	5629	155	1687.78440000000001	17
1791	15	3166	203	1250.23019999999997	41
1791	16	5825	202	1645.05420000000004	34
1791	17	3504	233	59.639400000000002	23
1791	18	7742	52	1636.15869999999995	1
1791	19	2793	156	477.617700000000013	3
1791	20	2504	14	1027.67399999999998	24
1791	21	1626	33	1409.70229999999992	38
1791	22	2327	237	973.286200000000008	1
1791	23	5357	110	1479.45450000000005	33
1791	24	6490	198	821.870800000000031	39
1791	25	7764	62	39.001100000000001	8
1791	26	1346	85	82.443799999999996	10
1791	27	8424	286	625.081999999999994	7
1791	28	8759	251	1546.82459999999992	40
1791	29	9231	183	439.972899999999981	12
1791	30	1886	256	216.070999999999998	39
1791	31	971	123	369.475300000000004	3
1791	32	1609	24	903.782900000000041	15
1791	33	9306	68	597.504299999999944	24
1791	34	4470	1	912.005999999999972	2
1791	35	1243	294	1621.11419999999998	41
1791	36	7976	280	551.252700000000004	33
1791	37	1916	43	1636.3110999999999	25
1791	38	2881	10	693.216199999999958	29
1791	39	2973	172	407.744399999999985	18
1791	40	3512	247	1937.05369999999994	44
1791	41	5600	275	748.802500000000009	44
1791	42	7481	41	555.209500000000048	30
1791	43	2510	229	1336.70759999999996	18
1791	44	9593	245	802.295799999999986	23
1791	45	1175	27	1805.41560000000004	38
1791	46	6087	189	1505.50019999999995	18
1791	47	8093	203	422.765199999999993	26
1791	48	8558	158	1380.70790000000011	20
1791	49	6744	282	758.102200000000039	10
1791	50	1757	267	1130.64069999999992	11
1791	51	9227	102	1543.77909999999997	9
1791	52	8527	134	275.168700000000001	43
1791	53	3727	58	545.2346	41
1791	54	5912	45	358.182700000000011	5
1791	55	2455	97	1867.50649999999996	38
1791	56	4714	71	1848.25960000000009	29
1791	57	4609	52	318.476400000000012	30
1791	58	5361	251	611.032900000000041	42
1791	59	649	124	1054.65039999999999	19
1791	60	7970	241	1885.46029999999996	31
1791	61	1270	12	706.420299999999997	28
1791	62	6094	130	121.644900000000007	1
1791	63	5353	136	565.106199999999944	28
1791	64	2325	13	1122.57549999999992	12
1791	65	7141	4	1855.63750000000005	9
1791	66	789	189	87.1219999999999999	30
1791	67	1733	263	1032.56099999999992	45
1791	68	3685	117	1634.26620000000003	28
1791	69	3085	102	1877.7034000000001	31
1791	70	7758	112	1066.90820000000008	17
1791	71	5019	200	416.723799999999983	25
1791	72	4017	282	325.119500000000016	16
1792	1	8240	111	1095.08660000000009	32
1792	2	2941	74	830.774400000000014	28
1792	3	3017	60	242.364000000000004	47
1792	4	8329	273	95.6658999999999935	46
1792	5	6827	183	1141.9661000000001	15
1792	6	5908	276	1829.21389999999997	21
1792	7	2540	136	260.796199999999999	40
1793	1	8742	197	1055.12950000000001	6
1793	2	4918	189	754.894699999999943	10
1793	3	8006	235	1581.65589999999997	37
1793	4	2617	38	1314.22579999999994	28
1793	5	6637	187	1993.25639999999999	30
1793	6	3052	190	1795.56700000000001	4
1793	7	8996	0	28.0609999999999999	28
1793	8	4820	170	365.572299999999984	36
1793	9	3101	61	832.737300000000005	4
1793	10	7918	253	1672.38650000000007	3
1793	11	4711	259	1143.56330000000003	20
1793	12	327	130	847.153400000000033	9
1793	13	4126	178	407.402499999999975	3
1793	14	7724	271	673.439499999999953	40
1793	15	5418	121	549.575900000000047	14
1793	16	6899	118	783.682099999999991	48
1793	17	7760	80	1637.94329999999991	46
1793	18	2532	31	1417.44470000000001	19
1793	19	5335	135	1555.74250000000006	26
1793	20	8457	224	200.619200000000006	19
1793	21	9579	98	1501.07150000000001	2
1793	22	6396	129	1282.44190000000003	9
1793	23	6289	33	28.1298999999999992	48
1793	24	6650	203	1626.20389999999998	32
1793	25	8519	11	1414.75810000000001	21
1793	26	2887	3	344.38760000000002	48
1794	1	9776	83	714.520599999999945	8
1794	2	9181	203	450.063499999999976	34
1794	3	4868	18	1836.60410000000002	38
1794	4	848	202	1343.85760000000005	39
1794	5	3901	172	1933.75150000000008	8
1794	6	7437	76	1011.4742	34
1794	7	8117	68	1245.41609999999991	26
1794	8	1172	267	1789.61799999999994	15
1794	9	1096	15	1309.53600000000006	48
1794	10	5943	288	260.184799999999996	28
1794	11	9786	118	1301.26420000000007	15
1794	12	9914	233	527.761700000000019	47
1794	13	9010	133	1313.12149999999997	39
1794	14	9272	19	1240.86290000000008	38
1794	15	1263	50	834.402000000000044	20
1794	16	9346	9	121.6036	36
1794	17	8349	14	477.812999999999988	48
1794	18	6270	228	213.999500000000012	20
1794	19	4967	79	456.398700000000019	32
1794	20	3937	215	1399.65300000000002	31
1794	21	7476	256	108.855800000000002	42
1794	22	8851	98	1496.00399999999991	33
1794	23	8485	150	370.178099999999972	41
1794	24	1626	244	216.053100000000001	40
1794	25	9224	76	111.745999999999995	13
1794	26	5825	266	43.2490999999999985	13
1794	27	4244	52	1223.47399999999993	6
1794	28	9481	213	1786.77629999999999	17
1794	29	5628	279	798.778900000000021	36
1794	30	9541	228	1809.27839999999992	10
1794	31	5015	254	1609.72160000000008	33
1794	32	7041	199	1547.86059999999998	32
1794	33	9327	258	1216.06150000000002	7
1794	34	3515	297	1550.80449999999996	43
1794	35	4489	200	1836.65149999999994	25
1794	36	7003	157	1558.08680000000004	9
1794	37	2512	58	1656.53780000000006	37
1794	38	8645	198	1289.20769999999993	44
1794	39	7268	245	735.576800000000048	39
1794	40	3185	78	1167.7038	7
1794	41	5888	259	1349.72350000000006	6
1794	42	2802	44	1015.30669999999998	26
1794	43	9446	125	165.446699999999993	31
1794	44	1345	194	1355.73849999999993	20
1794	45	4705	287	517.057999999999993	27
1794	46	9041	239	1823.55860000000007	12
1795	1	4492	125	1324.34529999999995	29
1795	2	5689	198	1878.62390000000005	36
1795	3	6525	55	1379.18159999999989	47
1795	4	7942	140	525.510700000000043	15
1795	5	7193	235	1248.2034000000001	3
1795	6	7142	223	405.75200000000001	31
1796	1	6361	164	26.498899999999999	10
1796	2	5280	248	497.015600000000006	5
1796	3	8902	146	1302.08809999999994	18
1796	4	694	55	1825.00630000000001	15
1796	5	7357	121	1264.62040000000002	39
1796	6	6131	221	1920.07369999999992	32
1796	7	1427	81	1383.82159999999999	15
1796	8	5650	171	1362.50410000000011	43
1796	9	4688	142	1198.7476999999999	21
1796	10	8934	253	295.745999999999981	7
1796	11	6923	188	1380.01929999999993	32
1796	12	3172	68	532.579700000000003	16
1796	13	7108	259	1570.71579999999994	33
1796	14	6873	146	1356.03569999999991	42
1796	15	5559	71	53.6698000000000022	23
1796	16	1058	27	939.223100000000045	41
1796	17	3563	122	1646.85509999999999	37
1796	18	3950	191	506.673299999999983	45
1796	19	5248	233	1413.05089999999996	29
1797	1	7822	244	1230.32279999999992	8
1798	1	1512	94	1127.75669999999991	10
1798	2	2074	119	1888.31410000000005	45
1798	3	7349	260	1349.34580000000005	12
1798	4	1712	164	800.793199999999956	21
1798	5	6471	284	327.90300000000002	22
1798	6	1275	148	1419.50330000000008	47
1798	7	8567	6	888.250499999999988	30
1798	8	814	175	196.3142	41
1798	9	6179	205	66.8863999999999947	6
1798	10	3758	233	1710.76240000000007	22
1798	11	2515	164	234.132100000000008	29
1798	12	5256	261	824.873199999999997	11
1798	13	6844	112	113.475700000000003	37
1798	14	4668	219	1485.73389999999995	3
1798	15	8724	276	1177.3143	4
1798	16	2682	87	1180.33780000000002	19
1798	17	488	103	1040.9876999999999	18
1798	18	9098	147	445.253800000000012	47
1798	19	1904	189	1559.48970000000008	28
1798	20	4155	82	1877.37920000000008	44
1798	21	1276	277	1303.01649999999995	34
1798	22	4747	127	892.295299999999997	15
1798	23	7681	21	1290.83899999999994	49
1798	24	2722	164	288.777699999999982	12
1798	25	3468	68	892.750499999999988	41
1798	26	9242	39	182.917900000000003	9
1798	27	8578	210	1874.20659999999998	7
1798	28	319	256	1732.47919999999999	19
1798	29	570	70	236.144200000000012	43
1798	30	6029	278	329.215100000000007	8
1798	31	8881	279	352.334299999999985	24
1798	32	4738	125	1564.88709999999992	9
1798	33	6532	61	114.246099999999998	8
1798	34	1131	80	1064.24510000000009	8
1798	35	6026	239	433.822499999999991	26
1798	36	5772	1	1934.25970000000007	37
1798	37	5320	52	150.61330000000001	13
1798	38	7301	121	454.76339999999999	2
1798	39	9225	102	849.344900000000052	37
1798	40	9650	94	503.124900000000025	33
1798	41	9336	100	1996.04819999999995	39
1798	42	5479	221	1022.88409999999999	23
1798	43	8934	251	1181.44509999999991	9
1798	44	8137	82	1373.3424	42
1798	45	369	45	1867.21929999999998	18
1798	46	1986	285	1091.73430000000008	22
1798	47	9448	36	822.84820000000002	14
1798	48	4195	193	1217.40840000000003	36
1798	49	9735	248	932.731499999999983	26
1798	50	348	119	1160.1226999999999	6
1798	51	6287	47	1139.51639999999998	4
1799	1	3319	261	1849.94499999999994	36
1799	2	3292	159	346.557399999999973	44
1799	3	8670	45	172.66640000000001	33
1799	4	7800	67	1048.04140000000007	23
1799	5	1248	129	177.291599999999988	8
1799	6	8228	0	1077.91069999999991	9
1799	7	5421	89	1402.66180000000008	2
1799	8	782	137	370.055299999999988	13
1799	9	1369	19	1716.67630000000008	6
1799	10	8687	238	473.001199999999983	34
1799	11	1033	143	1288.36059999999998	32
1799	12	254	237	718.161799999999971	35
1799	13	7465	117	485.214099999999974	9
1799	14	9560	231	1713.25119999999993	17
1799	15	6529	72	837.702400000000011	5
1799	16	1683	132	1452.95659999999998	45
1799	17	2989	111	297.720799999999997	16
1799	18	422	217	1504.59789999999998	45
1799	19	6622	216	1928.03510000000006	34
1799	20	431	84	1265.92609999999991	45
1799	21	6233	3	307.903500000000008	41
1799	22	1468	265	1126.27459999999996	3
1799	23	5913	259	1177.24000000000001	19
1799	24	6820	17	537.141899999999964	41
1799	25	1686	292	384.540900000000022	15
1799	26	1835	39	962.452300000000037	6
1799	27	3581	69	1517.86169999999993	9
1799	28	2694	106	537.384599999999978	6
1799	29	5148	171	1033.99929999999995	35
1799	30	7124	86	513.425500000000056	12
1799	31	7085	295	1169.68129999999996	43
1799	32	2341	194	1164.97559999999999	25
1799	33	8929	190	289.546699999999987	29
1799	34	34	71	912.666500000000042	33
1799	35	3938	187	528.891100000000051	46
1799	36	5228	30	1949.1703	29
1799	37	1006	64	1757.23759999999993	14
1799	38	4879	261	59.4305000000000021	26
1799	39	9615	57	1848.33799999999997	1
1799	40	2431	286	430.233299999999986	45
1799	41	4642	162	1983.32760000000007	36
1799	42	4640	140	117.432699999999997	10
1799	43	7650	132	1687.80719999999997	27
1799	44	9264	158	918.475999999999999	11
1799	45	3494	19	426.368200000000002	10
1799	46	3164	249	805.671100000000024	34
1800	1	7030	289	723.796900000000051	37
1800	2	4177	72	900.128600000000006	32
1800	3	2360	260	1565.47440000000006	35
1800	4	4063	124	1199.00960000000009	12
1800	5	5049	292	1391.0918999999999	16
1800	6	7040	222	832.155700000000024	29
1800	7	6995	163	1043.66699999999992	16
1800	8	8485	60	252.515800000000013	3
1800	9	6309	299	1695.04369999999994	37
1800	10	2951	260	557.061799999999948	18
1800	11	689	289	33.7518000000000029	35
1800	12	5415	112	426.407300000000021	6
1800	13	1625	32	1538.42869999999994	26
1800	14	8387	119	1036.04629999999997	47
1800	15	4713	239	1718.02649999999994	32
1800	16	1703	185	1214.64419999999996	7
1800	17	3059	283	121.477199999999996	7
1800	18	552	3	128.524699999999996	25
1800	19	536	186	150.794600000000003	3
1800	20	1468	263	1942.8146999999999	40
1800	21	3939	95	733.349199999999996	15
1800	22	656	168	1676.36329999999998	44
1800	23	2296	41	1401.90830000000005	35
1800	24	9757	58	1250.52240000000006	43
1800	25	2774	275	53.2505999999999986	14
1800	26	4846	107	661.410100000000057	40
1800	27	1655	223	1591.99050000000011	13
1800	28	6325	204	1762.9058	42
1800	29	847	108	1282.43470000000002	49
1800	30	7533	147	1901.9831999999999	13
1800	31	9263	249	772.201400000000035	24
1800	32	8456	174	16.3294999999999995	1
1800	33	9138	282	1554.27819999999997	32
1800	34	2548	232	277.731899999999996	25
1800	35	6056	104	31.0111999999999988	39
1800	36	2622	206	1518.52189999999996	11
1800	37	319	220	852.573200000000043	4
1800	38	2247	88	1815.29829999999993	38
1800	39	5892	177	1330.93139999999994	47
1800	40	3185	66	407.874500000000012	42
1800	41	8730	20	877.273500000000013	34
1800	42	6370	286	834.309899999999971	31
1800	43	2241	113	57.9132999999999996	43
1800	44	4148	26	1199.28050000000007	17
1800	45	7380	187	790.432699999999954	47
1800	46	1235	242	876.935699999999997	35
1800	47	2849	208	1961.5806	19
1800	48	5151	185	683.492700000000013	12
1800	49	3488	159	1206.93069999999989	25
1800	50	9228	217	1096.54870000000005	30
1800	51	7444	83	1994.33189999999991	28
1800	52	4117	11	1525.9978000000001	13
1801	1	5933	279	195.637100000000004	7
1801	2	7687	83	261.166499999999985	36
1801	3	5206	126	705.273800000000051	35
1801	4	8482	55	1510.14059999999995	41
1801	5	5122	241	1081.07909999999993	6
1801	6	8379	87	935.710000000000036	2
1801	7	5911	131	1136.52109999999993	18
1801	8	6843	151	625.164899999999989	7
1801	9	7961	282	522.9846	44
1801	10	9315	214	987.92859999999996	32
1802	1	9964	6	508.963099999999997	25
1802	2	4955	213	918.22950000000003	33
1802	3	5156	283	1155.00399999999991	10
1802	4	9498	7	815.728500000000054	43
1802	5	5829	299	434.354800000000012	31
1802	6	8083	282	321.050200000000018	32
1802	7	4308	107	477.642899999999997	2
1802	8	4658	47	431.266700000000014	40
1802	9	1597	191	1231.31590000000006	11
1802	10	8672	112	889.931299999999965	18
1802	11	934	117	1968.51890000000003	27
1802	12	2703	200	1681.17759999999998	5
1802	13	8529	180	1220.37660000000005	18
1802	14	5619	195	245.906599999999997	23
1802	15	9584	188	457.391700000000014	9
1802	16	9633	41	828.846000000000004	36
1802	17	1501	180	1061.68329999999992	35
1802	18	4649	62	1512.06459999999993	11
1802	19	9928	73	763.503000000000043	8
1802	20	3291	80	1835.61200000000008	23
1802	21	6579	161	992.374199999999973	32
1802	22	9200	58	1186.58189999999991	8
1803	1	6647	156	1191.77710000000002	6
1803	2	3120	71	377.953199999999981	32
1803	3	3714	74	336.389499999999998	35
1803	4	1962	113	1254.14930000000004	37
1803	5	4051	187	1425.67840000000001	12
1803	6	4990	18	762.909999999999968	31
1803	7	5992	215	102.106499999999997	25
1803	8	3108	100	1356.2974999999999	27
1803	9	8677	24	457.731600000000014	5
1803	10	4946	33	1289.87110000000007	40
1803	11	4217	234	900.61609999999996	39
1803	12	4504	110	1908.0141000000001	44
1803	13	3864	33	454.619500000000016	21
1803	14	3003	166	1103.5456999999999	37
1803	15	9443	66	43.8613	21
1803	16	4143	227	1644.80749999999989	36
1803	17	806	218	1902.13570000000004	42
1803	18	1616	221	1686.09670000000006	42
1803	19	7381	232	1546.88380000000006	7
1803	20	5068	192	277.412500000000023	16
1803	21	5945	263	1936.71160000000009	29
1803	22	5973	44	1052.97199999999998	11
1803	23	698	282	464.18549999999999	46
1803	24	8763	299	297.737199999999973	8
1803	25	168	222	1546.48350000000005	22
1803	26	3954	105	1290.66730000000007	6
1803	27	593	144	1316.8155999999999	24
1803	28	4953	268	524.537900000000036	47
1803	29	6189	118	381.16500000000002	48
1803	30	8870	46	1348.75800000000004	42
1803	31	7080	55	76.341399999999993	9
1803	32	1995	181	1913.33709999999996	42
1803	33	2722	291	1380.52209999999991	20
1803	34	2092	175	904.561199999999985	7
1803	35	8678	79	1141.99309999999991	16
1803	36	1343	284	1046.39509999999996	21
1803	37	739	37	867.949700000000007	42
1803	38	3470	37	1577.68110000000001	47
1803	39	9968	31	909.680700000000002	21
1803	40	8122	117	1453.08729999999991	26
1803	41	6120	22	654.784800000000018	45
1803	42	1920	19	342.254999999999995	1
1803	43	9533	195	164.367899999999992	6
1803	44	8457	245	1412.11609999999996	33
1803	45	9824	271	422.991100000000017	8
1803	46	5134	102	318.058400000000006	12
1803	47	2384	14	192.579499999999996	44
1803	48	4781	71	1246.78770000000009	28
1803	49	1933	127	758.694799999999987	49
1803	50	8045	132	589.131200000000035	22
1803	51	2392	154	399.640100000000018	29
1803	52	5511	45	1202.9396999999999	38
1803	53	4807	151	1927.74039999999991	26
1803	54	6563	41	1774.37760000000003	8
1803	55	3022	174	507.343299999999999	10
1803	56	1325	236	976.307000000000016	10
1803	57	7174	184	1885.1413	39
1803	58	391	188	1117.18090000000007	49
1803	59	2338	177	1406.16730000000007	19
1803	60	1201	149	753.083200000000033	34
1803	61	7142	168	168.5077	37
1803	62	2232	120	1421.96469999999999	23
1803	63	2845	147	1563.26189999999997	22
1803	64	1121	282	474.126800000000003	48
1803	65	1721	206	270.301600000000008	1
1803	66	9505	278	738.146100000000047	1
1803	67	6569	65	172.413499999999999	35
1803	68	5707	26	894.706300000000056	48
1803	69	9470	299	1136.31240000000003	15
1803	70	6460	247	1044.77389999999991	33
1803	71	2286	95	383.691399999999987	9
1803	72	2508	60	1937.77060000000006	45
1803	73	1994	152	1414.19389999999999	43
1803	74	6134	130	765.938999999999965	20
1803	75	1397	256	190.60499999999999	44
1803	76	2193	198	642.707400000000007	48
1803	77	3553	113	660.186400000000049	39
1803	78	8848	187	828.931299999999965	41
1803	79	2866	165	19.5275999999999996	17
1803	80	6252	180	1656.27809999999999	37
1803	81	8549	154	144.103399999999993	26
1803	82	2839	82	243.86330000000001	27
1803	83	3201	105	1049.04510000000005	47
1803	84	6707	210	815.602499999999964	4
1803	85	9533	130	1634.46239999999989	37
1803	86	5672	77	269.086799999999982	36
1803	87	5892	117	216.108399999999989	46
1803	88	3858	216	1826.60249999999996	17
1803	89	1095	130	753.684300000000007	27
1803	90	1299	244	586.711199999999963	9
1804	1	9419	36	205.3947	26
1804	2	9755	196	544.241499999999974	32
1804	3	2491	143	1236.14789999999994	21
1804	4	3378	75	1016.43409999999994	34
1804	5	6164	4	1258.47759999999994	11
1804	6	3779	122	895.759500000000003	20
1804	7	2318	273	376.796899999999994	13
1804	8	9890	192	1405.07600000000002	5
1804	9	7734	187	676.296000000000049	13
1804	10	9545	234	73.2265000000000015	17
1804	11	1334	192	374.360700000000008	38
1804	12	6364	77	1853.1543999999999	3
1804	13	5251	266	128.57650000000001	47
1804	14	7114	31	928.199399999999969	27
1804	15	4559	154	584.936000000000035	20
1804	16	3844	247	1926.80610000000001	45
1804	17	6049	136	944.395200000000045	37
1804	18	2939	83	363.492099999999994	47
1804	19	3577	114	1181.96460000000002	26
1804	20	2903	209	1244.15509999999995	5
1804	21	1586	256	775.402699999999982	19
1804	22	5883	58	751.024499999999989	26
1804	23	5964	1	1740.23820000000001	33
1804	24	5155	126	1766.11560000000009	42
1804	25	6327	89	559.562099999999987	6
1804	26	1174	207	162.128999999999991	48
1804	27	6874	179	1459.78680000000008	15
1804	28	9128	154	435.980399999999975	13
1804	29	704	56	1262.05819999999994	34
1804	30	4804	25	1076.06799999999998	17
1804	31	7507	66	1053.91730000000007	19
1804	32	4532	20	1828.0295000000001	36
1804	33	6488	257	1068.8732	22
1804	34	605	142	1392.86300000000006	23
1804	35	679	171	258.167599999999993	8
1804	36	9017	260	1865.34009999999989	17
1804	37	1518	72	359.927999999999997	45
1804	38	9223	140	1280.61979999999994	12
1804	39	9583	90	1490.64920000000006	10
1804	40	1889	204	1970.80760000000009	49
1804	41	7119	131	1829.92129999999997	1
1804	42	6452	117	1148.86830000000009	34
1804	43	1196	88	254.778500000000008	12
1805	1	3142	284	1661.25410000000011	42
1805	2	9567	144	1138.36149999999998	34
1805	3	7388	121	1476.52530000000002	3
1805	4	2328	207	1470.06600000000003	39
1805	5	8673	12	1788.67200000000003	18
1805	6	5252	264	311.97059999999999	5
1805	7	1855	188	499.294600000000003	7
1805	8	1412	10	132.965000000000003	31
1805	9	8223	168	1784.29520000000002	45
1805	10	983	123	1434.70669999999996	38
1805	11	8273	253	1650.09860000000003	18
1805	12	1983	149	655.815799999999967	33
1805	13	7984	62	1066.59740000000011	10
1805	14	6226	234	361.529100000000028	2
1805	15	2297	253	1000.85720000000003	47
1805	16	5303	151	1194.01839999999993	33
1805	17	8912	184	1035.41759999999999	5
1805	18	5696	192	1345.38310000000001	29
1805	19	888	68	704.317499999999995	40
1805	20	5599	287	23.2989999999999995	29
1806	1	9760	204	405.9803	36
1806	2	1003	88	353.290500000000009	46
1806	3	2801	285	1481.60539999999992	49
1806	4	9116	222	88.4831999999999965	42
1806	5	4630	121	575.96040000000005	2
1806	6	2512	178	1083.35940000000005	33
1806	7	5296	208	1953.37899999999991	7
1806	8	722	44	1491.73379999999997	42
1806	9	3828	55	1580.3429000000001	39
1806	10	2555	185	99.6448000000000036	42
1806	11	6675	252	1732.96579999999994	36
1806	12	7318	68	643.184999999999945	40
1806	13	8439	179	1813.37650000000008	24
1806	14	5066	197	1896.6400000000001	8
1806	15	701	128	846.248900000000049	3
1806	16	9130	213	878.630499999999984	48
1806	17	6687	154	377.365000000000009	17
1806	18	851	54	1920.27160000000003	49
1806	19	5191	22	96.0460999999999956	36
1806	20	3907	257	1524.58030000000008	13
1806	21	1417	184	1047.0005000000001	32
1806	22	1898	100	1136.32269999999994	46
1806	23	5277	185	160.070999999999998	49
1806	24	3835	37	97.8884999999999934	29
1806	25	6386	15	412.621800000000007	21
1806	26	7220	138	1279.18159999999989	34
1806	27	918	32	556.505499999999984	1
1806	28	781	291	124.436599999999999	13
1806	29	8773	161	200.344799999999992	47
1806	30	5976	93	790.538499999999999	13
1806	31	4073	213	71.3555999999999955	8
1806	32	2170	288	1427.97550000000001	20
1806	33	8017	203	1246.40229999999997	46
1806	34	1524	2	1719.89529999999991	14
1806	35	9857	241	231.864299999999986	35
1806	36	1935	236	554.195500000000038	4
1806	37	6137	84	1965.50520000000006	29
1806	38	6901	161	1195.13200000000006	43
1806	39	117	121	1982.06359999999995	11
1806	40	7476	281	1144.21340000000009	23
1806	41	1363	136	781.183599999999956	33
1806	42	7009	17	1032.9248	14
1806	43	9924	27	1733.23910000000001	29
1806	44	8647	2	98.685299999999998	49
1806	45	2391	227	555.412000000000035	30
1806	46	8485	33	1794.86249999999995	37
1806	47	6621	72	1261.12560000000008	16
1806	48	2388	106	1164.27299999999991	16
1806	49	1329	233	1830.42000000000007	11
1806	50	3209	251	1274.7793999999999	11
1806	51	6719	4	585.892200000000003	17
1806	52	5938	135	1464.24209999999994	22
1806	53	2977	189	1542.63589999999999	27
1806	54	7838	205	1034.48610000000008	24
1806	55	1655	71	1292.20039999999995	30
1806	56	9516	187	531.665100000000052	23
1806	57	3627	151	475.382600000000025	37
1806	58	6775	128	112.6982	28
1806	59	7258	114	758.937900000000013	22
1806	60	1572	90	450.057200000000023	14
1806	61	1097	218	1026.19489999999996	11
1806	62	2327	86	1829.40820000000008	21
1806	63	4770	239	1829.51340000000005	48
1806	64	3754	11	474.611400000000003	38
1806	65	9326	120	96.8743000000000052	40
1806	66	6645	154	962.236700000000042	13
1806	67	760	168	475.643500000000017	3
1806	68	8724	173	1237.41669999999999	7
1806	69	1354	190	1877.78160000000003	21
1806	70	2842	52	1884.30089999999996	48
1806	71	2593	124	1907.4837	47
1806	72	5351	213	1803.43229999999994	34
1806	73	510	6	721.77940000000001	39
1807	1	8894	38	1361.98559999999998	7
1807	2	980	287	1107.7047	44
1807	3	7202	212	1586.5643	34
1807	4	9962	158	648.370099999999979	10
1807	5	5789	215	874.217399999999998	14
1807	6	2150	179	517.824399999999969	38
1807	7	2696	136	1741.48379999999997	11
1808	1	984	190	1159.46129999999994	30
1808	2	6675	222	477.053899999999999	19
1808	3	2418	35	1292.76389999999992	39
1808	4	9701	200	1225.7487000000001	47
1808	5	7903	299	1328.53610000000003	4
1808	6	6801	66	1903.16699999999992	15
1808	7	8406	298	1460.73170000000005	30
1808	8	7905	106	779.940200000000004	36
1808	9	4271	257	322.061800000000005	17
1808	10	1259	99	1501.57240000000002	25
1808	11	5306	59	961.798800000000028	23
1808	12	2358	209	322.048999999999978	19
1808	13	907	126	1364.17100000000005	20
1808	14	3164	239	482.303600000000017	15
1808	15	6342	218	672.070500000000038	21
1808	16	2675	25	1788.82130000000006	2
1808	17	3835	184	1609.35040000000004	24
1808	18	8357	241	1816.31179999999995	36
1808	19	6679	152	225.844400000000007	25
1808	20	3916	291	1151.11660000000006	3
1808	21	8795	25	1463.12830000000008	20
1808	22	5494	123	1750.6549	45
1808	23	4663	89	100.690899999999999	16
1808	24	512	232	901.152100000000019	34
1808	25	9751	292	1748.65020000000004	41
1808	26	5710	280	93.7502999999999957	34
1808	27	7329	254	1186.32120000000009	28
1808	28	916	299	1892.5648000000001	42
1808	29	8023	244	511.633100000000013	44
1808	30	4847	167	851.439300000000003	40
1808	31	6842	237	1280.94100000000003	34
1808	32	1248	50	1514.7998	41
1808	33	4649	93	470.345100000000002	3
1808	34	2003	221	646.720100000000002	27
1808	35	8246	140	23.6216000000000008	20
1808	36	6031	260	687.72969999999998	9
1808	37	7133	216	1650.51089999999999	48
1808	38	5637	239	631.259900000000016	26
1808	39	4471	282	1176.09079999999994	34
1808	40	8631	50	250.285699999999991	28
1808	41	2766	100	291.438499999999976	3
1808	42	722	261	286.708700000000022	23
1808	43	1493	51	1060.76829999999995	11
1808	44	5061	100	906.368900000000053	17
1808	45	7944	6	735.99109999999996	41
1808	46	9172	175	623.831500000000005	26
1808	47	8093	240	772.509599999999978	14
1808	48	1670	79	862.916600000000017	36
1808	49	4111	11	1814.54379999999992	25
1808	50	7785	277	491.930299999999988	24
1808	51	6086	104	1470.30250000000001	14
1808	52	4614	186	1144.21100000000001	15
1808	53	1573	252	1807.84699999999998	3
1808	54	9347	162	1546.36290000000008	4
1808	55	8183	199	341.253699999999981	6
1808	56	2097	3	1012.18269999999995	33
1808	57	2071	105	1823.79070000000002	4
1809	1	2950	144	1915.92979999999989	33
1809	2	1893	105	1449.61030000000005	36
1809	3	3323	262	1826.83879999999999	20
1809	4	7764	288	1257.47209999999995	33
1809	5	6460	122	1669.6235999999999	39
1809	6	6338	137	174.788299999999992	6
1809	7	846	58	950.837700000000041	18
1809	8	7297	292	1851.75209999999993	23
1809	9	5031	188	1023.44629999999995	23
1809	10	2612	131	844.10469999999998	21
1809	11	4424	2	771.303700000000049	42
1809	12	9917	190	570.399099999999976	47
1809	13	6585	206	510.717600000000004	18
1809	14	3335	30	1442.42669999999998	25
1809	15	7455	39	958.771399999999971	24
1809	16	8789	212	152.118799999999993	31
1809	17	8273	16	1587.33390000000009	31
1809	18	1453	162	1188.0648000000001	32
1809	19	6012	103	1259.57549999999992	39
1809	20	9884	175	1627.75649999999996	13
1809	21	900	147	895.476099999999974	33
1809	22	8676	166	227.941300000000012	32
1809	23	3451	12	1026.8279	48
1809	24	3163	208	378.763699999999972	26
1809	25	545	261	1218.25919999999996	41
1809	26	16	90	639.989500000000021	35
1809	27	2924	231	1417.28559999999993	13
1809	28	7629	94	570.395999999999958	49
1809	29	4650	21	1783.69409999999993	17
1809	30	4137	46	468.822099999999978	3
1809	31	5229	5	1419.77520000000004	48
1809	32	9920	59	454.408799999999985	10
1809	33	4791	72	1231.55999999999995	43
1809	34	2797	132	417.825499999999977	15
1809	35	4889	77	1919.00530000000003	38
1809	36	2099	63	1417.39789999999994	28
1809	37	6186	195	1845.8773000000001	4
1809	38	2266	58	1173.8427999999999	8
1809	39	5400	178	874.749199999999973	24
1809	40	1203	80	1564.75459999999998	28
1809	41	3347	2	987.444600000000037	2
1809	42	8674	111	1415.51749999999993	15
1809	43	2997	243	1945.59519999999998	33
1809	44	4949	290	656.365999999999985	1
1809	45	9304	216	1335.59709999999995	10
1809	46	4151	71	1876.96769999999992	4
1809	47	29	215	1973.86969999999997	1
1809	48	2970	136	1422.24060000000009	34
1809	49	6820	33	102.608000000000004	6
1809	50	830	278	1241.86590000000001	44
1809	51	1085	278	366.432799999999986	7
1809	52	2017	115	1665.25900000000001	1
1809	53	2102	82	642.398800000000051	31
1809	54	3855	197	487.058899999999994	2
1809	55	7708	256	1982.86719999999991	3
1809	56	6525	203	1959.27549999999997	47
1809	57	1756	233	277.835300000000018	6
1809	58	2169	140	1843.77399999999989	48
1809	59	2412	241	352.536800000000028	37
1809	60	3995	47	869.971199999999953	18
1809	61	8037	23	573.652900000000045	45
1809	62	6093	15	753.783500000000004	40
1809	63	5245	218	343.498100000000022	4
1810	1	2874	81	1530.05919999999992	7
1810	2	8127	206	1938.81649999999991	29
1810	3	2875	3	1968.4079999999999	15
1810	4	9385	44	89.5836000000000041	42
1810	5	2891	7	828.018400000000042	30
1810	6	7342	265	581.895099999999957	34
1810	7	5267	277	1020.98149999999998	25
1810	8	2660	237	225.092800000000011	49
1810	9	6077	250	461.15179999999998	46
1810	10	534	38	259.740299999999991	8
1810	11	2670	36	1154.2491	18
1810	12	8926	143	1646.81349999999998	15
1810	13	8226	71	1862.85789999999997	11
1810	14	953	168	1621.66429999999991	21
1810	15	4947	295	505.726099999999974	15
1810	16	3947	114	1634.74050000000011	40
1810	17	6015	144	1955.3753999999999	20
1810	18	9936	184	890.600199999999973	7
1810	19	8629	87	743.679300000000012	25
1810	20	5253	220	316.898799999999994	2
1810	21	6603	153	815.947499999999991	23
1810	22	3043	68	1374.19720000000007	32
1810	23	6449	53	1479.3284000000001	49
1810	24	8692	148	261.815600000000018	34
1810	25	574	298	160.009700000000009	33
1810	26	4526	116	1071.29919999999993	19
1810	27	1115	102	836.929200000000037	16
1810	28	3417	147	1610.5027	21
1810	29	9429	34	1782.11259999999993	29
1810	30	7468	19	923.094600000000014	11
1810	31	3100	68	1228.3098	9
1810	32	8107	158	1747.10570000000007	14
1810	33	1363	184	813.68629999999996	42
1810	34	3533	2	1019.07920000000001	47
1810	35	2768	191	1315.1377	37
1810	36	814	29	1485.5163	44
1810	37	3262	253	1062.85030000000006	13
1810	38	7543	299	217.365199999999987	15
1810	39	1836	114	942.607999999999947	48
1810	40	2584	234	326.562599999999975	15
1810	41	4152	126	77.8204000000000065	35
1810	42	9853	225	39.1991999999999976	16
1810	43	2025	12	1943.47700000000009	23
1810	44	4100	72	913.870099999999979	3
1810	45	1808	149	1982.54870000000005	38
1810	46	1913	186	959.844299999999976	6
1810	47	6654	222	1916.95700000000011	36
1810	48	1033	195	1010.93499999999995	24
1810	49	346	197	1356.84870000000001	1
1810	50	5688	291	1492.84699999999998	8
1810	51	5680	242	1758.62979999999993	30
1810	52	4847	25	1320.19430000000011	45
1810	53	6019	133	1139.74829999999997	6
1810	54	5646	29	573.325399999999945	5
1810	55	7701	0	1409.17329999999993	29
1810	56	4348	56	1610.0492999999999	13
1810	57	9085	139	922.395599999999945	43
1810	58	940	214	1394.58539999999994	10
1810	59	7348	295	1255.80099999999993	32
1810	60	5003	254	1416.83519999999999	38
1810	61	9173	117	489.274400000000014	36
1810	62	7897	296	823.38900000000001	8
1810	63	2137	45	1085.64470000000006	22
1810	64	2584	200	1161.56870000000004	15
1810	65	8025	254	427.13760000000002	42
1810	66	938	96	1661.49060000000009	33
1810	67	2542	185	1538.72869999999989	6
1810	68	8641	256	654.113399999999956	17
1810	69	1193	246	120.000299999999996	42
1810	70	912	38	166.726300000000009	22
1810	71	3150	165	1329.69640000000004	39
1810	72	438	207	132.965000000000003	21
1810	73	9124	72	1662.96620000000007	14
1810	74	4778	197	772.050700000000006	11
1810	75	8064	201	213.825700000000012	9
1810	76	1843	189	1618.77999999999997	31
1810	77	8452	98	1887.64450000000011	39
1810	78	2175	186	1810.24219999999991	17
1810	79	9133	200	810.944499999999948	20
1810	80	7759	231	535.620199999999954	40
1810	81	2518	204	873.579399999999964	49
1810	82	5990	240	1019.87580000000003	42
1810	83	5753	29	1642.51649999999995	20
1811	1	5603	153	1279.99050000000011	29
1811	2	564	41	1659.3934999999999	4
1811	3	6667	222	907.64530000000002	15
1811	4	8646	116	45.3986000000000018	23
1811	5	4202	275	1443.88200000000006	27
1811	6	7420	292	1886.62130000000002	43
1811	7	3925	232	401.887400000000014	22
1811	8	8895	63	837.519900000000007	2
1811	9	2742	143	636.738600000000019	18
1811	10	2605	146	39.0831000000000017	13
1811	11	9578	293	1450.47460000000001	16
1811	12	3188	206	150.091100000000012	44
1811	13	7527	28	220.398500000000013	46
1811	14	5302	196	546.2346	24
1811	15	8755	124	520.072000000000003	44
1811	16	6924	129	1500.97540000000004	12
1811	17	6524	170	1570.8759	17
1811	18	4683	168	1872.28629999999998	49
1811	19	4932	204	860.523500000000013	13
1811	20	9330	166	1698.17800000000011	41
1811	21	6525	5	813.276399999999967	36
1811	22	3402	115	141.474899999999991	46
1811	23	6001	298	50.6439999999999984	18
1811	24	4578	184	655.1096	20
1811	25	2802	101	22.5163000000000011	7
1811	26	536	136	941.064600000000041	1
1811	27	2593	136	826.316400000000044	42
1811	28	8542	219	612.063800000000015	19
1811	29	9594	269	1278.65129999999999	18
1811	30	2998	69	209.524900000000002	21
1811	31	9983	202	1064.48160000000007	42
1811	32	4064	81	1912.7496000000001	8
1811	33	4592	282	296.266700000000014	30
1811	34	9885	42	1144.8931	3
1811	35	3244	35	1442.4860000000001	1
1811	36	3596	214	127.616100000000003	32
1811	37	6542	21	681.387399999999957	44
1811	38	2695	4	1085.53400000000011	36
1811	39	4607	177	1059.91740000000004	27
1811	40	2448	140	460.369599999999991	34
1811	41	7515	167	1625.03559999999993	3
1811	42	7199	39	1349.32210000000009	8
1811	43	468	69	1918.0177000000001	38
1811	44	5303	213	685.623000000000047	17
1811	45	1082	196	1559.30259999999998	40
1811	46	7447	287	462.005100000000027	1
1811	47	6888	81	306.744199999999978	13
1811	48	3511	257	1317.99430000000007	32
1811	49	8961	71	694.729299999999967	27
1811	50	8678	233	714.512699999999995	45
1811	51	1218	84	226.068299999999994	31
1811	52	1358	259	103.795100000000005	28
1811	53	7419	202	444.518300000000011	43
1811	54	2262	32	230.606200000000001	43
1811	55	6726	248	1161.94990000000007	36
1811	56	8452	192	646.5	42
1811	57	4282	212	1128.77160000000003	35
1811	58	8828	191	1056.72720000000004	43
1811	59	6517	126	67.3730000000000047	33
1811	60	9273	194	1544.9525000000001	22
1811	61	1888	97	866.229799999999955	19
1811	62	6659	99	767.592200000000048	21
1811	63	7329	89	1551.40090000000009	20
1811	64	8408	58	1755.66859999999997	44
1811	65	7081	275	1520.84920000000011	17
1811	66	9127	135	1812.56850000000009	32
1811	67	4165	36	713.582499999999982	23
1811	68	8244	285	1583.40319999999997	32
1811	69	6623	3	698.167599999999993	6
1811	70	9585	53	362.610500000000002	46
1811	71	1986	100	688.032600000000002	31
1811	72	9419	103	1195.60480000000007	40
1811	73	3093	30	1238.79079999999999	48
1811	74	689	86	326.713599999999985	36
1811	75	9412	81	1688.8125	26
1811	76	6914	284	1772.98690000000011	34
1811	77	6319	208	1787.43180000000007	25
1811	78	3000	233	898.984500000000025	6
1811	79	3678	30	965.18769999999995	36
1811	80	9083	213	1361.24309999999991	18
1811	81	6196	77	1670.38779999999997	15
1811	82	8578	29	1161.60149999999999	45
1811	83	8813	91	923.269400000000019	13
1812	1	3738	30	368.723700000000008	47
1812	2	9186	255	286.928400000000011	3
1812	3	8559	43	867.840199999999982	7
1812	4	8169	194	395.565800000000024	24
1812	5	2627	27	1224.52029999999991	12
1812	6	1918	54	1708.98250000000007	45
1812	7	1098	210	1211.14280000000008	7
1812	8	2400	117	1246.8753999999999	27
1812	9	8563	202	29.6132999999999988	22
1812	10	554	20	1521.61819999999989	24
1812	11	9189	44	297.840100000000007	24
1812	12	6636	291	123.491100000000003	39
1812	13	1221	185	700.393900000000031	25
1812	14	2730	86	92.3828000000000031	6
1812	15	7121	91	1610.1114	22
1812	16	9240	143	1596.79790000000003	1
1812	17	3992	116	818.844200000000001	44
1812	18	9394	272	319.875699999999995	44
1812	19	1198	128	1200.08230000000003	23
1812	20	6428	169	189.400100000000009	29
1812	21	4105	15	474.001899999999978	31
1812	22	44	286	1386.07140000000004	49
1812	23	3550	199	112.390799999999999	9
1812	24	1921	60	909.204899999999952	27
1812	25	5493	135	1082.93499999999995	26
1812	26	6265	91	657.911100000000033	30
1812	27	9280	44	152.029200000000003	41
1812	28	2428	235	411.574299999999994	21
1812	29	3986	294	387.556100000000015	16
1812	30	7945	209	1293.09519999999998	41
1812	31	2503	204	518.30460000000005	40
1812	32	8401	54	1194.7974999999999	9
1812	33	6693	258	1940.11490000000003	44
1812	34	8812	229	1530.2684999999999	27
1812	35	6535	241	1270.31439999999998	27
1812	36	8062	172	1040.52539999999999	44
1812	37	8251	126	1694.37169999999992	31
1812	38	915	281	1243.90650000000005	14
1812	39	758	292	1054.10509999999999	9
1812	40	5939	195	1858.50559999999996	15
1812	41	3680	94	514.995300000000043	18
1812	42	2954	283	1891.03520000000003	39
1812	43	5083	38	1792.32490000000007	34
1812	44	4818	245	956.483399999999961	18
1812	45	9773	295	529.642299999999977	17
1812	46	7129	279	630.71040000000005	9
1812	47	1720	116	1627.2808	39
1812	48	4842	187	1240.32469999999989	46
1812	49	969	291	893.059200000000033	40
1812	50	4027	51	555.85329999999999	46
1812	51	3309	12	1544.85480000000007	28
1812	52	7934	76	548.171399999999949	25
1812	53	7774	99	230.660799999999995	39
1813	1	9517	26	794.581699999999955	26
1813	2	5646	204	421.616800000000012	33
1813	3	560	289	370.981800000000021	48
1813	4	6943	42	184.719699999999989	11
1813	5	7194	228	382.372599999999977	1
1813	6	6389	90	772.655399999999986	45
1813	7	8124	192	1158.31600000000003	24
1813	8	5010	117	807.726300000000037	36
1813	9	6818	152	701.627399999999966	10
1813	10	8379	184	269.739500000000021	3
1813	11	8987	222	1031.81359999999995	7
1813	12	5144	155	225.854700000000008	22
1813	13	8145	287	1084.63679999999999	41
1813	14	4132	87	1098.72160000000008	42
1813	15	1181	220	464.60250000000002	22
1813	16	839	162	1560.06829999999991	34
1813	17	419	256	902.783000000000015	10
1813	18	8016	72	1157.52479999999991	29
1813	19	2156	66	1591.14059999999995	9
1813	20	2454	177	1775.36259999999993	44
1813	21	8904	223	406.366199999999992	38
1813	22	8026	65	1905.69599999999991	13
1813	23	6582	257	1483.68139999999994	48
1813	24	2407	88	426.248100000000022	9
1813	25	8214	108	549.623900000000049	1
1813	26	423	234	477.235299999999995	10
1813	27	4807	22	1435.72029999999995	44
1813	28	7069	74	304.788700000000006	33
1813	29	5796	170	725.569600000000037	43
1813	30	3352	148	298.765899999999988	8
1813	31	1157	247	1234.53420000000006	10
1813	32	3963	142	514.727200000000039	24
1813	33	6945	81	191.252100000000013	32
1813	34	4127	150	1981.59979999999996	10
1813	35	4	126	1226.57169999999996	19
1813	36	864	143	562.800600000000031	32
1813	37	799	251	1365.48739999999998	31
1813	38	230	44	820.914999999999964	23
1813	39	4312	38	951.691500000000019	31
1813	40	70	157	565.862100000000055	7
1813	41	283	65	527.210199999999986	18
1813	42	1534	174	1248.71010000000001	21
1813	43	2811	165	291.8476	24
1813	44	5490	211	691.994100000000003	39
1813	45	2889	20	1609.28420000000006	34
1813	46	1202	190	263.385100000000023	18
1813	47	2813	274	668.423999999999978	41
1813	48	630	28	1868.58349999999996	49
1813	49	2185	215	1326.76199999999994	5
1813	50	1905	4	125.731200000000001	30
1813	51	4720	110	1366.27019999999993	27
1814	1	9759	160	531.849399999999946	18
1814	2	7271	94	1086.27980000000002	8
1814	3	2106	129	389.329600000000028	20
1814	4	5095	26	1362.63889999999992	33
1814	5	5944	145	1533.74360000000001	19
1814	6	7372	150	1192.86410000000001	30
1814	7	7797	19	1644.9344000000001	40
1814	8	5039	277	1505.83290000000011	39
1814	9	8077	2	1429.80529999999999	49
1814	10	1299	268	182.389499999999998	3
1814	11	1351	151	1175.82020000000011	30
1814	12	3316	179	1846.4534000000001	1
1814	13	3616	197	1268.91280000000006	28
1814	14	7148	288	1014.06830000000002	46
1814	15	5921	106	1856.84490000000005	9
1814	16	7186	96	361.152100000000019	28
1814	17	604	190	73.5765999999999991	37
1814	18	3768	266	1471.41139999999996	10
1814	19	2622	32	1816.30040000000008	48
1814	20	4254	49	1337.3764000000001	17
1814	21	3804	242	1227.48890000000006	1
1814	22	1709	107	1223.78189999999995	3
1814	23	6304	196	1101.7213999999999	3
1815	1	4869	221	349.646000000000015	36
1815	2	3122	144	560.232399999999984	9
1815	3	2138	120	224.19980000000001	41
1815	4	4540	84	775.23599999999999	48
1815	5	8406	68	721.213399999999979	10
1815	6	3015	33	1568.50600000000009	19
1815	7	4333	228	397.656700000000001	34
1815	8	7984	121	1600.21469999999999	45
1815	9	1444	296	1432.63300000000004	35
1815	10	8513	170	1891.08380000000011	2
1815	11	9567	52	729.545700000000011	15
1815	12	290	97	260.83850000000001	24
1815	13	3710	103	947.999900000000025	42
1815	14	4169	274	1795.29420000000005	11
1815	15	6451	48	1533.46019999999999	24
1815	16	190	70	1318.84909999999991	30
1815	17	4228	30	1311.23520000000008	46
1815	18	6587	165	855.158199999999965	47
1815	19	5593	37	207.187299999999993	2
1815	20	1862	116	552.202800000000025	27
1815	21	8638	66	1459.48649999999998	5
1815	22	9822	165	47.3188999999999993	47
1815	23	1890	219	151.008900000000011	29
1815	24	1404	201	1180.99669999999992	11
1815	25	2655	163	1044.91059999999993	30
1815	26	2489	72	642.482700000000023	18
1815	27	2052	73	282.621300000000019	38
1815	28	6522	151	1995.35639999999989	33
1815	29	7529	45	1215.00909999999999	27
1815	30	7514	135	857.195799999999963	13
1815	31	6338	210	1550.9079999999999	41
1815	32	6058	257	1505.28459999999995	16
1815	33	9258	48	297.998100000000022	17
1815	34	8626	66	509.110000000000014	19
1815	35	4137	162	1251.65200000000004	27
1815	36	6731	22	1463.01129999999989	49
1815	37	9026	145	907.38289999999995	1
1815	38	2292	55	633.683499999999981	11
1815	39	4621	10	128.686800000000005	1
1815	40	5615	114	1945.88180000000011	8
1815	41	8405	194	1719.18509999999992	3
1815	42	392	120	588.494199999999978	30
1815	43	7980	256	110.5398	26
1815	44	4114	219	1048.14200000000005	18
1815	45	6051	36	293.169100000000014	21
1816	1	6691	122	1235.31570000000011	15
1816	2	4071	198	1391.10750000000007	2
1816	3	9071	222	498.642499999999984	18
1816	4	269	64	1930.93069999999989	15
1816	5	3199	21	1823.72630000000004	43
1816	6	3370	33	1228.60169999999994	11
1816	7	1866	76	1024.06060000000002	29
1816	8	8996	219	71.4214999999999947	43
1816	9	446	47	1655.64020000000005	11
1816	10	5579	203	1159.35220000000004	8
1816	11	2936	259	1832.50819999999999	6
1816	12	9179	127	1746.40429999999992	25
1816	13	4051	16	1502.51080000000002	18
1816	14	533	226	1315.88940000000002	3
1816	15	2493	170	943.540399999999977	44
1816	16	3736	100	68.5991999999999962	36
1816	17	5283	265	947.921299999999974	9
1816	18	5693	1	1424.91139999999996	21
1816	19	923	12	989.284899999999993	6
1816	20	6065	29	991.770599999999945	46
1816	21	9083	255	306.697799999999972	40
1816	22	272	206	836.636899999999969	24
1816	23	5742	176	1244.6733999999999	40
1816	24	3110	77	542.485599999999977	42
1816	25	553	87	1505.48960000000011	27
1816	26	2261	183	1130.0802000000001	10
1816	27	4733	132	1513.49050000000011	48
1816	28	776	257	714.127700000000004	22
1816	29	3513	276	1598.08519999999999	11
1816	30	7670	23	290.284800000000018	22
1816	31	8646	148	1736.38079999999991	43
1816	32	4279	282	161.757000000000005	28
1816	33	3005	190	253.122399999999999	46
1816	34	1305	213	1788.85699999999997	9
1816	35	8191	238	999.716599999999971	32
1816	36	8623	78	59.9213000000000022	25
1816	37	946	227	1286.24829999999997	3
1816	38	9268	23	1447.14609999999993	2
1816	39	2374	67	1695.11480000000006	2
1816	40	2325	174	1778.02520000000004	8
1816	41	8279	41	96.195999999999998	40
1816	42	1842	138	675.457499999999982	20
1816	43	6469	37	161.988499999999988	9
1816	44	7637	206	967.296699999999987	21
1816	45	9705	2	1337.03050000000007	39
1816	46	8582	138	457.420999999999992	36
1816	47	4979	209	180.293499999999995	18
1816	48	5157	212	64.0523000000000025	18
1816	49	1649	290	1599.71749999999997	42
1816	50	1548	219	132.762400000000014	17
1816	51	5878	53	34.1435000000000031	11
1816	52	2973	98	1935.30739999999992	23
1816	53	9959	114	166.443000000000012	43
1816	54	562	202	502.014900000000011	42
1816	55	7213	154	749.296100000000024	32
1816	56	4365	216	1071.02179999999998	45
1816	57	2927	19	301.800299999999993	35
1816	58	1823	127	1702.63359999999989	17
1816	59	7887	7	1746.36380000000008	35
1816	60	7302	5	1604.24450000000002	5
1816	61	7770	73	143.764499999999998	35
1816	62	888	176	94.4013999999999953	22
1816	63	3815	243	1646.6735000000001	20
1816	64	5571	252	1015.49950000000001	4
1816	65	4549	226	320.089499999999987	29
1816	66	6051	214	1898.15589999999997	44
1816	67	1022	240	53.4923000000000002	1
1816	68	8266	203	497.924800000000005	45
1816	69	6386	90	430.073500000000024	23
1816	70	8362	83	1265.8895	10
1816	71	4962	122	1904.22630000000004	20
1816	72	9958	24	801.880499999999984	17
1816	73	9838	225	1706.67869999999994	47
1816	74	3503	130	841.865800000000036	31
1816	75	7528	276	924.736200000000053	38
1816	76	5380	180	851.553499999999985	25
1816	77	8814	123	771.806100000000015	39
1816	78	6432	295	84.6418000000000035	1
1816	79	1964	53	453.167100000000005	44
1816	80	8273	255	125.109999999999999	26
1816	81	6551	243	1870.35230000000001	32
1816	82	3971	122	1728.73939999999993	11
1816	83	6167	285	1518.6527000000001	45
1816	84	4558	213	1185.66560000000004	3
1816	85	9280	219	891.227600000000052	10
1816	86	3357	267	1897.77539999999999	47
1817	1	8946	0	349.920599999999979	48
1817	2	3868	12	228.0291	26
1817	3	7856	25	1600.5127	44
1817	4	2410	205	275.20229999999998	33
1817	5	5531	52	525.618000000000052	23
1817	6	2371	100	495.939099999999996	23
1817	7	3511	246	1442.24700000000007	6
1817	8	8427	146	1178.84899999999993	37
1817	9	5271	79	623.430899999999951	23
1817	10	4747	199	832.642699999999991	20
1817	11	6440	240	364.925400000000025	29
1817	12	9125	1	1415.4543000000001	46
1817	13	2804	172	646.503500000000031	16
1817	14	2328	128	104.581000000000003	39
1817	15	91	246	689.067300000000046	10
1817	16	8927	127	735.165100000000052	28
1817	17	3915	1	383.735099999999989	39
1817	18	1225	2	1738.48800000000006	3
1817	19	7707	287	1217.18450000000007	12
1817	20	9162	140	255.347499999999997	16
1817	21	530	49	971.787900000000036	7
1817	22	230	195	1917.94640000000004	20
1817	23	9792	272	195.102300000000014	45
1817	24	3594	121	189.331500000000005	20
1817	25	876	279	1636.98520000000008	43
1817	26	498	243	1281.92329999999993	42
1817	27	6106	166	526.541900000000055	22
1817	28	9194	299	1313.11509999999998	22
1817	29	2661	291	961.458600000000047	15
1817	30	5806	46	906.099600000000009	5
1817	31	6079	249	1998.0177000000001	10
1817	32	9454	143	1830.99240000000009	36
1817	33	2826	198	1202.14120000000003	21
1817	34	1734	210	1919.51170000000002	5
1817	35	3068	296	1707.1072999999999	14
1817	36	9709	213	535.587400000000002	46
1817	37	9622	207	632.95010000000002	10
1818	1	9044	117	900.11080000000004	12
1818	2	955	1	1299.9233999999999	4
1818	3	9715	210	338.211500000000001	31
1818	4	218	223	347.911800000000028	12
1818	5	5103	107	1556.07140000000004	26
1818	6	310	244	374.346099999999979	6
1818	7	6070	91	645.567800000000034	47
1818	8	8191	92	1750.3599999999999	40
1818	9	151	177	1984.87470000000008	11
1818	10	2668	79	1202.80829999999992	22
1818	11	7552	131	1283.21090000000004	49
1818	12	3670	103	1024.60449999999992	43
1818	13	4509	141	401.345300000000009	43
1818	14	8718	286	331.632000000000005	39
1818	15	7207	295	826.955299999999966	29
1818	16	1713	46	1536.00389999999993	3
1819	1	734	126	1198.86460000000011	40
1819	2	5112	10	1636.74829999999997	47
1819	3	8879	85	1772.59590000000003	3
1819	4	2744	79	1910.53050000000007	44
1819	5	1042	184	1521.55529999999999	37
1819	6	3743	248	1394.79259999999999	11
1819	7	289	135	1286.09999999999991	45
1819	8	6482	222	760.620400000000018	19
1819	9	3933	19	1843.40169999999989	7
1819	10	6167	136	134.203699999999998	15
1819	11	960	182	221.532100000000014	28
1819	12	9045	63	504.065999999999974	10
1819	13	9075	181	1638.7328	28
1819	14	2031	190	1159.72900000000004	22
1819	15	2125	54	1416.24279999999999	31
1819	16	9406	168	1337.52620000000002	3
1819	17	1313	128	832.220500000000015	37
1819	18	6265	228	1692.52489999999989	30
1819	19	2923	29	1634.0148999999999	4
1819	20	5118	114	809.648000000000025	39
1819	21	1152	54	1112.63249999999994	8
1819	22	8366	220	1041.30780000000004	43
1819	23	366	58	286.691700000000026	14
1819	24	6299	92	96.3706999999999994	34
1819	25	5578	129	1232.49610000000007	21
1819	26	6369	278	1072.60619999999994	15
1819	27	5811	38	1079.01199999999994	47
1819	28	2962	263	738.710100000000011	21
1819	29	963	116	1948.06919999999991	15
1819	30	2342	33	1509.5634	40
1819	31	2516	17	1463.16820000000007	2
1819	32	7240	252	75.095799999999997	33
1819	33	2514	29	1482.1875	31
1819	34	3913	114	494.902499999999975	5
1819	35	1997	285	1047.46370000000002	38
1819	36	7872	12	693.812099999999987	42
1819	37	6988	243	912.560799999999972	27
1819	38	2445	282	510.380800000000022	10
1819	39	2590	124	871.636200000000031	4
1819	40	6689	39	330.049500000000023	23
1819	41	4176	167	1411.97649999999999	35
1819	42	3407	103	1787.38609999999994	8
1819	43	9158	261	1267.48970000000008	4
1819	44	8214	105	217.477800000000002	18
1819	45	8653	201	830.233500000000049	32
1819	46	4563	55	1423.00649999999996	16
1819	47	3355	64	1587.39429999999993	1
1819	48	963	210	1792.64200000000005	31
1819	49	9115	132	541.153599999999983	7
1819	50	6617	299	1773.39499999999998	11
1819	51	703	133	1973.50500000000011	17
1819	52	5520	291	154.26400000000001	38
1819	53	6744	195	873.295299999999997	11
1819	54	1275	159	537.305299999999988	44
1819	55	3699	78	1404.29780000000005	43
1819	56	9893	82	1942.39730000000009	31
1819	57	1237	4	1017.5412	37
1819	58	3105	50	1343.12529999999992	14
1819	59	1970	252	812.139499999999998	17
1819	60	7620	11	1033.05379999999991	34
1819	61	6918	52	1700.08950000000004	10
1819	62	1178	141	1272.77929999999992	46
1819	63	1752	41	1376.92550000000006	16
1819	64	7455	44	616.112499999999955	22
1819	65	7182	65	249.253600000000006	45
1819	66	25	206	1998.79649999999992	29
1819	67	9494	242	343.661400000000015	15
1819	68	5984	105	1697.11580000000004	5
1819	69	6921	101	1102.93260000000009	2
1819	70	2894	243	1613.21329999999989	5
1819	71	639	153	190.068099999999987	21
1819	72	801	3	389.956900000000019	22
1819	73	7567	234	1480.00669999999991	44
1819	74	7069	252	946.018400000000042	8
1819	75	3490	21	691.507100000000037	30
1819	76	5637	40	688.560799999999972	22
1819	77	7829	202	1184.75620000000004	11
1819	78	2713	23	1569.5938000000001	4
1819	79	5767	21	1145.2684999999999	32
1819	80	8371	164	1645.47559999999999	25
1819	81	2407	173	558.521600000000035	24
1819	82	7212	88	858.883400000000051	2
1819	83	8157	195	1863.69900000000007	47
1819	84	4369	243	1050.85050000000001	20
1819	85	7611	241	1880.15339999999992	37
1819	86	4373	101	1302.47109999999998	49
1819	87	7539	121	1257.7367999999999	43
1820	1	4095	72	283.624599999999987	14
1820	2	7361	122	890.70150000000001	37
1820	3	4184	36	1261.21479999999997	35
1820	4	808	66	502.731600000000014	27
1820	5	2221	280	1228.97389999999996	42
1820	6	2275	57	650.901100000000042	5
1820	7	4479	119	1907.94810000000007	42
1820	8	1332	161	1294.06439999999998	29
1820	9	5723	89	149.867400000000004	12
1820	10	9427	123	1855.34789999999998	6
1820	11	5620	73	86.280699999999996	19
1820	12	1358	108	1169.56950000000006	44
1820	13	1056	17	1766.87570000000005	13
1820	14	7914	211	1054.63249999999994	16
1820	15	5125	243	415.946799999999996	36
1820	16	1300	93	891.759900000000016	47
1820	17	9578	296	863.83280000000002	10
1820	18	2340	207	1008.08839999999998	30
1820	19	2320	250	919.567900000000009	39
1820	20	5699	61	1165.52089999999998	47
1820	21	8515	21	1094.61519999999996	18
1820	22	7834	127	260.500200000000007	23
1820	23	6955	115	975.80600000000004	11
1820	24	114	71	1136.40609999999992	1
1820	25	5026	299	794.275999999999954	24
1820	26	5737	244	1403.90300000000002	10
1820	27	6072	191	1126.04989999999998	13
1820	28	9958	142	1572.85699999999997	37
1820	29	392	105	30.9371000000000009	3
1820	30	3442	182	301.382900000000006	16
1820	31	9111	241	859.579500000000053	44
1820	32	2184	43	657.460900000000038	47
1820	33	7047	76	42.8995000000000033	47
1820	34	4908	263	1180.22019999999998	4
1820	35	3301	101	569.531299999999987	7
1820	36	7739	246	1981.91280000000006	31
1820	37	9771	180	526.293599999999969	39
1820	38	1793	273	803.184499999999957	1
1820	39	7782	290	1214.27690000000007	18
1820	40	925	138	235.607699999999994	46
1820	41	7627	182	1274.18190000000004	21
1820	42	3474	54	500.074099999999987	35
1820	43	169	192	1996.59619999999995	5
1820	44	4049	228	195.487500000000011	35
1820	45	4477	58	1342.63290000000006	4
1820	46	4539	170	208.545199999999994	35
1820	47	637	32	348.256599999999992	27
1820	48	1380	91	1113.22710000000006	25
1820	49	9994	25	1438.00250000000005	37
1820	50	4102	295	1378.87740000000008	3
1820	51	4448	172	52.1570999999999998	19
1820	52	653	63	1223.45920000000001	38
1820	53	2804	74	1764.30210000000011	7
1820	54	1625	210	1130.84750000000008	9
1820	55	7501	284	1432.56169999999997	8
1820	56	8749	9	1459.18959999999993	17
1820	57	2357	33	785.713100000000054	12
1820	58	9491	177	1224.03179999999998	5
1820	59	2165	46	1813.08510000000001	37
1820	60	9132	212	1643.58999999999992	25
1820	61	3766	130	1249.36500000000001	43
1820	62	2068	295	850.214399999999955	26
1820	63	6761	29	849.953700000000026	44
1820	64	8983	33	55.0985999999999976	7
1820	65	9247	176	1812.60249999999996	44
1820	66	7134	105	273.733499999999992	48
1820	67	1473	96	714.25789999999995	12
1820	68	7199	271	687.695299999999975	17
1820	69	3802	157	842.427599999999984	16
1820	70	7511	286	1856.89370000000008	10
1820	71	6345	83	199.544900000000013	23
1820	72	7204	106	201.215399999999988	25
1820	73	4972	132	1237.54369999999994	6
1820	74	7233	18	864.778900000000021	42
1820	75	7037	174	1512.3094000000001	31
1820	76	5338	36	78.1800999999999959	45
1820	77	720	31	1430.5607	16
1820	78	2230	141	306.899600000000021	5
1820	79	8437	139	677.604799999999955	42
1820	80	6165	263	580.394300000000044	12
1820	81	9640	221	1171.21070000000009	22
1820	82	8944	228	1902.1715999999999	41
1820	83	4524	37	1338.11149999999998	47
1820	84	4118	5	1247.71409999999992	42
1820	85	1464	77	1655.35490000000004	40
1820	86	8812	126	629.938300000000027	24
1820	87	2709	59	1768.36760000000004	9
1820	88	2421	109	876.927999999999997	13
1820	89	4718	122	694.648599999999988	45
1821	1	6434	181	1983.63120000000004	10
1821	2	4270	255	1519.08390000000009	25
1821	3	7254	264	121.6524	30
1821	4	6304	134	58.4497	6
1821	5	7134	179	1315.83909999999992	35
1821	6	8042	292	1043.89889999999991	34
1821	7	5352	197	144.7346	44
1821	8	1763	91	1792.29899999999998	19
1821	9	3184	295	1074.3895	41
1821	10	1980	109	168.537399999999991	28
1821	11	1519	96	943.756700000000023	36
1821	12	2465	37	977.194100000000049	32
1821	13	8522	268	677.70029999999997	38
1821	14	9032	209	563.720299999999952	16
1821	15	1534	55	1306.46479999999997	47
1821	16	4827	159	1223.31660000000011	34
1821	17	2433	219	1877.56510000000003	43
1821	18	6768	86	319.006100000000004	26
1821	19	5092	47	1453.53850000000011	7
1821	20	6632	144	458.297399999999982	27
1821	21	2549	51	1660.13169999999991	30
1821	22	6272	241	1016.86210000000005	13
1821	23	6732	34	446.86869999999999	48
1821	24	251	295	589.151399999999967	25
1821	25	3499	237	1264.32390000000009	9
1821	26	6701	152	1072.27669999999989	28
1821	27	5080	41	533.003100000000018	24
1821	28	9306	219	385.312700000000007	26
1821	29	381	213	836.319299999999998	38
1821	30	2962	118	1437.63550000000009	24
1821	31	3010	229	1806.72370000000001	37
1821	32	6870	276	1512.12709999999993	15
1821	33	4719	74	408.145100000000014	48
1821	34	4860	226	1917.4190000000001	7
1821	35	7445	16	435.214999999999975	19
1821	36	8274	92	1702.28639999999996	30
1821	37	1981	13	391.914400000000001	9
1821	38	8705	74	1412.06539999999995	26
1821	39	4286	249	337.472500000000025	11
1821	40	4729	185	317.644000000000005	15
1821	41	2053	137	1012.50969999999995	41
1821	42	7108	225	565.495000000000005	12
1821	43	4631	164	1695.15059999999994	38
1821	44	5109	266	362.620699999999999	16
1821	45	9432	89	1177.82230000000004	35
1821	46	7810	71	1982.08909999999992	43
1821	47	172	20	448.362799999999993	37
1821	48	2808	47	1182.45569999999998	29
1821	49	4	88	201.182400000000001	43
1821	50	6782	249	1806.02340000000004	19
1821	51	9002	291	1428.36359999999991	8
1821	52	5061	225	657.566400000000044	33
1821	53	6946	103	1651.56220000000008	2
1821	54	7603	46	1936.63319999999999	19
1821	55	3470	24	976.887299999999982	30
1821	56	8248	241	1295.48800000000006	23
1821	57	8244	27	1936.81909999999993	8
1821	58	6300	274	281.677799999999991	16
1821	59	1627	30	446.296800000000019	44
1821	60	7865	21	528.040700000000015	16
1821	61	783	77	1031.13020000000006	44
1821	62	7099	245	1003.73339999999996	14
1821	63	3370	200	1703.49929999999995	11
1821	64	3193	162	1640.0150000000001	14
1821	65	6549	277	487.017999999999972	11
1821	66	8173	107	1202.423	19
1821	67	3200	181	295.139200000000017	16
1821	68	5914	272	340.759200000000021	28
1821	69	4768	65	1002.44949999999994	31
1821	70	8179	142	1335.06799999999998	46
1821	71	1538	135	514.311599999999999	8
1821	72	3993	291	1609.59210000000007	45
1821	73	7930	230	529.725099999999998	1
1821	74	5188	297	786.956000000000017	3
1821	75	5553	50	723.896200000000022	47
1821	76	133	297	1663.37860000000001	10
1821	77	3676	16	109.570800000000006	25
1821	78	6166	88	1953.83279999999991	33
1821	79	9475	131	440.208799999999997	16
1822	1	9805	17	731.674200000000042	46
1822	2	5786	187	942.525300000000016	13
1822	3	6505	9	1918.2636	2
1822	4	1073	292	1848.66509999999994	38
1822	5	8767	270	1496.18110000000001	22
1822	6	5138	194	1550.77980000000002	36
1822	7	2336	259	209.275399999999991	21
1822	8	9348	173	45.7338000000000022	32
1822	9	1842	64	657.024400000000014	23
1822	10	6097	96	105.561099999999996	31
1822	11	1907	134	1364.66609999999991	30
1822	12	4644	116	1377.05770000000007	48
1822	13	9845	12	831.659400000000005	2
1822	14	3513	212	152.948399999999992	2
1822	15	2659	186	1114.91069999999991	14
1822	16	3994	21	1897.79379999999992	41
1822	17	5401	180	598.502600000000029	30
1822	18	6017	74	1705.3913	14
1822	19	2200	103	415.298400000000015	30
1823	1	3639	138	714.05359999999996	37
1823	2	8165	170	700.822700000000054	40
1823	3	217	61	1026.81780000000003	23
1823	4	9730	220	1597.1090999999999	31
1823	5	4809	179	1930.00669999999991	17
1823	6	5829	215	253.994900000000001	5
1823	7	2911	224	1178.84030000000007	43
1823	8	8279	70	235.842999999999989	13
1823	9	9065	10	386.591999999999985	16
1823	10	9683	174	1089.4079999999999	34
1823	11	3954	28	1181.8574000000001	24
1823	12	630	94	1750.49569999999994	48
1823	13	4987	199	987.956900000000019	5
1823	14	8928	45	1927.57189999999991	27
1823	15	6892	4	1475.5972999999999	15
1823	16	111	6	1175.71569999999997	20
1823	17	4519	48	1664.60089999999991	15
1823	18	7273	123	811.578800000000001	6
1823	19	8205	235	1631.97460000000001	24
1823	20	2859	146	1608.78989999999999	6
1823	21	9122	291	1110.40349999999989	7
1823	22	2509	49	109.269000000000005	34
1823	23	5123	226	563.671199999999999	3
1823	24	3290	213	435.949700000000007	3
1823	25	930	117	1352.83079999999995	47
1823	26	5332	257	1424.20209999999997	27
1823	27	5178	17	952.583999999999946	15
1823	28	5771	201	980.470299999999952	2
1823	29	4038	195	553.827300000000037	1
1823	30	3725	191	469.701099999999997	28
1823	31	447	136	249.254300000000001	12
1823	32	882	297	83.7635999999999967	30
1823	33	8414	171	1728.8402000000001	10
1823	34	3293	152	977.692099999999982	26
1823	35	3640	177	313.741600000000005	10
1823	36	7919	14	1950.61439999999993	36
1823	37	4752	54	1790.34930000000008	16
1823	38	7609	207	130.232400000000013	38
1823	39	1747	273	1852.81700000000001	19
1823	40	4015	181	680.025700000000029	23
1823	41	8986	155	1442.07780000000002	18
1823	42	3057	241	891.436900000000037	40
1823	43	6186	129	663.322499999999991	29
1823	44	6160	7	1622.14010000000007	16
1823	45	885	265	1880.13779999999997	4
1823	46	4226	294	1647.76299999999992	33
1823	47	6097	235	1114.13169999999991	38
1823	48	247	293	732.970199999999977	9
1823	49	1738	224	125.538799999999995	30
1823	50	7292	226	74.803299999999993	1
1823	51	3557	111	111.359700000000004	29
1823	52	7492	175	156.9666	31
1823	53	7389	296	39.0754000000000019	25
1823	54	2483	97	1879.79819999999995	44
1823	55	6509	2	856.848899999999958	44
1823	56	6516	104	454.236800000000017	39
1823	57	4870	270	903.309300000000007	29
1823	58	6019	186	81.2802999999999969	15
1823	59	6360	240	1233.31359999999995	21
1823	60	4791	45	731.572099999999978	47
1823	61	3519	201	1354.04780000000005	10
1823	62	471	267	1969.8248000000001	5
1823	63	9647	230	640.304700000000025	34
1823	64	5062	26	1738.95499999999993	43
1823	65	1666	271	728.941199999999981	4
1823	66	147	168	838.078700000000026	6
1823	67	6594	280	1329.79160000000002	15
1823	68	8678	225	1854.53109999999992	47
1823	69	3461	12	39.8643000000000001	11
1823	70	3219	299	483.973000000000013	5
1823	71	3133	256	902.185600000000022	5
1823	72	2619	168	1052.95540000000005	47
1823	73	9369	166	1959.16210000000001	7
1823	74	9951	266	1414.34979999999996	21
1823	75	4675	117	1671.33729999999991	30
1823	76	2491	26	81.4331999999999994	44
1823	77	8115	59	1155.8454999999999	13
1823	78	9404	176	685.590199999999982	33
1823	79	1811	70	581.720400000000041	42
1823	80	5328	28	1413.69659999999999	43
1824	1	3269	152	1630.32179999999994	8
1824	2	167	279	604.8125	35
1824	3	9608	40	484.558899999999994	15
1824	4	9705	135	49.902000000000001	33
1824	5	8033	131	1635.44110000000001	35
1824	6	6058	75	1181.48890000000006	48
1824	7	8889	74	665.170700000000011	28
1824	8	3844	39	330.435000000000002	25
1824	9	8819	69	1556.23559999999998	9
1824	10	7025	285	1211.35140000000001	49
1824	11	8506	182	1656.1096	37
1824	12	5553	30	568.48090000000002	37
1824	13	755	74	85.183400000000006	15
1824	14	7730	119	456.7851	13
1824	15	2959	59	984.248900000000049	49
1824	16	965	145	1859.3719000000001	10
1824	17	9763	60	434.815400000000011	5
1824	18	9206	204	745.315500000000043	22
1824	19	9873	148	956.241599999999949	14
1824	20	5206	272	832.096599999999967	36
1824	21	4875	72	452.682200000000023	22
1824	22	878	293	1253.42620000000011	40
1824	23	9625	289	1194.39319999999998	5
1824	24	666	120	352.386000000000024	20
1824	25	8018	290	1123.95370000000003	9
1824	26	6956	138	1971.2985000000001	39
1824	27	6858	145	1086.24929999999995	44
1824	28	1039	196	919.724699999999984	6
1824	29	6429	288	1648.49180000000001	21
1824	30	1948	166	102.472700000000003	33
1824	31	6219	198	1859.08529999999996	43
1824	32	796	87	1839.21800000000007	4
1824	33	9007	40	1763.4523999999999	20
1824	34	3238	67	28.232800000000001	5
1824	35	961	174	1048.81780000000003	21
1824	36	9833	76	1034.17380000000003	21
1824	37	3426	73	671.737600000000043	19
1824	38	3145	247	909.821900000000028	34
1824	39	8742	171	1950.79909999999995	10
1824	40	5705	173	1801.77289999999994	7
1824	41	1011	113	1404.94280000000003	10
1824	42	322	182	96.5949999999999989	27
1824	43	526	296	456.177999999999997	40
1824	44	9640	253	1129.56979999999999	7
1824	45	3836	223	820.802999999999997	36
1824	46	6588	107	329.316599999999994	9
1824	47	8626	63	115.563400000000001	28
1824	48	5929	143	67.8241000000000014	1
1824	49	3349	139	1473.02170000000001	35
1824	50	4151	240	1894.95970000000011	8
1824	51	5699	71	824.7654	23
1824	52	4694	299	989.870300000000043	17
1824	53	2435	100	328.336799999999982	12
1824	54	1166	251	1252.50459999999998	15
1824	55	6566	181	634.62379999999996	30
1824	56	7501	295	973.937800000000038	6
1824	57	9694	49	354.0274	42
1824	58	3212	45	1854.03289999999993	32
1824	59	7186	178	1481.98299999999995	37
1824	60	8900	267	439.331000000000017	1
1824	61	4223	121	1757.89149999999995	15
1824	62	5568	2	242.497099999999989	35
1824	63	1765	184	564.105400000000031	5
1824	64	8596	261	1994.74170000000004	24
1824	65	8962	132	1115.95970000000011	4
1824	66	5942	29	572.047199999999975	30
1824	67	1656	46	1592.48399999999992	1
1824	68	5245	262	1923.25389999999993	44
1824	69	6462	288	355.829499999999996	5
1824	70	2686	99	898.92470000000003	48
1824	71	150	130	190.264600000000002	46
1824	72	5001	190	646.983699999999999	24
1824	73	9108	290	1964.30749999999989	17
1824	74	444	245	1727.19620000000009	5
1824	75	4320	184	1380.11770000000001	43
1824	76	3267	161	617.644000000000005	29
1824	77	3466	206	577.205299999999966	42
1824	78	2809	224	1163.7034000000001	6
1824	79	5415	44	1207.91589999999997	42
1824	80	3005	253	198.520100000000014	24
1824	81	8991	5	1993.13319999999999	37
1824	82	1178	265	1782.19229999999993	28
1824	83	1937	128	1017.81629999999996	30
1824	84	6133	164	1535.27929999999992	17
1824	85	6807	276	1137.01260000000002	24
1824	86	9811	202	996.466699999999946	43
1824	87	283	197	958.728899999999953	12
1824	88	7122	281	185.982400000000013	21
1824	89	8634	288	323.365400000000022	30
1824	90	630	269	1069.15789999999993	42
1824	91	7167	208	377.960699999999974	15
1824	92	1648	242	483.502799999999979	3
1824	93	8271	117	851.94399999999996	41
1825	1	4960	206	1762.53070000000002	14
1825	2	3597	50	921.025300000000016	4
1825	3	2188	136	218.124799999999993	28
1825	4	1585	144	1425.09040000000005	14
1825	5	9427	67	580.961500000000001	31
1825	6	9979	147	29.5156999999999989	2
1825	7	2055	294	1534.42910000000006	14
1825	8	7938	74	1227.29809999999998	43
1825	9	6039	160	1549.97420000000011	49
1825	10	737	113	517.38779999999997	37
1825	11	4177	61	647.620499999999993	25
1825	12	8946	230	1694.48219999999992	10
1825	13	4064	263	1942.28430000000003	5
1825	14	9967	51	1325.59740000000011	23
1825	15	7605	144	1565.40259999999989	12
1825	16	9618	37	1084.81709999999998	9
1825	17	8095	193	1399.4052999999999	27
1825	18	7636	238	316.572799999999972	28
1825	19	2211	279	1173.82339999999999	22
1825	20	3743	8	1103.45139999999992	39
1825	21	7456	144	69.7635999999999967	35
1825	22	4960	174	1148.39869999999996	14
1825	23	7593	237	961.658599999999979	6
1825	24	1113	11	1104.34920000000011	37
1825	25	3347	121	1492.59650000000011	11
1825	26	7931	125	1553.63599999999997	33
1825	27	7145	210	1866.98980000000006	32
1825	28	3592	77	1447.21129999999994	36
1825	29	8344	194	734.697099999999978	15
1825	30	2303	261	480.447099999999978	10
1825	31	8829	117	290.186800000000005	19
1825	32	1429	123	55.4129999999999967	23
1825	33	1226	27	1250.28330000000005	16
1825	34	9276	167	546.623699999999985	21
1825	35	4732	67	122.254400000000004	22
1825	36	9387	85	884.463499999999954	40
1825	37	8926	209	1450.6386	2
1825	38	2461	270	885.176799999999957	41
1825	39	7257	179	650.328999999999951	41
1825	40	8477	255	1209.56580000000008	12
1825	41	5169	81	503.4803	2
1825	42	656	22	1334.43219999999997	44
1825	43	7463	180	721.253299999999967	45
1825	44	5684	84	1023.27660000000003	10
1825	45	3850	47	769.420200000000023	23
1825	46	9075	250	968.883500000000026	6
1825	47	4564	195	1119.38670000000002	30
1825	48	7422	87	1263.94219999999996	25
1825	49	9461	227	1246.38159999999993	16
1825	50	8504	157	122.947500000000005	41
1825	51	988	77	431.621800000000007	29
1825	52	681	141	564.250599999999963	6
1825	53	3251	150	506.546100000000024	49
1825	54	4073	197	1032.63419999999996	20
1825	55	1850	291	1479.15750000000003	11
1825	56	4282	5	1670.81510000000003	29
1825	57	2941	97	926.426600000000008	45
1825	58	4674	41	291.336400000000026	26
1825	59	4068	55	1506.13670000000002	22
1825	60	4606	107	1004.7002	39
1825	61	907	262	1835.88010000000008	9
1825	62	5953	288	340.178200000000004	38
1825	63	5791	244	1237.92630000000008	48
1825	64	1962	49	508.477199999999982	48
1825	65	1989	135	1159.51070000000004	23
1825	66	4719	284	405.476999999999975	11
1825	67	1216	50	997.379400000000032	22
1826	1	683	69	1991.66100000000006	3
1826	2	6282	176	1853.68599999999992	23
1826	3	2990	213	280.532100000000014	28
1826	4	1704	9	1506.21010000000001	47
1826	5	3087	228	1077.28179999999998	25
1826	6	1763	184	872.50890000000004	16
1826	7	1678	240	605.759300000000053	17
1826	8	8065	190	107.867900000000006	35
1826	9	2678	271	359.284600000000012	26
1826	10	7599	136	1435.52070000000003	36
1826	11	6872	210	548.357999999999947	38
1826	12	6734	210	842.405600000000049	13
1826	13	1044	210	211.465100000000007	45
1826	14	3366	290	1145.17699999999991	1
1826	15	6968	215	1456.78400000000011	15
1826	16	8408	1	1226.18939999999998	21
1826	17	1650	222	1391.7668000000001	31
1826	18	5805	265	1363.15249999999992	31
1826	19	1836	157	640.563999999999965	16
1826	20	8477	232	965.105199999999968	13
1826	21	8783	56	541.587899999999991	31
1826	22	6267	126	320.430000000000007	40
1826	23	6740	285	493.91500000000002	37
1826	24	7137	175	1454.34789999999998	30
1826	25	9813	151	1054.09480000000008	25
1826	26	7387	294	216.306299999999993	20
1826	27	4573	254	1691.27260000000001	7
1826	28	2427	215	1554.96759999999995	29
1826	29	1274	123	511.765199999999993	16
1826	30	2828	198	1705.60760000000005	39
1826	31	2684	273	959.437900000000013	22
1826	32	338	114	1117.10050000000001	47
1826	33	7355	51	1919.97710000000006	20
1826	34	5861	106	1640.02350000000001	35
1826	35	8286	161	939.992700000000013	5
1826	36	5117	36	1726.73910000000001	9
1826	37	2673	63	1108.18540000000007	31
1826	38	1887	49	465.302300000000002	20
1826	39	6621	119	1115.79719999999998	47
1826	40	5073	73	1020.40260000000001	23
1826	41	1938	93	715.902600000000007	18
1826	42	7822	156	1589.77279999999996	40
1826	43	5512	185	1113.13869999999997	49
1826	44	7400	163	1249.4559999999999	24
1826	45	904	277	1014.10220000000004	41
1826	46	2711	158	1098.81629999999996	9
1826	47	9886	233	440.08280000000002	29
1826	48	5530	206	957.707499999999982	10
1826	49	9299	228	1892.82770000000005	35
1826	50	2198	258	1992.38300000000004	48
1826	51	7858	240	1208.84819999999991	4
1826	52	9284	171	1637.39319999999998	28
1826	53	8125	205	702.290899999999965	18
1827	1	3198	179	1097.47420000000011	7
1827	2	1258	199	954.657699999999977	27
1827	3	3087	243	1155.18470000000002	2
1827	4	9396	43	1008.27760000000001	36
1827	5	3535	31	1558.37650000000008	7
1827	6	3924	234	1943.4079999999999	21
1827	7	1664	52	1762.78749999999991	36
1827	8	6112	189	1760.61580000000004	21
1827	9	2875	214	1161.44070000000011	17
1827	10	9538	30	1662.29950000000008	49
1827	11	922	94	1394.30390000000011	42
1827	12	7994	212	217.198599999999999	23
1827	13	5790	255	1481.98129999999992	10
1827	14	9258	246	1708.25990000000002	34
1827	15	5263	53	1323.12139999999999	45
1827	16	6070	66	1287.91679999999997	24
1827	17	9830	280	598.22829999999999	22
1827	18	2500	72	680.169399999999996	27
1827	19	8145	86	1199.0630000000001	29
1827	20	6034	108	1440.88280000000009	41
1827	21	4015	162	492.514400000000023	47
1827	22	8948	179	162.790899999999993	1
1827	23	2034	249	207.412900000000008	23
1827	24	4051	282	901.435699999999997	30
1827	25	4499	27	544.447800000000029	33
1827	26	7788	269	1483.76140000000009	34
1827	27	8161	230	730.379099999999994	44
1827	28	5483	165	229.163900000000012	38
1827	29	8958	177	763.962800000000016	32
1827	30	4540	282	310.433400000000006	13
1827	31	2625	104	649.530399999999986	24
1827	32	2421	123	1246.9076	45
1827	33	7123	55	328.691700000000026	28
1827	34	7541	79	1632.23360000000002	26
1827	35	4361	282	938.238500000000045	12
1827	36	79	215	1433.1110000000001	18
1827	37	6219	171	1310.10470000000009	49
1827	38	2869	196	957.325399999999945	14
1827	39	231	16	797.586199999999963	3
1827	40	9686	8	436.558199999999999	16
1827	41	9723	10	111.2029	49
1827	42	4310	123	1712.24469999999997	23
1827	43	6255	126	861.49879999999996	46
1827	44	2125	122	1933.06809999999996	10
1827	45	6430	272	1002.92169999999999	36
1827	46	8302	164	1667.43730000000005	29
1827	47	3931	33	1958.93869999999993	43
1827	48	6641	20	759.952800000000025	45
1827	49	8910	220	1988.31690000000003	47
1827	50	4516	39	321.558299999999974	20
1827	51	5656	294	1241.20980000000009	46
1827	52	4808	180	1259.23859999999991	15
1827	53	5386	216	852.35590000000002	17
1827	54	2237	212	453.249000000000024	45
1827	55	6157	106	402.398599999999988	11
1827	56	2243	117	1656.9556	49
1827	57	2824	288	1922.62940000000003	12
1827	58	5875	221	260.241899999999987	23
1827	59	847	268	602.979600000000005	17
1827	60	188	3	1312.72900000000004	28
1827	61	6636	157	1827.54189999999994	18
1827	62	9848	11	592.994699999999966	34
1827	63	6339	159	1925.76610000000005	8
1827	64	8326	215	1274.34050000000002	34
1827	65	4786	287	1815.33989999999994	21
1827	66	4341	154	370.68180000000001	22
1827	67	6822	214	1684.9197999999999	30
1827	68	4927	163	878.694799999999987	5
1827	69	8415	237	806.265300000000025	23
1827	70	128	236	487.846600000000024	29
1827	71	4256	220	600.921699999999987	44
1827	72	7150	199	363.508800000000008	16
1827	73	5373	75	332.976299999999981	13
1827	74	6439	132	410.091400000000021	36
1827	75	1292	204	129.182400000000001	15
1827	76	6189	275	1043.72299999999996	11
1827	77	500	115	1295.99000000000001	1
1827	78	8995	247	794.738899999999944	44
1827	79	4827	214	1096.9063000000001	44
1827	80	8012	182	717.726099999999974	35
1828	1	8628	271	1157.86320000000001	4
1828	2	2691	68	460.504099999999994	45
1828	3	3335	58	1024.35860000000002	42
1828	4	6155	96	111.041300000000007	28
1828	5	5868	213	1100.94820000000004	3
1828	6	943	240	1314.58660000000009	29
1828	7	7144	45	1907.43280000000004	34
1828	8	4902	61	293.282300000000021	21
1828	9	9807	293	1444.94800000000009	47
1828	10	5346	167	691.105199999999968	36
1828	11	4151	155	1534.60660000000007	20
1828	12	7983	127	1716.61120000000005	30
1828	13	6081	255	662.593899999999962	47
1828	14	3313	169	48.6914999999999978	27
1828	15	1825	234	1823.82230000000004	2
1828	16	428	292	59.1017999999999972	32
1828	17	3923	237	926.994100000000003	41
1828	18	5386	139	1501.78929999999991	40
1828	19	2059	59	1335.59529999999995	43
1828	20	7714	209	1196.96810000000005	46
1828	21	3038	270	1031.83919999999989	14
1828	22	5611	46	334.127900000000011	2
1828	23	8026	299	158.023300000000006	47
1828	24	3812	282	834.408699999999953	30
1828	25	9316	145	562.182300000000055	39
1828	26	4824	148	669.899499999999989	17
1828	27	6161	55	770.690100000000029	9
1828	28	187	242	1239.41190000000006	38
1828	29	3499	10	467.821500000000015	23
1828	30	3102	269	1999.6237000000001	40
1828	31	4319	185	1281.58560000000011	30
1828	32	8972	5	208.491299999999995	6
1828	33	9171	96	639.309899999999971	12
1829	1	1195	82	436.525199999999984	2
1829	2	4852	211	1560.42589999999996	48
1829	3	1570	145	841.733500000000049	32
1829	4	8944	10	1976.16799999999989	9
1829	5	3555	257	1629.8152	32
1829	6	8553	10	1445.79240000000004	8
1829	7	8760	278	225.161799999999999	40
1829	8	5553	147	793.108899999999949	16
1829	9	3315	140	1640.23340000000007	9
1829	10	5662	168	1788.17270000000008	33
1829	11	2978	96	1637.8128999999999	10
1829	12	9030	246	562.943499999999972	29
1829	13	4034	126	1429.66429999999991	25
1829	14	8611	15	703.845500000000015	5
1829	15	2815	257	951.568899999999985	39
1829	16	2509	179	608.024599999999964	40
1829	17	7070	101	1286.07469999999989	30
1829	18	6625	183	1376.50250000000005	24
1829	19	9553	282	1350.51119999999992	39
1829	20	1459	226	509.651400000000024	45
1829	21	2584	212	1195.3121000000001	39
1829	22	3232	224	340.587499999999977	6
1829	23	3562	45	357.038499999999999	48
1829	24	8219	108	210.123700000000014	30
1829	25	3842	87	364.222800000000007	45
1829	26	7100	152	1753.31639999999993	30
1829	27	2152	174	929.770999999999958	44
1829	28	3985	10	423.691399999999987	25
1829	29	5188	57	1509.01919999999996	39
1829	30	4250	88	141.6935	35
1829	31	6953	164	561.258000000000038	2
1829	32	3170	178	113.271699999999996	33
1829	33	3048	62	1285.36969999999997	47
1829	34	1193	193	159.937700000000007	14
1829	35	6512	143	1242.81940000000009	22
1829	36	5058	230	781.848600000000033	1
1829	37	4898	79	632.27660000000003	48
1829	38	9300	51	55.6287999999999982	44
1829	39	646	112	524.929899999999975	31
1829	40	6938	207	1863.66550000000007	27
1829	41	1350	134	452.112199999999973	30
1829	42	6306	289	74.2787000000000006	15
1829	43	3590	230	977.730000000000018	26
1829	44	9892	147	1104.3764000000001	32
1829	45	1818	194	935.214799999999968	23
1829	46	8354	217	1727.56619999999998	10
1829	47	8440	253	505.670700000000011	1
1829	48	5517	79	1128.25960000000009	47
1829	49	6433	284	1568.01659999999993	23
1830	1	2759	257	1075.23649999999998	34
1830	2	6148	256	471.786099999999976	39
1830	3	7665	186	1592.83519999999999	21
1830	4	2096	276	710.905700000000024	11
1830	5	4875	93	1476.86830000000009	4
1830	6	8475	106	1524.43499999999995	8
1830	7	9179	253	729.214000000000055	35
1830	8	1720	90	1818.13000000000011	11
1830	9	920	90	1220.5150000000001	37
1830	10	653	259	1542.95980000000009	2
1830	11	7342	282	22.9406999999999996	40
1830	12	6509	84	1130.26549999999997	38
1830	13	3101	35	261.710399999999993	41
1830	14	3645	299	1279.88640000000009	29
1830	15	2222	17	644.877899999999954	17
1830	16	5796	110	335.694399999999973	36
1830	17	8115	154	1673.82510000000002	27
1830	18	1487	113	905.156500000000051	27
1830	19	1717	10	1154.33510000000001	31
1830	20	3741	85	1025.56880000000001	27
1830	21	5482	6	325.885899999999992	7
1830	22	9674	245	1111.01089999999999	10
1830	23	1627	176	1038.05950000000007	5
1830	24	1821	92	181.529799999999994	42
1830	25	3735	234	937.591599999999971	45
1830	26	1286	174	35.3800000000000026	9
1830	27	8053	19	1847.04809999999998	13
1830	28	7974	27	680.464399999999955	20
1830	29	687	145	905.359000000000037	5
1830	30	4811	58	978.011899999999969	33
1830	31	5095	183	293.198599999999999	9
1830	32	1810	35	1061.32690000000002	20
1830	33	3453	207	393.760100000000023	19
1830	34	1137	257	1754.99479999999994	48
1830	35	4790	121	955.287199999999984	22
1830	36	1559	257	1729.26070000000004	28
1830	37	3614	281	670.786100000000033	2
1830	38	4778	5	1473.67769999999996	23
1830	39	772	44	1917.30060000000003	13
1830	40	4172	195	830.276200000000017	17
1830	41	2287	177	44.0964000000000027	7
1830	42	3928	169	1324.2346	14
1830	43	851	273	427.310099999999977	35
1830	44	2333	258	900.666600000000017	12
1830	45	4473	86	580.296299999999974	42
1830	46	7271	142	462.045999999999992	31
1830	47	9354	198	472.212699999999984	48
1830	48	2142	210	1341.29330000000004	8
1830	49	3381	57	171.955199999999991	41
1830	50	9468	157	895.474299999999971	23
1830	51	2066	129	1252.23070000000007	6
1830	52	3605	52	1946.9036000000001	25
1830	53	6316	30	1712.36429999999996	44
1830	54	6077	272	722.504800000000046	30
1830	55	6370	120	570.746700000000033	29
1830	56	9721	35	174.751000000000005	19
1830	57	7825	267	834.053499999999985	9
1830	58	3090	159	85.754800000000003	35
1830	59	6285	53	1763.68360000000007	6
1831	1	6936	218	518.964899999999943	45
1831	2	2317	226	152.961099999999988	30
1831	3	8442	230	956.723600000000033	28
1831	4	3931	133	960.93870000000004	15
1831	5	1207	116	250.500100000000003	15
1831	6	6265	194	1010.31859999999995	20
1831	7	5913	243	1405.91360000000009	32
1831	8	1910	249	1539.85120000000006	43
1831	9	7294	258	1462.16249999999991	30
1831	10	1325	219	1518.93309999999997	1
1831	11	8420	21	29.4943999999999988	35
1831	12	4916	146	903.277900000000045	39
1831	13	1601	74	1523.48739999999998	31
1831	14	864	258	1987.50369999999998	37
1831	15	8952	0	1164.91239999999993	3
1831	16	6748	36	773.981999999999971	5
1831	17	8309	172	1499.05240000000003	22
1831	18	1278	187	1435.54819999999995	12
1831	19	4894	173	824.918900000000008	6
1831	20	2292	40	990.61850000000004	26
1831	21	5519	154	1715.98450000000003	46
1831	22	1566	138	1133.07339999999999	34
1831	23	9806	233	200.825600000000009	42
1831	24	3272	159	1537.66270000000009	11
1831	25	6765	197	1450.91869999999994	32
1831	26	9142	119	1359.32379999999989	11
1831	27	1175	253	452.388300000000015	36
1831	28	7908	156	509.730099999999993	5
1831	29	9374	266	1973.93470000000002	8
1831	30	7748	82	1620.76710000000003	28
1831	31	4540	240	29.0288000000000004	9
1831	32	8043	31	1260.7043000000001	22
1831	33	283	250	184.447200000000009	7
1831	34	2099	280	1276.19260000000008	24
1831	35	9031	123	967.844500000000039	30
1831	36	9752	261	83.7860000000000014	8
1831	37	5265	28	578.927299999999946	47
1831	38	3758	274	1077.1434999999999	15
1831	39	8402	103	809.145099999999957	43
1831	40	9638	211	1016.63319999999999	36
1831	41	9486	276	70.6980999999999966	26
1831	42	317	252	1555.32230000000004	15
1831	43	2021	14	705.901700000000005	21
1831	44	9810	254	1829.7971	24
1831	45	1540	263	701.576000000000022	9
1831	46	271	26	1465.66120000000001	12
1831	47	2976	171	428.969499999999982	14
1831	48	5409	124	531.790100000000052	24
1831	49	9637	176	1691.38159999999993	30
1831	50	3895	149	1504.8146999999999	24
1831	51	6168	82	1363.38280000000009	35
1831	52	3243	127	1608.10680000000002	31
1831	53	1557	15	337.388500000000022	27
1831	54	7882	227	1161.28919999999994	47
1831	55	464	1	1385.42239999999993	26
1831	56	384	63	1942.89329999999995	37
1831	57	8066	195	140.474199999999996	1
1831	58	2173	96	314.210100000000011	48
1831	59	8598	280	86.1261999999999972	1
1831	60	8199	136	1789.76870000000008	14
1831	61	7405	147	1090.14300000000003	39
1831	62	9930	105	1787.09870000000001	42
1831	63	6128	46	1796.21049999999991	3
1831	64	137	203	490.674599999999998	38
1832	1	9512	65	210.371000000000009	7
1832	2	134	69	351.238400000000013	34
1832	3	1751	16	174.471800000000002	12
1832	4	3954	3	1505.70129999999995	4
1832	5	3682	200	1040.52449999999999	48
1832	6	1903	176	1154.86789999999996	29
1832	7	7457	289	1460.54330000000004	33
1832	8	5202	6	553.00120000000004	23
1832	9	6727	135	128.762599999999992	8
1833	1	2153	291	1143.2681	35
1833	2	1519	298	1568.8103000000001	48
1833	3	4644	145	1167.23270000000002	16
1833	4	9124	55	1913.16080000000011	49
1833	5	9387	32	536.668499999999995	22
1833	6	7153	247	1487.72779999999989	46
1833	7	2788	209	429.330300000000022	37
1833	8	4724	237	347.899499999999989	34
1833	9	9514	289	1770.95100000000002	10
1833	10	6921	104	1654.4876999999999	3
1833	11	6647	72	324.516200000000026	43
1833	12	742	20	336.695899999999995	21
1833	13	4546	201	1648.05089999999996	43
1833	14	3025	237	633.895800000000008	18
1833	15	880	146	1316.38110000000006	42
1833	16	7984	18	857.741800000000012	15
1833	17	9784	203	1347.79320000000007	38
1833	18	6660	155	1536.10210000000006	38
1833	19	6110	258	1232.3931	12
1833	20	724	195	552.863299999999981	49
1833	21	3571	222	426.135600000000011	42
1833	22	2728	246	1713.3282999999999	24
1833	23	7593	118	774.983200000000011	41
1833	24	6843	114	581.871999999999957	23
1833	25	7600	139	339.295299999999997	38
1833	26	1927	100	439.188300000000027	7
1833	27	2763	219	823.766600000000039	4
1833	28	8185	296	1396.29960000000005	18
1833	29	8618	82	1434.63969999999995	44
1833	30	797	282	1017.24749999999995	1
1833	31	5522	107	1016.49959999999999	41
1833	32	6323	67	1560.96440000000007	44
1833	33	5801	7	693.589399999999955	45
1833	34	8673	181	846.753900000000044	44
1833	35	8477	209	893.00630000000001	46
1833	36	8762	239	1599.9396999999999	1
1833	37	3949	233	196.133800000000008	48
1833	38	6514	100	1714.77829999999994	20
1833	39	7434	108	181.15270000000001	6
1833	40	237	169	937.541399999999953	15
1833	41	9889	228	926.17489999999998	31
1833	42	909	169	96.589500000000001	22
1834	1	9874	219	1154.00500000000011	49
1834	2	5064	109	937.360400000000027	3
1834	3	3408	121	16.2269000000000005	22
1834	4	7835	254	301.79770000000002	11
1834	5	7893	188	469.234899999999982	45
1834	6	8258	271	307.481200000000001	31
1834	7	8900	191	200.981899999999996	5
1834	8	2659	45	1957.7360000000001	37
1834	9	7253	118	127.297300000000007	34
1834	10	1642	52	79.8726999999999947	3
1834	11	7467	85	945.906500000000051	21
1834	12	9894	86	1915.75579999999991	16
1834	13	4705	96	280.499199999999973	8
1834	14	2847	231	770.601099999999974	3
1834	15	108	249	822.093299999999999	47
1834	16	9502	140	1262.17370000000005	30
1834	17	4778	84	1281.99150000000009	35
1834	18	4420	171	885.977399999999989	37
1834	19	6011	295	83.4505000000000052	39
1834	20	3435	14	1954.63470000000007	24
1834	21	1965	58	459.315499999999986	45
1834	22	819	135	999.192000000000007	24
1834	23	9345	149	208.911300000000011	36
1834	24	1714	145	131.593400000000003	42
1834	25	2881	275	1219.84999999999991	27
1834	26	6688	108	730.788800000000037	15
1834	27	9565	233	1679.6268	26
1834	28	3115	159	1291.58709999999996	7
1834	29	5104	246	71.4157000000000011	18
1834	30	7696	213	1563.43589999999995	47
1834	31	6631	138	1013.10170000000005	29
1834	32	8996	47	539.763500000000022	15
1834	33	4458	240	1436.06359999999995	26
1834	34	7481	238	1726.86670000000004	12
1834	35	6705	293	1125.46450000000004	27
1834	36	4665	66	397.194700000000012	47
1834	37	997	141	1341.14660000000003	37
1834	38	4547	176	742.55499999999995	1
1834	39	8817	289	1746.23399999999992	25
1834	40	4815	147	984.392500000000041	42
1834	41	1708	70	1714.0963999999999	6
1834	42	191	33	642.810799999999972	21
1834	43	6521	35	380.402699999999982	22
1834	44	5397	62	1089.53899999999999	45
1834	45	6767	57	165.578599999999994	45
1834	46	2110	292	1868.07330000000002	34
1834	47	4628	249	931.593100000000049	11
1834	48	3201	52	429.300099999999986	38
1834	49	3098	180	1317.73039999999992	36
1834	50	7598	182	1912.29240000000004	7
1834	51	1351	125	806.931400000000053	22
1834	52	807	260	1365.39930000000004	26
1834	53	6892	141	1842.4076	12
1834	54	9123	111	1275.94039999999995	39
1834	55	5466	66	1447.7677000000001	33
1834	56	2768	279	1571.39930000000004	42
1834	57	1178	182	46.7047999999999988	36
1834	58	2395	298	577.714500000000044	18
1834	59	2116	90	902.880899999999997	3
1834	60	7693	93	763.848899999999958	13
1834	61	7853	111	723.438099999999963	13
1834	62	6870	218	420.134799999999984	36
1834	63	568	135	934.370999999999981	45
1834	64	7208	62	148.389800000000008	1
1834	65	2550	144	1830.72209999999995	24
1834	66	3682	111	460.208100000000002	38
1834	67	6776	162	1604.18389999999999	17
1834	68	4639	144	1624.1697999999999	47
1834	69	4911	155	1121.34680000000003	38
1834	70	4140	108	1338.33699999999999	22
1834	71	307	286	978.572800000000029	38
1834	72	9347	258	1593.58040000000005	23
1834	73	8179	11	1840.36989999999992	7
1834	74	8267	280	1626.06420000000003	33
1834	75	9762	77	220.195799999999991	20
1834	76	79	20	1402.41159999999991	10
1834	77	2440	64	1035.78330000000005	42
1834	78	8529	25	627.40160000000003	35
1834	79	7758	252	711.22339999999997	4
1834	80	6600	183	1337.0945999999999	20
1834	81	2338	132	225.054699999999997	28
1834	82	5099	87	794.682800000000043	24
1834	83	8515	239	1506.22800000000007	6
1834	84	6753	143	26.6463000000000001	7
1834	85	3092	169	1702.05659999999989	4
1834	86	7827	83	924.320299999999975	16
1835	1	4737	209	1132.01440000000002	35
1835	2	8913	263	1487.14720000000011	14
1835	3	8755	85	1285.22749999999996	45
1835	4	7961	167	340.567799999999977	37
1835	5	4782	124	1682.24160000000006	36
1835	6	2111	192	355.495699999999999	33
1835	7	1926	41	136.524200000000008	48
1835	8	3224	280	1638.28860000000009	27
1835	9	4609	140	650.665399999999977	14
1835	10	9844	289	211.60499999999999	24
1835	11	534	92	503.864300000000014	12
1835	12	156	246	669.274599999999964	3
1835	13	6145	201	247.523300000000006	16
1835	14	8645	201	785.372200000000021	37
1835	15	6607	272	148.948000000000008	42
1835	16	6860	291	501.389499999999998	3
1835	17	8483	190	175.189099999999996	3
1835	18	1337	198	425.142400000000009	39
1835	19	4781	93	337.391700000000014	39
1835	20	9135	71	1577.08200000000011	42
1835	21	4552	91	235.072200000000009	27
1835	22	8942	53	1366.37100000000009	20
1835	23	6858	191	1215.52539999999999	30
1835	24	4398	79	1619.68499999999995	26
1835	25	5297	214	646.556600000000003	49
1835	26	5640	234	1482.47829999999999	42
1835	27	887	225	126.490499999999997	33
1835	28	9149	133	1638.96730000000002	8
1835	29	2675	110	362.269799999999975	35
1835	30	6860	52	1626.05580000000009	17
1835	31	8932	55	1080.6724999999999	13
1835	32	2052	186	908.728700000000003	22
1835	33	5127	38	1084.43550000000005	8
1835	34	3527	91	1239.35989999999993	22
1835	35	2078	106	1979.0465999999999	43
1835	36	9486	232	598.156200000000013	2
1835	37	9328	133	68.7861000000000047	39
1835	38	220	258	1529.65830000000005	34
1835	39	8972	100	568.025999999999954	40
1835	40	1329	42	477.427300000000002	44
1835	41	8626	13	1338.14730000000009	12
1835	42	9113	20	505.539699999999982	37
1835	43	9548	6	1458.3909000000001	48
1835	44	6430	272	580.057699999999954	12
1835	45	5974	239	201.077300000000008	35
1835	46	6094	205	440.226999999999975	32
1835	47	4270	196	1173.5168000000001	34
1835	48	6710	55	28.1961000000000013	31
1835	49	8365	86	570.393000000000029	19
1835	50	6093	91	1705.1561999999999	24
1835	51	8718	53	236.035200000000003	45
1835	52	2433	90	1006.09400000000005	29
1835	53	5385	141	490.275699999999972	1
1835	54	8154	261	809.014599999999973	16
1835	55	4175	72	381.937599999999975	45
1835	56	3337	227	1993.74050000000011	8
1835	57	5594	159	1299.31629999999996	39
1835	58	9404	77	921.831000000000017	37
1835	59	71	163	1159.25489999999991	3
1835	60	5768	279	813.823999999999955	6
1835	61	576	169	1383.75469999999996	18
1835	62	6221	181	1723.20970000000011	4
1835	63	231	258	1467.96260000000007	44
1835	64	838	156	596.430399999999963	37
1835	65	6587	208	1270.63359999999989	23
1835	66	9521	289	1654.49250000000006	12
1835	67	7898	32	1299.93370000000004	40
1835	68	7291	136	1595.93720000000008	43
1835	69	687	18	1488.47900000000004	3
1835	70	2390	76	420.492099999999994	16
1835	71	4530	251	244.225899999999996	21
1835	72	243	171	196.452300000000008	21
1835	73	9621	126	1156.13290000000006	43
1835	74	4235	222	1875.11539999999991	3
1835	75	2674	135	1287.24180000000001	37
1835	76	2777	185	562.976400000000012	8
1835	77	823	173	1262.78939999999989	43
1836	1	4695	168	1060.95530000000008	31
1836	2	3293	193	1560.76379999999995	26
1836	3	8211	186	739.837700000000041	31
1836	4	9927	227	1500.3565000000001	44
1836	5	5300	75	1257.03870000000006	48
1836	6	3435	113	1169.9079999999999	11
1836	7	2882	187	277.042399999999986	9
1836	8	1349	291	887.249299999999948	16
1836	9	2274	75	1565.50620000000004	17
1836	10	1601	61	1346.71000000000004	13
1836	11	6772	132	680.839699999999993	42
1836	12	4571	74	1541.28819999999996	32
1836	13	4429	65	1487.34159999999997	12
1836	14	1673	270	736.102300000000014	43
1836	15	50	60	429.707400000000007	24
1836	16	9658	152	488.687799999999982	40
1836	17	9925	149	1616.03970000000004	46
1836	18	3624	112	584.902000000000044	13
1836	19	8929	21	1217.75639999999999	18
1836	20	463	137	55.4311999999999969	24
1836	21	5654	154	82.7960000000000065	5
1836	22	5931	239	747.726400000000012	47
1836	23	2405	58	1327.06750000000011	5
1836	24	5947	175	1968.9697000000001	33
1836	25	8778	49	1723.82179999999994	18
1836	26	4489	235	1858.30130000000008	19
1836	27	8297	35	1696.48919999999998	25
1836	28	7585	174	1798.48559999999998	22
1836	29	5213	96	166.258100000000013	33
1836	30	2011	125	684.072300000000041	46
1836	31	8203	140	652.015800000000013	5
1836	32	2512	104	1654.55160000000001	10
1836	33	8278	217	1905.37470000000008	36
1836	34	3550	106	33.0983000000000018	43
1836	35	8421	97	294.573399999999992	24
1836	36	2015	64	63.9868999999999986	34
1836	37	3183	297	795.878799999999956	3
1836	38	2718	113	710.73479999999995	22
1836	39	5576	95	1056.15789999999993	34
1836	40	7632	159	164.176099999999991	46
1836	41	5479	15	1894.8907999999999	45
1836	42	8895	250	808.244400000000041	13
1836	43	136	44	16.2965000000000018	16
1836	44	4320	77	68.0279000000000025	37
1836	45	7716	137	569.256999999999948	3
1836	46	4277	47	1374.19180000000006	21
1836	47	6092	38	660.171799999999962	43
1836	48	7121	222	1104.95280000000002	49
1836	49	9799	134	902.783500000000004	16
1836	50	2044	227	1099.55659999999989	33
1836	51	1137	183	1806.62930000000006	42
1836	52	4347	204	1993.8098	42
1836	53	4102	282	256.101699999999994	30
1836	54	9352	71	1548.19460000000004	43
1836	55	7245	221	1092.53050000000007	29
1836	56	9421	232	160.489900000000006	42
1836	57	2735	100	362.379099999999994	28
1836	58	1194	267	1754.67270000000008	31
1836	59	9268	20	1181.52330000000006	3
1836	60	2843	23	883.08280000000002	47
1836	61	3693	34	1584.82279999999992	27
1836	62	5468	172	17.4751000000000012	40
1836	63	1012	36	1312.01600000000008	27
1836	64	1759	97	179.191399999999987	18
1836	65	8179	266	1811.92000000000007	44
1836	66	3328	203	616.68769999999995	2
1836	67	2627	199	1547.96769999999992	19
1836	68	5322	245	714.134099999999989	12
1836	69	8690	167	430.013500000000022	47
1836	70	9087	44	654.457099999999969	21
1836	71	3817	104	284.970199999999977	10
1836	72	3244	262	1526.23309999999992	39
1836	73	817	39	1910.04600000000005	43
1836	74	1769	250	1044.8773000000001	28
1836	75	7319	164	95.946399999999997	19
1836	76	7570	139	1277.85760000000005	4
1836	77	4136	106	1013.30200000000002	29
1836	78	3737	283	133.717999999999989	8
1836	79	2999	272	563.101499999999987	26
1836	80	3344	166	606.992600000000039	4
1836	81	6693	136	194.743599999999986	22
1836	82	8453	278	1747.2998	48
1836	83	4483	170	1174.65139999999997	29
1836	84	4743	100	426.030799999999999	40
1836	85	8063	45	1848.44720000000007	9
1836	86	7594	275	1704.6697999999999	37
1836	87	9605	33	934.82000000000005	40
1836	88	2352	119	898.416100000000029	23
1836	89	431	223	865.066500000000019	22
1836	90	833	1	420.710300000000018	40
1836	91	2271	188	833.994599999999991	25
1836	92	6664	180	1709.10590000000002	29
1836	93	355	281	1375.62079999999992	44
1837	1	4298	247	44.3094999999999999	30
1837	2	5417	278	54.9258999999999986	27
1837	3	5451	28	590.787599999999998	26
1837	4	3587	223	1604.62480000000005	9
1837	5	1955	169	405.958900000000028	46
1837	6	1157	101	1526.96029999999996	33
1837	7	2795	107	738.205699999999979	1
1837	8	5204	255	436.088399999999979	16
1837	9	9526	37	897.640300000000025	35
1837	10	329	107	1489.0175999999999	32
1837	11	3761	202	822.010099999999966	41
1837	12	1680	112	131.930000000000007	2
1837	13	9301	256	1431.11329999999998	3
1837	14	3352	144	1516.4828	44
1837	15	4707	49	108.697800000000001	33
1837	16	6577	140	1012.05470000000003	44
1837	17	5175	226	1101.20839999999998	28
1837	18	3396	22	1896.77829999999994	23
1837	19	6960	262	440.952499999999986	7
1837	20	5662	126	818.925299999999993	31
1837	21	6307	64	1515.95350000000008	11
1837	22	697	170	773.953800000000001	10
1837	23	8227	107	1486.26600000000008	3
1837	24	3151	235	1275.93820000000005	1
1837	25	9940	96	1744.96170000000006	14
1837	26	2760	54	1799.34480000000008	29
1837	27	5803	18	1426.3626999999999	22
1837	28	1560	59	832.472200000000043	30
1837	29	9438	242	155.799599999999998	22
1837	30	4130	122	1439.20350000000008	32
1837	31	3199	195	1712.44609999999989	29
1838	1	6928	244	1042.00659999999993	35
1838	2	2082	49	64.4444000000000017	44
1838	3	8353	247	1471.10130000000004	4
1838	4	9945	261	1432.96399999999994	15
1838	5	9443	101	957.446699999999964	43
1838	6	7000	224	770.429200000000037	25
1838	7	4214	151	315.937299999999993	36
1838	8	7531	176	289.705699999999979	34
1838	9	2156	110	1271.29649999999992	36
1838	10	3674	277	569.669399999999996	41
1838	11	1236	161	1457.52809999999999	15
1838	12	6352	153	1058.5338999999999	14
1838	13	9982	108	952.3673	2
1838	14	8163	13	746.682000000000016	14
1838	15	3216	67	731.915399999999977	32
1838	16	9324	46	410.788200000000018	11
1838	17	4664	16	212.639999999999986	48
1838	18	5885	161	1970.05770000000007	43
1838	19	1188	177	442.174599999999998	47
1838	20	6482	93	1275.06189999999992	19
1838	21	858	237	984.244199999999978	21
1838	22	1437	12	941.301799999999957	9
1838	23	1553	101	1609.05850000000009	19
1838	24	2661	0	946.443499999999972	42
1838	25	6099	37	709.379599999999982	26
1838	26	3723	204	1011.77719999999999	3
1838	27	4946	214	1760.67959999999994	35
1838	28	5142	10	1671.94149999999991	12
1838	29	1455	32	512.364599999999996	20
1838	30	3101	69	104.430099999999996	11
1838	31	8580	220	484.831900000000019	30
1838	32	3851	272	552.949899999999957	45
1838	33	9178	203	1342.0145	42
1838	34	5037	181	664.224000000000046	16
1838	35	6956	166	52.0242000000000004	16
1838	36	2968	232	1840.7195999999999	31
1838	37	3587	109	985.154499999999985	7
1838	38	3451	237	962.023299999999949	22
1838	39	2568	172	1500.03549999999996	34
1838	40	3459	177	846.115699999999947	7
1838	41	3617	17	710.612100000000055	42
1838	42	4712	227	1663.40879999999993	22
1838	43	8871	220	1605.30590000000007	23
1838	44	9582	27	1475.08069999999998	5
1838	45	8646	294	896.601599999999962	36
1838	46	1588	120	1314.5619999999999	14
1838	47	7664	244	1283.91740000000004	9
1838	48	4523	268	456.739399999999989	38
1838	49	5889	183	613.72810000000004	40
1838	50	8144	176	1014.80579999999998	6
1838	51	301	156	749.584100000000035	4
1838	52	6730	74	765.834500000000048	6
1838	53	7673	166	300.786400000000015	38
1838	54	668	235	1226.61570000000006	33
1838	55	2680	78	1591.82220000000007	17
1838	56	8772	147	1212.80880000000002	6
1838	57	8699	216	1489.31649999999991	23
1838	58	5152	0	390.092899999999986	39
1838	59	9183	176	188.25	19
1838	60	5173	134	1395.55880000000002	37
1838	61	3139	227	1201.82490000000007	18
1839	1	1126	159	1999.90159999999992	22
1839	2	2251	24	1563.39439999999991	20
1839	3	180	159	1278.34940000000006	38
1839	4	7167	257	183.114100000000008	17
1839	5	6996	67	1181.89540000000011	16
1839	6	2282	94	1988.99589999999989	24
1839	7	9890	265	1675.30410000000006	5
1839	8	1577	229	1193.63619999999992	3
1839	9	4554	148	1449.23949999999991	32
1839	10	2740	155	1002.19579999999996	33
1839	11	1262	148	850.778599999999983	28
1839	12	6063	171	188.633900000000011	25
1839	13	6961	240	1951.75849999999991	31
1839	14	1413	221	1789.99919999999997	8
1839	15	2823	280	1349.22370000000001	17
1839	16	6890	58	87.8021999999999991	36
1839	17	5045	203	1804.02880000000005	22
1839	18	8592	45	768.115499999999997	8
1839	19	5677	179	25.6751000000000005	23
1839	20	1141	16	918.063999999999965	15
1839	21	5607	236	139.098500000000001	48
1839	22	1817	72	1971.4348	49
1839	23	8449	33	802.024199999999951	17
1839	24	9614	241	32.2849000000000004	32
1839	25	8981	71	958.965299999999957	43
1839	26	7926	235	1661.27970000000005	1
1839	27	2359	67	520.796699999999987	5
1839	28	4743	42	1175.92750000000001	13
1839	29	2218	279	1081.20409999999993	9
1839	30	1935	28	1681.86580000000004	19
1839	31	9937	42	1213.79639999999995	39
1840	1	8463	37	650.813400000000001	42
1840	2	5435	48	1487.42630000000008	49
1840	3	6086	223	290.160599999999988	6
1840	4	3291	77	1376.91390000000001	27
1840	5	6654	116	1749.71569999999997	29
1840	6	7691	193	1944.08279999999991	44
1840	7	8161	137	279.976600000000019	18
1840	8	6574	237	679.50649999999996	10
1840	9	3156	93	1060.46319999999992	8
1840	10	4964	218	59.6850999999999985	20
1840	11	6447	111	1147.60449999999992	43
1840	12	5105	0	1067.59930000000008	9
1840	13	1207	143	751.04989999999998	17
1840	14	3981	70	298.578300000000013	8
1840	15	5534	188	652.214799999999968	14
1840	16	1635	264	461.312000000000012	40
1840	17	2512	221	602.52660000000003	25
1840	18	7240	138	1212.03659999999991	9
1840	19	2592	209	1372.51510000000007	41
1840	20	1946	52	1716.87179999999989	47
1840	21	500	139	938.638900000000035	30
1840	22	554	208	1360.91699999999992	30
1840	23	1889	279	1196.04320000000007	26
1840	24	916	149	1248.05539999999996	13
1840	25	8919	69	1732.26610000000005	5
1840	26	4718	31	1834.0489	39
1840	27	6979	272	1494.41789999999992	47
1840	28	8671	202	581.552900000000022	24
1840	29	1985	75	1145.2965999999999	35
1840	30	8027	204	1674.51089999999999	5
1840	31	9414	155	909.963100000000054	40
1840	32	5488	112	630.033800000000042	16
1840	33	6994	179	1491.55989999999997	29
1840	34	2889	103	1628.20530000000008	31
1840	35	9594	273	403.020899999999983	19
1840	36	2548	135	1601.41550000000007	42
1840	37	8077	49	1305.02250000000004	44
1841	1	1721	256	245.359399999999994	19
1841	2	5509	113	714.689300000000003	29
1841	3	3885	88	1844.49499999999989	2
1841	4	5986	244	1501.36640000000011	11
1841	5	3300	152	804.096300000000042	46
1841	6	1683	20	1118.80009999999993	1
1841	7	4510	7	1336.72319999999991	23
1841	8	6066	292	705.956400000000031	35
1841	9	1871	158	1187.89020000000005	24
1841	10	9523	7	876.550600000000031	41
1841	11	1868	104	1187.79150000000004	29
1841	12	9640	246	422.86930000000001	32
1841	13	221	234	44.7518999999999991	11
1841	14	1114	258	1204.87799999999993	45
1841	15	5449	4	431.496899999999982	37
1841	16	9832	230	1789.04790000000003	29
1841	17	4873	137	185.222100000000012	14
1841	18	7324	209	217.6524	37
1841	19	3767	179	30.7090999999999994	24
1841	20	7365	218	1138.61640000000011	4
1841	21	3019	87	1290.15519999999992	8
1841	22	3284	150	1854.85159999999996	48
1841	23	9401	90	937.3279	29
1841	24	4215	245	1086.702	27
1841	25	2847	259	1830.71090000000004	2
1841	26	9902	293	406.737700000000018	32
1841	27	8881	262	1143.14030000000002	20
1841	28	6204	35	1777.4360999999999	45
1841	29	1545	254	1042.26780000000008	35
1841	30	6806	97	1736.20869999999991	10
1841	31	7021	102	1894.36480000000006	45
1841	32	9475	72	1335.72070000000008	32
1841	33	2340	46	298.663499999999999	36
1841	34	4804	117	1619.23939999999993	21
1841	35	3693	34	1667.61789999999996	15
1841	36	6999	260	1052.72109999999998	35
1841	37	8922	69	1032.34850000000006	31
1841	38	4449	127	788.77800000000002	2
1841	39	4841	249	1109.9054000000001	42
1841	40	8217	14	1331.7346	32
1841	41	5519	152	604.838499999999954	10
1842	1	9119	52	1635.33609999999999	46
1842	2	5009	268	1678.73990000000003	29
1842	3	610	161	1771.33879999999999	1
1842	4	8482	181	965.493799999999965	2
1842	5	9866	32	405.335399999999993	48
1842	6	4642	113	255.139299999999992	23
1842	7	1548	19	1035.48939999999993	40
1842	8	5291	236	1808.67000000000007	39
1842	9	4213	144	1201.21679999999992	47
1842	10	8029	43	753.341999999999985	11
1842	11	7339	61	329.372200000000021	24
1842	12	5386	97	403.684199999999976	48
1842	13	2048	267	1920.4668999999999	10
1843	1	947	204	935.575900000000047	11
1843	2	8622	67	489.342699999999979	46
1843	3	2217	140	106.683000000000007	11
1843	4	4426	97	1485.0467000000001	28
1843	5	157	97	624.573099999999954	26
1843	6	7377	112	374.255600000000015	41
1843	7	637	86	1204.52500000000009	32
1843	8	6683	169	537.677199999999971	3
1843	9	7356	126	1948.27130000000011	20
1843	10	6863	272	1290.5610999999999	33
1843	11	8799	89	1707.29070000000002	31
1843	12	1258	153	444.447000000000003	20
1843	13	913	191	1993.64779999999996	13
1843	14	7061	69	1327.38180000000011	29
1843	15	3529	270	1649.78839999999991	33
1843	16	5805	248	983.13390000000004	20
1843	17	5284	181	869.023599999999988	4
1843	18	1146	156	1395.2639999999999	42
1843	19	4584	56	386.028200000000027	3
1843	20	6458	233	979.43870000000004	26
1843	21	2510	21	1003.28819999999996	27
1843	22	1914	149	216.442900000000009	20
1843	23	2907	15	283.690699999999993	32
1843	24	6995	220	785.060500000000047	12
1843	25	7146	81	1540.73389999999995	29
1843	26	5972	89	1362.91100000000006	34
1843	27	3475	285	275.146799999999985	1
1843	28	4097	30	482.588900000000024	15
1843	29	1894	150	1791.28739999999993	24
1843	30	561	116	522.474299999999971	5
1843	31	6626	99	1302.57220000000007	26
1843	32	5745	100	1676.18859999999995	19
1843	33	8376	28	663.079799999999977	18
1843	34	5907	259	450.801300000000026	23
1843	35	7564	68	1541.96289999999999	28
1843	36	6849	214	639.966800000000035	48
1843	37	7126	31	249.042000000000002	18
1843	38	2749	90	547.607700000000023	29
1843	39	2094	160	1734.93229999999994	40
1843	40	6833	243	728.240699999999947	10
1843	41	6696	293	1159.85300000000007	21
1843	42	398	294	252.254999999999995	11
1843	43	5510	114	875.014599999999973	33
1843	44	9114	261	1031.11320000000001	30
1843	45	3194	31	445.002999999999986	2
1843	46	6071	241	1797.62969999999996	34
1843	47	3961	138	1899.63210000000004	36
1843	48	768	127	1980.74849999999992	44
1843	49	1389	148	1335.7989	41
1843	50	1227	59	802.678199999999947	44
1843	51	7575	263	227.793299999999988	1
1843	52	1842	69	58.3849000000000018	49
1843	53	7313	66	1651.08680000000004	47
1843	54	361	5	1449.12969999999996	42
1843	55	805	56	694.910100000000057	36
1843	56	3770	277	596.075900000000047	19
1843	57	4706	219	826.153400000000033	31
1843	58	6634	117	829.612700000000018	27
1843	59	1437	291	579.831500000000005	37
1843	60	560	271	425.875499999999988	26
1843	61	3959	170	666.893000000000029	21
1843	62	7158	256	1998.47959999999989	35
1843	63	7850	121	38.1285000000000025	13
1843	64	8416	118	674.28449999999998	49
1843	65	1209	77	1169.05580000000009	9
1843	66	7856	279	1219.83240000000001	19
1843	67	6454	50	1302.75019999999995	32
1843	68	1139	173	783.289800000000014	32
1843	69	4996	212	788.919800000000009	5
1843	70	8341	296	574.267000000000053	20
1843	71	8537	42	199.967700000000008	38
1843	72	5214	28	1023.36059999999998	10
1843	73	6442	42	241.552400000000006	45
1843	74	626	221	1357.84320000000002	25
1844	1	9544	225	501.402199999999993	49
1844	2	2678	30	626.553199999999947	20
1844	3	2620	37	1285.06140000000005	47
1844	4	5703	198	1191.65280000000007	7
1844	5	4908	278	694.875599999999963	26
1844	6	3743	221	549.322000000000003	26
1844	7	7770	207	350.136500000000012	10
1844	8	1443	24	1601.17129999999997	8
1844	9	1624	149	1926.71730000000002	37
1844	10	513	69	887.633500000000026	16
1844	11	633	186	235.098800000000011	24
1844	12	4873	96	142.246199999999988	23
1844	13	4888	291	769.583799999999997	2
1844	14	6536	112	463.363400000000013	24
1844	15	2378	114	1916.78890000000001	13
1844	16	5261	116	920.084600000000023	3
1844	17	7814	128	1576.7014999999999	35
1844	18	6187	78	760.801600000000008	37
1844	19	4548	17	31.3487000000000009	34
1844	20	1497	200	370.990599999999972	38
1844	21	4469	60	1207.49890000000005	27
1844	22	896	250	1499.01970000000006	19
1844	23	1043	274	202.273500000000013	28
1844	24	4416	171	458.670200000000023	4
1844	25	7193	283	1783.76549999999997	35
1844	26	335	93	626.562400000000025	27
1844	27	1916	0	838.064300000000003	30
1844	28	3690	11	120.784300000000002	39
1844	29	9482	153	23.2641999999999989	42
1844	30	3555	75	550.629400000000032	48
1845	1	4492	50	922.575600000000009	33
1845	2	4001	161	692.354299999999967	37
1845	3	8816	218	286.289400000000001	34
1845	4	9160	163	1919.72219999999993	25
1845	5	4129	114	93.6221000000000032	6
1845	6	8207	290	874.53430000000003	14
1845	7	7985	250	1501.09400000000005	25
1845	8	8265	57	1177.89580000000001	14
1845	9	1913	33	91.3401999999999958	12
1845	10	373	284	1948.64850000000001	34
1845	11	9257	243	1066.15429999999992	7
1845	12	5406	291	597.011300000000006	26
1845	13	1242	38	1002.09180000000003	3
1845	14	7583	91	1902.63319999999999	30
1845	15	9845	241	1766.70620000000008	24
1845	16	2420	112	1654.44509999999991	15
1845	17	9802	124	110.2624	5
1845	18	3511	147	1519.50620000000004	46
1845	19	218	15	1691.75590000000011	42
1845	20	5199	226	1747.84069999999997	27
1845	21	1049	21	984.498399999999947	18
1845	22	5214	40	582.418099999999981	29
1845	23	7243	169	1346.89949999999999	30
1845	24	300	122	1313.49450000000002	38
1845	25	3343	204	816.56759999999997	40
1845	26	170	290	905.427699999999959	2
1845	27	1899	73	1949.69209999999998	19
1845	28	1411	289	504.54340000000002	4
1845	29	6005	269	1804.40480000000002	45
1845	30	4961	185	433.489800000000002	45
1845	31	8266	110	1000.12699999999995	49
1845	32	6289	130	920.533300000000054	43
1845	33	4033	166	863.147000000000048	48
1845	34	7829	84	1985.36040000000003	4
1845	35	2523	208	241.785799999999995	40
1845	36	2300	34	1045.51939999999991	41
1845	37	6675	57	142.281100000000009	33
1845	38	5190	55	42.3629999999999995	6
1845	39	9609	205	442.920500000000004	42
1845	40	2072	76	900.73599999999999	13
1845	41	4449	246	1311.60200000000009	37
1845	42	7974	136	298.35250000000002	49
1845	43	6865	298	1250.39139999999998	3
1845	44	628	131	1249.03649999999993	46
1845	45	128	91	1678.2793999999999	14
1845	46	1048	292	1810.73170000000005	2
1845	47	3683	282	1842.24559999999997	19
1845	48	5001	189	1382.92550000000006	10
1845	49	8997	138	1897.4212	32
1845	50	552	40	808.036699999999996	7
1845	51	144	168	1452.42930000000001	28
1845	52	126	60	21.2938000000000009	37
1845	53	3754	183	1949.77999999999997	20
1845	54	255	145	1210.36629999999991	40
1845	55	7747	78	192.080199999999991	18
1845	56	3616	148	173.517799999999994	48
1845	57	923	95	1324.88370000000009	19
1845	58	3738	99	301.369899999999973	12
1845	59	4870	75	1892.24669999999992	35
1845	60	4784	79	32.3492000000000033	10
1845	61	4840	286	325.863200000000006	46
1845	62	2269	228	494.053899999999999	11
1845	63	5571	74	332.444200000000023	20
1845	64	8052	132	1472.64329999999995	34
1845	65	2938	137	933.423800000000028	33
1845	66	4498	49	212.109499999999997	17
1845	67	8893	187	530.631399999999985	5
1845	68	7905	289	1889.39229999999998	13
1845	69	7628	191	1146.04729999999995	30
1845	70	5057	16	886.749599999999987	32
1845	71	5102	7	1266.70389999999998	26
1845	72	6896	86	1595.46939999999995	29
1845	73	2839	73	126.700800000000001	34
1845	74	4531	47	393.542399999999986	11
1845	75	9445	126	568.97969999999998	24
1845	76	33	195	364.738400000000013	15
1845	77	4450	294	896.771200000000022	12
1845	78	5738	250	1729.41560000000004	22
1845	79	5479	72	1000.83780000000002	14
1845	80	1434	224	116.955399999999997	7
1845	81	4285	54	1615.11239999999998	45
1845	82	2260	138	1568.52449999999999	9
1845	83	7914	11	560.834899999999948	37
1845	84	9976	197	1146.77320000000009	17
1845	85	4820	80	1745.57799999999997	3
1845	86	6394	295	574.256999999999948	6
1845	87	3900	161	780.362899999999968	33
1845	88	9492	32	348.355999999999995	25
1845	89	4880	63	590.936400000000049	14
1845	90	6998	112	959.314399999999978	47
1845	91	5390	214	937.535399999999981	18
1845	92	3905	115	1662.12149999999997	30
1845	93	9524	143	1630.85179999999991	19
1846	1	6731	64	159.092600000000004	31
1846	2	4020	155	1858.3300999999999	30
1846	3	8517	221	1206.1579999999999	17
1846	4	3618	102	1090.08179999999993	45
1846	5	6195	155	114.092200000000005	4
1846	6	8259	255	463.723299999999995	46
1846	7	3926	137	1466.24219999999991	4
1846	8	7032	266	387.721799999999973	5
1846	9	5177	97	1643.84920000000011	32
1846	10	9921	37	1618.37439999999992	22
1846	11	4850	282	166.135899999999992	2
1846	12	105	44	953.437999999999988	49
1846	13	8471	199	269.906000000000006	38
1846	14	8323	63	944.884699999999953	34
1846	15	9477	182	629.657900000000041	13
1846	16	8560	22	1553.91319999999996	23
1846	17	8203	65	972.28570000000002	30
1846	18	6008	8	1083.83349999999996	39
1846	19	6564	40	1492.8925999999999	10
1846	20	4154	271	822.21040000000005	41
1846	21	2789	33	1729.70800000000008	47
1846	22	2533	268	1911.0628999999999	11
1846	23	2469	82	1960.66920000000005	11
1846	24	6048	299	449.680200000000013	43
1846	25	3775	113	1435.97399999999993	21
1846	26	7397	229	1870.36779999999999	4
1846	27	5715	184	1660.66709999999989	46
1846	28	4413	118	503.904899999999998	21
1846	29	3620	222	224.255300000000005	40
1846	30	5279	164	1085.55150000000003	35
1846	31	9999	49	935.892399999999952	31
1846	32	2410	28	696.493200000000002	10
1846	33	7920	210	621.380400000000009	26
1846	34	1618	52	414.774499999999989	4
1847	1	786	220	1096.09609999999998	16
1847	2	4241	34	536.095400000000041	8
1848	1	3567	279	661.397699999999986	7
1848	2	3718	103	76.0259999999999962	9
1848	3	608	88	453.120600000000024	20
1848	4	7299	97	195.831999999999994	10
1848	5	4251	202	248.286100000000005	7
1848	6	5150	152	1849.69460000000004	2
1848	7	2586	151	1085.92779999999993	22
1848	8	190	155	1239.08470000000011	28
1848	9	7529	149	1549.07230000000004	49
1848	10	2842	178	859.576000000000022	29
1848	11	1218	220	936.921000000000049	13
1848	12	2958	111	1958.96280000000002	5
1848	13	4411	33	1923.89249999999993	14
1848	14	7089	189	1548.91470000000004	8
1848	15	4778	217	1255.26299999999992	9
1848	16	556	165	1011.99329999999998	17
1848	17	9085	0	1224.90190000000007	40
1848	18	3128	64	391.85250000000002	24
1848	19	6030	96	87.5126000000000062	35
1848	20	7350	107	1621.37969999999996	1
1848	21	2093	229	425.383100000000013	39
1848	22	1760	160	194.32589999999999	22
1848	23	3365	185	273.182599999999979	38
1848	24	2380	215	1291.58529999999996	5
1848	25	4601	111	1608.81570000000011	12
1848	26	2504	206	1682.39589999999998	41
1848	27	8962	222	1583.52310000000011	41
1848	28	4797	38	1172.16380000000004	8
1848	29	2814	113	921.363799999999969	5
1848	30	6113	130	1848.03530000000001	39
1848	31	1996	27	1258.32130000000006	5
1848	32	8083	19	1843.37570000000005	30
1849	1	4536	265	630.456000000000017	44
1849	2	2062	107	94.2095999999999947	31
1849	3	2519	69	1364.08400000000006	20
1849	4	1674	168	81.3127999999999957	37
1849	5	1069	243	1122.27620000000002	26
1849	6	1760	138	1749.13760000000002	6
1849	7	6271	243	1513.24990000000003	47
1849	8	9948	24	745.567300000000046	45
1849	9	2950	233	969.20659999999998	37
1849	10	4130	164	638.059999999999945	35
1849	11	973	59	851.468799999999987	41
1849	12	765	60	1986.7324000000001	23
1849	13	2527	16	15.0771999999999995	12
1849	14	1477	240	567.564499999999953	20
1849	15	5408	159	95.2609999999999957	37
1849	16	2112	89	1713.57159999999999	34
1849	17	1507	118	896.159999999999968	43
1849	18	9907	222	1567.83529999999996	9
1849	19	6565	12	230.735600000000005	13
1849	20	4889	41	1088.3578	33
1849	21	6278	133	374.536999999999978	12
1849	22	5666	84	971.772000000000048	7
1849	23	4167	137	1984.05520000000001	40
1849	24	3977	135	587.224699999999984	7
1849	25	7355	124	1872.63169999999991	3
1849	26	6584	54	377.19459999999998	6
1849	27	8577	214	1572.8266000000001	28
1849	28	9825	55	1080.88400000000001	33
1849	29	8725	178	119.004000000000005	37
1849	30	2002	281	1964.12560000000008	34
1849	31	3930	123	113.369600000000005	4
1849	32	271	284	1828.40599999999995	40
1849	33	5065	101	1099.41550000000007	40
1849	34	62	188	1053.68260000000009	35
1849	35	4876	79	683.545499999999947	9
1849	36	6780	95	202.176899999999989	7
1849	37	7462	160	745.299999999999955	3
1849	38	5441	50	106.2179	40
1849	39	4140	294	719.860900000000015	28
1849	40	3233	218	1915.24990000000003	36
1849	41	8798	59	728.341499999999996	12
1849	42	9457	39	538.976800000000026	21
1849	43	7597	206	1953.89509999999996	41
1849	44	5356	169	434.456500000000005	2
1849	45	7589	156	1013.27750000000003	4
1849	46	5938	71	1215.85390000000007	8
1849	47	3035	47	1346.45749999999998	48
1849	48	4017	198	1677.90699999999993	28
1849	49	1907	183	296.176100000000019	47
1849	50	846	109	1741.48700000000008	44
1849	51	4487	229	1407.31989999999996	22
1849	52	86	255	881.784800000000018	4
1850	1	5154	237	1426.48559999999998	36
1850	2	9402	2	1336.67979999999989	21
1850	3	5814	213	164.793900000000008	43
1850	4	4710	44	1520.17530000000011	14
1850	5	5524	73	1325.07909999999993	26
1850	6	4962	180	702.108100000000036	9
1850	7	1675	107	1371.11650000000009	39
1850	8	6840	285	312.389900000000011	38
1850	9	7394	11	303.334000000000003	20
1850	10	2661	165	642.630999999999972	14
1850	11	1515	284	1683.2826	14
1850	12	7310	265	1845.03520000000003	28
1850	13	8193	271	964.264300000000048	5
1850	14	1461	2	772.145399999999995	25
1850	15	8812	268	440.496500000000026	16
1850	16	1355	267	1815.28620000000001	9
1850	17	8436	192	1572.7324000000001	18
1850	18	8275	109	1149.44669999999996	18
1850	19	9587	192	780.150700000000029	7
1850	20	2340	222	1348.72350000000006	41
1850	21	7564	91	1107.75839999999994	30
1850	22	751	99	1538.83189999999991	17
1851	1	2770	69	705.886300000000006	12
1851	2	2656	242	1085.92640000000006	11
1851	3	9775	66	1697.87490000000003	38
1851	4	836	175	1794.2503999999999	37
1851	5	9848	171	580.231700000000046	19
1851	6	8591	175	1300.40030000000002	48
1851	7	3326	192	1060.70869999999991	4
1851	8	6042	95	460.947600000000023	47
1851	9	8735	0	1698.22070000000008	14
1851	10	670	147	1234.2174	7
1851	11	4135	146	40.4515000000000029	27
1851	12	7796	116	371.037100000000009	8
1851	13	8402	268	386.604100000000017	1
1851	14	6583	56	575.914899999999989	24
1851	15	2465	259	675.291299999999978	47
1851	16	2984	82	1515.30999999999995	24
1851	17	8795	80	1340.2965999999999	32
1851	18	9532	223	1157.9688000000001	35
1851	19	159	53	1390.03960000000006	37
1851	20	4167	150	1975.65329999999994	3
1851	21	6034	230	864.154999999999973	20
1851	22	1883	205	1742.40730000000008	42
1851	23	72	5	1568.40820000000008	14
1851	24	2052	48	1744.00009999999997	48
1851	25	3770	92	779.611300000000028	5
1851	26	6741	279	1415.75630000000001	40
1851	27	7073	152	700.347600000000057	33
1851	28	6826	55	486.668700000000001	41
1851	29	772	183	1774.71289999999999	35
1851	30	3444	129	875.497899999999959	36
1851	31	9219	92	589.114100000000008	6
1851	32	6247	60	298.241199999999992	7
1851	33	405	35	1343.1072999999999	11
1851	34	6185	149	1421.52590000000009	4
1851	35	335	159	509.727100000000007	10
1851	36	549	293	750.975900000000024	43
1851	37	9991	66	973.828300000000013	25
1851	38	136	31	1127.07269999999994	38
1851	39	41	259	590.731999999999971	49
1851	40	218	225	724.049399999999991	42
1851	41	323	38	891.941500000000019	46
1851	42	3751	72	514.137200000000007	42
1851	43	5408	156	1627.1259	21
1851	44	9506	174	1505.73029999999994	8
1851	45	6743	228	1920.38689999999997	37
1851	46	9325	256	892.037599999999998	38
1851	47	8164	45	167.830900000000014	12
1851	48	7347	279	1218.56459999999993	23
1851	49	563	52	1697.34439999999995	40
1851	50	7109	213	1593.83269999999993	26
1851	51	9161	104	1433.57230000000004	22
1851	52	2744	275	600.948800000000006	49
1851	53	1375	250	970.363000000000056	31
1851	54	7090	22	1688.46119999999996	19
1851	55	4158	192	1679.48440000000005	3
1851	56	9104	212	735.719699999999989	49
1851	57	6389	257	1971.81590000000006	34
1851	58	9400	85	1266.31349999999998	10
1851	59	1688	216	1026.16020000000003	7
1851	60	1726	276	828.867200000000025	18
1851	61	5926	21	1038.22790000000009	18
1851	62	4606	226	1268.31870000000004	3
1851	63	2215	158	504.129999999999995	19
1851	64	6403	286	1017.44680000000005	30
1851	65	4468	60	1361.80559999999991	46
1851	66	1141	138	395.771200000000022	8
1851	67	404	29	74.1607000000000056	29
1852	1	1764	253	1268.43779999999992	29
1852	2	339	68	784.988500000000045	30
1852	3	7446	105	1250.27430000000004	3
1852	4	1159	166	1678.18859999999995	9
1852	5	9463	110	105.136899999999997	20
1852	6	7869	227	1149.47769999999991	22
1852	7	9406	177	720.379099999999994	38
1852	8	2895	298	811.488200000000006	37
1852	9	6332	205	1585.15290000000005	49
1852	10	8882	25	1772.8436999999999	1
1852	11	32	125	399.878300000000024	41
1852	12	9761	92	1827.28970000000004	8
1852	13	2788	122	352.332299999999975	37
1852	14	9506	78	25.6492000000000004	20
1852	15	1662	27	441.90870000000001	45
1852	16	3603	20	597.386100000000056	17
1852	17	4429	145	1841.36040000000003	49
1852	18	38	67	448.002099999999984	45
1852	19	3678	61	18.1527999999999992	15
1852	20	8359	39	1528.13439999999991	5
1852	21	98	290	1537.80439999999999	11
1852	22	370	153	324.974600000000009	30
1852	23	20	218	1681.5462	11
1852	24	8772	192	1865.05330000000004	4
1852	25	2559	276	1118.47280000000001	36
1852	26	2816	32	599.48580000000004	49
1852	27	1284	252	1972.38409999999999	33
1852	28	7402	138	1945.45659999999998	21
1852	29	1521	72	1529.72389999999996	1
1852	30	9788	87	1508.83680000000004	34
1852	31	5955	257	547.979299999999967	1
1852	32	8408	244	1629.58429999999998	8
1852	33	6958	251	168.234499999999997	43
1852	34	9833	42	429.742000000000019	4
1852	35	257	127	1976.18589999999995	47
1852	36	9635	4	1164.61560000000009	12
1852	37	1419	32	1756.5598	30
1852	38	9655	100	56.5923000000000016	44
1852	39	5541	49	414.333399999999983	7
1852	40	2916	212	1509.77520000000004	18
1852	41	8475	25	726.722499999999968	3
1852	42	2520	42	647.643199999999979	28
1852	43	1075	66	878.950799999999958	43
1852	44	3629	125	450.097199999999987	22
1852	45	8962	71	134.974500000000006	31
1852	46	8406	191	1051.66219999999998	31
1852	47	8424	263	321.928099999999972	24
1852	48	2605	17	531.114500000000021	26
1852	49	3143	52	877.282299999999964	40
1852	50	3407	278	1818.9221	45
1852	51	2184	214	1145.08840000000009	33
1852	52	9072	227	184.051999999999992	17
1852	53	7609	295	1819.05279999999993	20
1852	54	2599	261	696.974699999999984	17
1852	55	9893	244	1635.62609999999995	8
1852	56	9982	124	731.778099999999995	18
1852	57	3871	77	1999.83359999999993	7
1852	58	9147	204	1378.81770000000006	10
1852	59	8568	260	1203.09390000000008	30
1852	60	2885	280	1148.56700000000001	29
1852	61	1690	167	1695.9559999999999	26
1852	62	1959	65	1951.93280000000004	44
1852	63	5124	154	210.490600000000001	2
1852	64	2835	123	300.905899999999974	15
1852	65	1412	10	445.883800000000008	2
1852	66	7671	140	1634.44839999999999	19
1852	67	8475	178	1727.7947999999999	19
1852	68	1175	295	1108.2469000000001	34
1852	69	5173	297	1068.60279999999989	10
1852	70	6588	10	870.502899999999954	44
1852	71	4813	229	1108.67930000000001	37
1852	72	899	228	1897.35400000000004	13
1852	73	5235	178	1962.69859999999994	1
1852	74	8488	95	236.947200000000009	42
1853	1	9847	234	1028.36909999999989	18
1853	2	3927	20	542.080299999999966	10
1853	3	953	256	862.109699999999975	30
1853	4	86	125	1003.26020000000005	20
1853	5	7880	167	680.910200000000032	37
1853	6	8741	190	1232.90300000000002	36
1853	7	355	298	1286.53500000000008	30
1853	8	9748	46	1044.32439999999997	16
1853	9	4412	193	561.71690000000001	13
1853	10	8077	19	131.387599999999992	24
1853	11	7332	260	86.0437000000000012	47
1853	12	4936	249	1869.88670000000002	24
1853	13	270	235	1705.51150000000007	40
1853	14	4767	135	917.114400000000046	27
1853	15	9025	28	391.84699999999998	33
1853	16	9131	102	511.579499999999996	15
1853	17	4141	191	1681.57760000000007	5
1853	18	7185	243	1814.35680000000002	3
1853	19	7487	28	663.736700000000042	39
1853	20	5543	195	760.357899999999972	44
1853	21	5028	201	780.067699999999945	47
1853	22	5406	30	1269.83200000000011	23
1853	23	3559	79	335.727399999999989	22
1853	24	8846	21	35.5594999999999999	5
1853	25	8816	78	1772.56999999999994	6
1853	26	5090	258	103.629099999999994	28
1853	27	1666	283	536.372100000000046	49
1853	28	2464	79	1594.37740000000008	22
1853	29	6274	183	770.65949999999998	33
1853	30	9141	91	1723.39319999999998	20
1853	31	2345	278	329.39100000000002	33
1853	32	406	258	1258.44360000000006	15
1853	33	2056	56	1916.69869999999992	3
1853	34	7724	292	1051.88959999999997	31
1853	35	9392	82	854.643800000000056	44
1853	36	5349	132	1947.07799999999997	20
1853	37	4386	254	1368.9855	47
1853	38	1624	213	240.689999999999998	49
1853	39	8300	79	906.029800000000023	8
1853	40	4352	181	1717.95209999999997	3
1853	41	3478	193	1040.5793000000001	7
1853	42	3903	240	1489.25659999999993	2
1853	43	6160	252	1359.827	9
1853	44	7119	3	1943.67419999999993	10
1853	45	551	51	1451.29299999999989	33
1853	46	2289	221	450.230000000000018	48
1853	47	1451	7	207.195699999999988	20
1853	48	163	71	1248.74330000000009	21
1853	49	1972	137	1903.19149999999991	15
1853	50	8904	134	667.878400000000056	28
1853	51	5649	215	596.841599999999971	25
1853	52	5661	247	1868.35249999999996	38
1853	53	2246	190	178.450400000000002	4
1853	54	2405	251	1598.26179999999999	28
1853	55	3780	176	407.271200000000022	21
1853	56	8126	263	1577.69070000000011	15
1853	57	2371	119	1675.26659999999993	1
1853	58	7168	10	1240.3107	47
1853	59	5663	148	1703.32709999999997	36
1853	60	9550	183	726.026500000000055	32
1853	61	4865	177	866.388500000000022	37
1853	62	9842	104	1987.11550000000011	26
1853	63	9335	167	403.31959999999998	36
1853	64	2356	243	1961.67319999999995	46
1853	65	9934	109	200.309599999999989	5
1854	1	3476	82	644.283300000000054	45
1854	2	7174	176	439.714499999999987	15
1854	3	5218	65	1165.2222999999999	15
1854	4	8845	190	935.102600000000052	24
1854	5	8028	105	511.028300000000002	4
1854	6	5380	119	679.113399999999956	49
1854	7	9966	164	1756.9251999999999	45
1854	8	812	132	1691.29430000000002	10
1854	9	1453	228	1261.0954999999999	48
1854	10	2538	263	1351.79770000000008	30
1854	11	4318	125	1632.24540000000002	10
1854	12	9419	227	1599.1273000000001	40
1854	13	9472	240	1011.68859999999995	13
1854	14	9005	236	1663.81660000000011	24
1854	15	5384	197	640.090000000000032	38
1854	16	3153	108	92.4395999999999987	9
1854	17	4803	271	657.711699999999951	42
1854	18	3985	137	151.936499999999995	31
1854	19	9236	279	810.145099999999957	46
1854	20	6602	111	884.955699999999979	25
1854	21	3434	177	915.829100000000039	18
1854	22	841	219	366.608900000000006	4
1854	23	1290	202	1711.37149999999997	34
1854	24	124	22	912.244599999999991	46
1854	25	3645	267	530.810799999999972	18
1854	26	977	111	21.7554000000000016	30
1854	27	9361	178	445.651099999999985	7
1854	28	7006	82	146.637499999999989	17
1854	29	2025	118	149.908899999999988	49
1854	30	5476	259	902.090599999999995	14
1854	31	3386	269	496.197400000000016	45
1854	32	4561	154	1918.0302999999999	31
1854	33	5150	217	717.589899999999943	39
1854	34	8140	272	709.151399999999967	47
1854	35	7446	297	1563.8900000000001	12
1854	36	7340	128	402.696199999999976	9
1854	37	4784	67	1240.7514000000001	29
1854	38	5292	249	728.656399999999962	15
1854	39	743	198	1791.00999999999999	31
1854	40	1351	27	57.9697999999999993	3
1854	41	129	73	746.242700000000013	40
1854	42	4956	195	1274.28950000000009	37
1854	43	4681	124	867.854199999999992	34
1854	44	2197	96	1330.18650000000002	2
1854	45	2672	186	1263.48980000000006	19
1854	46	9945	262	1688.6404	20
1854	47	8562	263	1053.70460000000003	16
1854	48	7728	45	1588.74739999999997	5
1854	49	6746	14	1623.00099999999998	17
1854	50	3638	99	1420.93820000000005	48
1854	51	4612	247	672.481400000000008	31
1854	52	6502	244	1018.57140000000004	10
1854	53	2798	113	579.131700000000023	19
1854	54	3852	243	1523.5630000000001	9
1854	55	633	81	1815.41039999999998	3
1854	56	6341	163	849.130999999999972	26
1854	57	5644	96	916.071100000000001	2
1854	58	1313	202	1795.66270000000009	9
1854	59	4276	272	759.518400000000042	3
1854	60	6246	249	940.09069999999997	27
1854	61	5789	100	965.824399999999969	45
1854	62	8813	115	637.462099999999964	45
1854	63	6376	271	319.800200000000018	6
1854	64	7538	243	40.0523999999999987	15
1854	65	2068	180	1646.84740000000011	38
1854	66	2659	20	1717.87519999999995	3
1854	67	6155	16	1182.24469999999997	9
1854	68	3125	88	179.447399999999988	25
1855	1	5343	263	1498.69779999999992	47
1855	2	3930	230	1764.46569999999997	38
1855	3	3036	0	1469.04880000000003	31
1855	4	9189	20	1404.1069	35
1855	5	8906	81	116.912199999999999	29
1855	6	38	297	1680.43059999999991	45
1855	7	1523	246	138.008999999999986	30
1855	8	4817	129	837.567900000000009	31
1855	9	2670	170	250.544900000000013	18
1855	10	5081	204	1639.77520000000004	23
1855	11	5243	272	1547.08750000000009	40
1855	12	5616	69	782.453800000000001	46
1855	13	640	31	1572.83179999999993	38
1855	14	7240	115	1071.6114	46
1855	15	8786	4	1695.6694	19
1855	16	4055	34	1393.91439999999989	16
1855	17	7932	283	1433.76240000000007	25
1855	18	8550	13	1578.31610000000001	10
1855	19	5999	206	735.430100000000039	6
1855	20	4735	154	1166.4701	36
1855	21	4767	36	1238.27340000000004	22
1855	22	3753	161	1473.80289999999991	23
1855	23	3847	68	151.67349999999999	10
1855	24	3650	8	458.250499999999988	21
1855	25	8497	92	1733.82639999999992	42
1855	26	9934	270	706.442699999999945	16
1855	27	8613	287	51.2824999999999989	30
1855	28	2447	169	976.274199999999951	10
1855	29	9318	189	1085.94749999999999	48
1855	30	961	149	230.584599999999995	4
1855	31	6243	66	498.014299999999992	37
1855	32	3434	268	1987.31169999999997	19
1855	33	7883	95	282.551800000000014	48
1855	34	2573	233	100.696100000000001	29
1855	35	9196	2	1279.60860000000002	1
1855	36	1224	57	1332.20280000000002	47
1855	37	3761	222	122.470500000000001	13
1855	38	1907	54	1312.9233999999999	13
1855	39	7939	110	618.858200000000011	6
1855	40	8557	102	1272.15290000000005	18
1855	41	1337	255	1124.58919999999989	42
1855	42	2299	85	1973.25630000000001	16
1855	43	3994	105	1130.52870000000007	6
1855	44	6181	185	955.649900000000002	42
1855	45	1629	69	1146.44589999999994	4
1855	46	448	195	1298.62560000000008	6
1855	47	240	186	450.566500000000019	43
1855	48	1710	219	420.709099999999978	47
1855	49	5264	235	338.874000000000024	12
1855	50	5833	80	982.773000000000025	7
1855	51	7166	293	1651.92570000000001	32
1855	52	3695	283	1387.94029999999998	15
1855	53	768	186	1478.15419999999995	20
1855	54	3959	123	1517.0166999999999	12
1855	55	8164	188	1082.82060000000001	19
1855	56	6171	97	1591.62709999999993	35
1855	57	5443	7	1969.4366	14
1855	58	2302	151	857.417900000000031	14
1855	59	4357	88	1773.19769999999994	44
1855	60	7287	14	1783.18389999999999	29
1855	61	5225	114	1907.04320000000007	19
1855	62	8331	71	750.688999999999965	24
1855	63	2295	204	1814.55060000000003	4
1855	64	4128	247	1381.12840000000006	40
1855	65	511	273	289.464099999999974	27
1855	66	8380	59	1591.11320000000001	5
1855	67	4725	239	1078.00659999999993	46
1855	68	6320	237	80.613900000000001	15
1855	69	891	111	136.023500000000013	38
1855	70	1809	166	79.5558999999999941	45
1855	71	5743	5	676.850500000000011	7
1856	1	7042	115	1778.70749999999998	14
1856	2	271	191	427.020699999999977	16
1856	3	4506	17	701.195900000000051	41
1856	4	6811	96	1420.33290000000011	36
1856	5	4911	240	1863.46199999999999	14
1857	1	4764	20	1121.94440000000009	7
1857	2	404	90	1615.28279999999995	6
1857	3	4861	219	1316.3583000000001	33
1857	4	3408	289	302.693100000000015	6
1857	5	2831	288	346.559300000000007	46
1857	6	550	66	1087.34099999999989	45
1857	7	4999	138	128.898599999999988	20
1857	8	3153	172	1986.92979999999989	16
1857	9	3966	261	1457.27829999999994	6
1857	10	2148	2	396.710800000000006	18
1857	11	3273	283	574.362899999999968	14
1857	12	3860	253	109.803600000000003	23
1857	13	9426	28	795.580000000000041	39
1857	14	5181	205	797.960599999999999	40
1857	15	5530	148	344.983900000000006	25
1857	16	9881	256	1611.93290000000002	45
1857	17	9759	249	1011.5394	1
1857	18	1359	24	66.7557000000000045	35
1857	19	76	175	1565.2161000000001	45
1857	20	3467	107	1480.84760000000006	24
1857	21	1353	53	883.619599999999991	28
1857	22	2297	29	201.176899999999989	45
1857	23	1075	162	1781.61750000000006	30
1857	24	5498	31	138.087299999999999	3
1857	25	4668	197	585.807900000000018	44
1857	26	8502	288	1774.8581999999999	44
1857	27	8200	24	494.473500000000001	38
1857	28	7949	13	173.543000000000006	16
1857	29	4382	267	824.598799999999983	31
1857	30	7789	217	1356.90750000000003	4
1857	31	3546	106	362.649900000000002	17
1858	1	6696	44	597.422000000000025	18
1858	2	2195	141	1172.21190000000001	47
1858	3	2779	196	241.334300000000013	24
1858	4	1974	39	1668.64380000000006	41
1858	5	7183	208	494.346000000000004	46
1858	6	8063	134	735.898800000000051	27
1858	7	8267	132	57.5232000000000028	7
1858	8	1401	62	111.582499999999996	36
1858	9	5362	211	1325.06919999999991	32
1858	10	4231	154	789.888000000000034	36
1858	11	5175	2	446.090800000000002	11
1858	12	8441	198	1325.40319999999997	19
1858	13	2293	279	224.144200000000012	10
1858	14	9894	102	687.989299999999957	46
1858	15	919	133	1369.39480000000003	4
1858	16	2889	31	290.427200000000028	41
1858	17	4090	161	1880.88920000000007	15
1858	18	8358	158	253.684599999999989	18
1858	19	4650	237	185.990000000000009	31
1858	20	9739	203	1456.7373	38
1858	21	184	161	28.4661000000000008	11
1858	22	720	120	1508.70640000000003	44
1858	23	8956	237	1470.49520000000007	14
1858	24	6655	267	1951.88519999999994	10
1858	25	6096	253	1490.82130000000006	49
1858	26	9046	282	1083.40519999999992	36
1858	27	3433	214	427.689399999999978	12
1858	28	7829	233	226.047300000000007	20
1858	29	9800	271	1851.76829999999995	32
1858	30	8963	153	1650.9547	22
1858	31	220	203	160.244900000000001	15
1858	32	5413	37	1162.26179999999999	31
1858	33	5347	112	1688.00340000000006	5
1858	34	6417	50	74.4444000000000017	24
1858	35	2603	34	684.557800000000043	34
1858	36	8335	130	861.630700000000047	22
1858	37	1616	237	577.044099999999958	40
1858	38	3345	203	1077.87899999999991	12
1858	39	1936	296	1872.58649999999989	8
1858	40	49	255	802.952800000000025	47
1858	41	9265	217	57.2498999999999967	4
1858	42	3909	291	1738.49399999999991	48
1858	43	3702	87	710.002600000000029	26
1858	44	8630	225	817.850299999999947	32
1858	45	1943	266	544.357799999999997	17
1858	46	2222	267	1788.31449999999995	16
1858	47	4292	75	596.808599999999956	15
1858	48	976	243	1345.09169999999995	37
1858	49	6887	252	1261.74450000000002	8
1858	50	2164	241	1472.80739999999992	9
1858	51	7970	52	130.355899999999991	41
1858	52	6024	113	319.026900000000012	46
1858	53	6577	219	57.5392999999999972	13
1858	54	1826	130	1831.11640000000011	15
1858	55	3820	97	75.6855000000000047	23
1858	56	8818	173	1793.08649999999989	20
1858	57	5200	185	1181.65100000000007	30
1858	58	7240	283	1627.85439999999994	20
1858	59	4145	222	737.960199999999986	9
1858	60	2072	271	684.847300000000018	14
1858	61	6654	54	180.530399999999986	29
1858	62	4646	143	410.548400000000015	45
1858	63	9712	220	359.456099999999992	39
1858	64	7671	155	1787.4840999999999	12
1858	65	2448	278	1871.28880000000004	44
1858	66	7852	78	1072.53929999999991	14
1858	67	7756	130	800.912299999999959	18
1858	68	3310	226	196.759899999999988	21
1858	69	9192	72	1727.56870000000004	38
1858	70	2765	224	1984.0628999999999	38
1858	71	1963	140	1131.43509999999992	1
1858	72	2542	157	1722.72800000000007	23
1858	73	8667	291	1223.1893	28
1858	74	9589	114	813.672900000000027	17
1858	75	4170	72	971.773599999999988	29
1858	76	210	40	1792.40840000000003	30
1858	77	5423	115	1056.74070000000006	8
1858	78	8251	135	1224.18380000000002	43
1858	79	3283	128	1979.7641000000001	17
1858	80	399	16	943.677800000000047	36
1858	81	8582	271	174.095499999999987	40
1858	82	9339	263	1351.12120000000004	19
1859	1	1791	103	1408.78970000000004	26
1859	2	7543	137	1676.93409999999994	7
1859	3	6254	37	271.014400000000023	36
1859	4	4283	91	959.738000000000056	20
1859	5	3888	107	1998.44080000000008	40
1859	6	7085	165	56.7265000000000015	2
1859	7	7041	172	1633.27389999999991	1
1859	8	5939	297	779.771100000000047	43
1859	9	1065	68	418.08499999999998	11
1859	10	5650	20	1641.78639999999996	26
1859	11	4766	214	1947.87480000000005	44
1859	12	392	212	27.1178999999999988	15
1859	13	4540	194	1708.17900000000009	11
1859	14	4932	95	589.669200000000046	44
1859	15	8221	100	189.471499999999992	13
1859	16	6414	91	1980.84249999999997	20
1859	17	571	28	1066.18939999999998	30
1859	18	5018	208	468.40300000000002	18
1859	19	6534	26	1315.0308	15
1859	20	734	13	1355.14560000000006	39
1859	21	5376	74	1408.39049999999997	16
1859	22	4946	87	1629.8094000000001	30
1859	23	1510	90	412.510100000000023	20
1859	24	2860	287	1323.98849999999993	6
1859	25	211	219	710.869199999999978	34
1859	26	4909	45	658.930500000000052	3
1859	27	2925	295	1855.73790000000008	20
1859	28	9375	47	1017.43830000000003	9
1859	29	6236	233	1939.79559999999992	45
1859	30	9357	135	292.082499999999982	46
1859	31	8246	184	747.761399999999981	2
1859	32	4784	226	1625.01179999999999	36
1859	33	2325	292	1792.04459999999995	30
1859	34	5528	220	1446.37210000000005	45
1859	35	8829	167	1732.80799999999999	34
1859	36	1705	242	1133.10680000000002	45
1859	37	3552	62	660.714000000000055	2
1859	38	6265	92	316.31189999999998	9
1859	39	2374	177	1742.60860000000002	28
1859	40	9777	33	1437.86069999999995	29
1859	41	2382	169	1003.68550000000005	45
1859	42	793	94	1175.66589999999997	29
1859	43	957	15	1594.79320000000007	38
1859	44	6919	214	75.960400000000007	19
1859	45	4789	187	959.648299999999949	44
1859	46	2337	29	1958.78510000000006	2
1859	47	5927	171	730.617799999999988	4
1859	48	9129	103	181.914500000000004	34
1859	49	7472	214	1609.43830000000003	21
1859	50	6789	147	684.332099999999969	40
1859	51	5267	156	1891.74240000000009	6
1859	52	7049	135	909.255199999999945	41
1859	53	3251	252	1684.30320000000006	15
1859	54	154	6	1252.91180000000008	32
1859	55	737	228	1781.20260000000007	31
1859	56	7980	245	38.171599999999998	18
1859	57	8030	139	70.1219999999999999	27
1859	58	6381	12	639.329799999999977	46
1859	59	151	186	1172.47589999999991	35
1859	60	5710	207	244.632900000000006	21
1859	61	2494	112	452.467699999999979	36
1859	62	5567	63	1727.8898999999999	46
1859	63	22	237	918.898199999999974	39
1859	64	74	282	552.795299999999997	43
1859	65	4378	227	1275.78680000000008	26
1859	66	6435	215	1749.54119999999989	29
1859	67	6597	296	1143.45650000000001	2
1859	68	593	85	1813.74559999999997	19
1859	69	2260	61	502.741600000000005	15
1859	70	8454	271	1928.52629999999999	17
1859	71	6829	10	222.967800000000011	41
1859	72	888	4	1928.43820000000005	37
1859	73	7381	234	1858.52060000000006	37
1859	74	7261	130	1248.89799999999991	8
1859	75	4240	248	915.240599999999972	6
1860	1	5001	135	1919.35359999999991	48
1860	2	6152	86	420.378399999999999	23
1860	3	8750	202	1765.49849999999992	18
1860	4	2588	195	75.0463000000000022	41
1860	5	8225	211	692.046100000000024	14
1860	6	8185	110	306.362500000000011	21
1861	1	7558	188	475.589499999999987	3
1861	2	3437	222	621.269000000000005	8
1861	3	6210	15	1272.4239	1
1861	4	3439	125	1332.89570000000003	7
1861	5	5554	29	753.817699999999945	49
1861	6	6416	182	1499.51440000000002	22
1861	7	5595	36	491.794100000000014	12
1861	8	9689	255	495.137800000000027	38
1861	9	9516	233	908.163300000000049	42
1861	10	3290	245	375.928999999999974	27
1861	11	778	4	1495.67720000000008	34
1861	12	8475	284	390.918299999999988	32
1861	13	4309	25	1454.45049999999992	35
1861	14	4156	210	1805.03880000000004	4
1861	15	1641	125	1237.01729999999998	6
1861	16	1156	252	1220.96460000000002	19
1861	17	4159	164	430.671400000000006	42
1861	18	3743	37	250.079299999999989	1
1861	19	4126	219	730.973899999999958	11
1861	20	8217	145	622.531700000000001	17
1861	21	8253	79	167.911100000000005	2
1861	22	6287	117	1060.85940000000005	42
1861	23	9210	48	1766.95920000000001	4
1861	24	3482	212	1638.14760000000001	7
1861	25	8736	106	490.858799999999974	13
1861	26	9108	281	1204.21759999999995	37
1861	27	3015	85	1822.55809999999997	37
1861	28	8663	92	558.055100000000039	29
1861	29	7835	166	992.216400000000021	42
1861	30	4287	104	313.219699999999989	22
1861	31	7145	260	1379.22679999999991	31
1861	32	7447	39	386.941500000000019	2
1861	33	2759	53	1539.8279	25
1861	34	3014	242	861.405700000000024	35
1861	35	7853	81	728.023199999999974	37
1861	36	4023	208	1500.20450000000005	33
1861	37	840	210	1711.21679999999992	36
1861	38	3175	244	899.16700000000003	28
1861	39	2974	265	1192.75810000000001	35
1861	40	4990	125	581.945600000000013	38
1861	41	3553	127	1936.83230000000003	8
1861	42	5077	293	549.307300000000055	8
1861	43	4609	111	425.165200000000027	5
1861	44	9300	92	523.940299999999979	32
1861	45	9105	76	388.07080000000002	42
1861	46	8208	77	965.981099999999969	45
1861	47	7018	232	1579.37010000000009	3
1861	48	4244	175	377.701900000000023	4
1861	49	5785	230	460.594200000000001	40
1861	50	1936	86	1967.55889999999999	37
1861	51	6891	270	1263.73070000000007	48
1861	52	2259	216	1517.7059999999999	42
1861	53	7682	287	1560.70090000000005	47
1861	54	5752	218	18.533100000000001	45
1861	55	8512	200	1421.52530000000002	12
1861	56	5995	159	500.831299999999999	43
1861	57	9695	27	1078.58140000000003	39
1861	58	1938	120	877.961599999999976	48
1861	59	8457	152	174.150299999999987	31
1861	60	8052	239	1926.61190000000011	8
1861	61	7127	196	1275.06989999999996	25
1861	62	5478	108	244.022400000000005	39
1861	63	2760	140	1254.24759999999992	3
1861	64	273	111	1430.65380000000005	48
1861	65	106	67	123.826400000000007	41
1861	66	9055	131	274.293799999999976	35
1861	67	9055	162	780.239500000000021	31
1861	68	3723	250	1209.63670000000002	41
1861	69	7598	95	44.1313000000000031	12
1861	70	4733	241	571.134999999999991	39
1861	71	2941	103	967.963499999999954	36
1861	72	912	5	622.178899999999999	45
1861	73	3604	49	142.192599999999999	18
1861	74	759	108	1258.10020000000009	1
1861	75	3696	284	1035.2627	20
1861	76	5727	246	517.240800000000036	4
1861	77	9882	218	924.399400000000014	32
1861	78	7392	250	1446.7503999999999	38
1861	79	5697	205	868.073899999999981	45
1861	80	1592	0	1642.3746000000001	33
1861	81	6230	131	1495.30230000000006	22
1861	82	6742	178	1628.96170000000006	1
1861	83	7866	199	341.44319999999999	30
1861	84	9028	16	177.775800000000004	47
1861	85	4184	6	1657.86519999999996	37
1861	86	1891	41	243.745200000000011	11
1861	87	4256	291	1406.66849999999999	8
1861	88	1044	12	1387.48759999999993	40
1861	89	8809	251	458.975199999999973	21
1861	90	3900	150	1407.00620000000004	26
1861	91	1461	43	661.505599999999959	38
1861	92	8681	226	103.560599999999994	36
1861	93	7590	287	701.416900000000055	28
1861	94	8137	38	1259.69589999999994	44
1862	1	304	219	1312.34539999999993	1
1862	2	9404	162	303.768500000000017	45
1862	3	6965	244	1612.34979999999996	17
1862	4	66	12	1046.33989999999994	30
1862	5	9173	25	640.331400000000031	42
1862	6	5003	160	855.911799999999971	33
1862	7	7711	54	764.869699999999966	29
1862	8	8544	18	509.048900000000003	33
1862	9	1833	201	1431.41730000000007	36
1862	10	6903	134	173.725200000000001	34
1862	11	9240	190	535.113100000000031	36
1862	12	7810	152	688.378900000000044	6
1862	13	104	95	957.917800000000057	28
1862	14	4108	9	1188.55600000000004	23
1862	15	8233	260	1885.00330000000008	20
1862	16	4524	48	418.183699999999988	30
1862	17	9344	239	1132.93460000000005	47
1862	18	8023	219	1594.81050000000005	23
1862	19	1418	154	1472.96070000000009	35
1862	20	8998	237	452.897600000000011	13
1862	21	1876	186	1849.07870000000003	30
1862	22	8680	20	102.347899999999996	18
1862	23	6090	164	1035.97980000000007	2
1862	24	670	42	912.705699999999979	26
1862	25	2168	13	1588.43239999999992	7
1862	26	477	296	1971.96019999999999	22
1862	27	3095	48	1659.89799999999991	35
1862	28	3876	180	438.372200000000021	44
1862	29	3737	192	552.592499999999973	22
1862	30	9777	43	957.306699999999978	40
1862	31	3352	115	1688.56649999999991	30
1862	32	1398	53	1177.80639999999994	25
1862	33	8610	16	1483.827	6
1862	34	5083	140	1081.88229999999999	26
1862	35	8335	187	1571.85979999999995	25
1862	36	2448	45	255.397899999999993	15
1862	37	6827	50	1287.52289999999994	47
1862	38	4451	276	855.699200000000019	46
1862	39	9606	157	1379.69080000000008	33
1862	40	8035	199	1603.07979999999998	25
1862	41	1809	191	105.452600000000004	19
1862	42	1448	25	1571.96419999999989	12
1862	43	4458	90	1728.70759999999996	7
1862	44	4513	290	1192.38809999999989	38
1862	45	3380	8	399.564999999999998	38
1862	46	4735	95	243.859399999999994	49
1862	47	2001	113	1373.72700000000009	10
1862	48	292	221	719.906899999999951	47
1862	49	2011	225	1413.72749999999996	39
1862	50	2937	139	1131.65210000000002	18
1862	51	844	25	946.90809999999999	15
1862	52	8573	14	1244.71430000000009	35
1862	53	789	12	1301.4674	41
1862	54	5536	95	1447.55690000000004	15
1862	55	5874	203	783.669399999999996	19
1862	56	5482	184	257.448300000000017	49
1862	57	7910	174	1308.01700000000005	32
1862	58	3210	119	1096.37139999999999	40
1862	59	64	175	1706.2337	29
1862	60	1763	230	1570.46409999999992	18
1863	1	1158	65	45.2218000000000018	13
1863	2	1588	43	943.032400000000052	2
1863	3	6723	232	302.680000000000007	46
1863	4	755	217	114.480800000000002	7
1863	5	8778	147	1700.5023000000001	45
1863	6	2208	68	1047.44689999999991	37
1863	7	9928	57	839.015300000000025	45
1863	8	8154	188	1957.66460000000006	13
1863	9	9261	59	1062.53320000000008	41
1863	10	5904	291	707.367700000000013	45
1863	11	2543	76	1033.41849999999999	30
1863	12	4353	246	1313.93180000000007	13
1863	13	265	19	770.291299999999978	16
1863	14	5518	258	53.8875000000000028	45
1863	15	5700	15	1638.50009999999997	34
1863	16	9764	267	423.366199999999992	25
1863	17	6853	59	1247.77029999999991	41
1863	18	4229	130	741.599100000000021	30
1863	19	9044	148	747.234000000000037	3
1863	20	3451	231	626.534899999999993	46
1863	21	1510	193	340.261300000000006	39
1863	22	3954	84	268.372900000000016	21
1864	1	9021	51	544.886799999999994	11
1864	2	600	66	467.949099999999987	5
1864	3	7665	207	1832.93810000000008	14
1864	4	5691	213	1040.28580000000011	24
1864	5	1132	161	1907.77279999999996	23
1864	6	8819	106	1192.14030000000002	27
1864	7	2331	88	1416.79590000000007	5
1864	8	1763	275	526.045499999999947	34
1864	9	6520	240	114.373400000000004	4
1864	10	4277	277	683.90179999999998	41
1864	11	770	39	322.163499999999999	35
1864	12	8563	222	1627.10580000000004	11
1864	13	5984	206	978.616399999999999	29
1864	14	8700	177	728.809399999999982	21
1864	15	6646	184	1793.1373000000001	22
1864	16	1536	144	1601.70910000000003	30
1864	17	1011	21	83.4483000000000033	41
1864	18	4225	236	428.073599999999999	33
1864	19	2377	166	1993.69440000000009	10
1864	20	9952	281	1573.88220000000001	49
1864	21	2037	32	1855.84780000000001	41
1864	22	2614	39	1966.03420000000006	8
1864	23	5046	8	1648.08590000000004	40
1864	24	5471	103	170.069600000000008	31
1864	25	3583	277	1954.09539999999993	17
1864	26	4379	65	1451.25360000000001	10
1864	27	3452	9	928.078600000000051	38
1864	28	9431	211	1990.89720000000011	41
1864	29	900	147	371.630200000000002	2
1864	30	3517	133	1560.69769999999994	7
1864	31	9399	251	542.551100000000019	35
1864	32	9933	291	161.733300000000014	16
1864	33	1460	160	1111.07909999999993	32
1864	34	1927	21	635.822999999999979	10
1864	35	450	64	247.490800000000007	5
1864	36	4978	158	133.585599999999999	31
1864	37	9218	177	936.071800000000053	47
1864	38	6302	135	916.458099999999945	37
1864	39	1111	227	1045.46280000000002	18
1864	40	6156	267	1994.60030000000006	14
1864	41	1789	172	391.904299999999978	16
1864	42	3894	188	1313.10709999999995	20
1864	43	4097	188	599.093799999999987	43
1864	44	5467	140	566.108600000000024	30
1864	45	7482	41	420.308499999999981	14
1864	46	1030	256	1570.1558	21
1864	47	185	61	1715.75610000000006	9
1864	48	6114	181	386.948800000000006	24
1864	49	5614	179	1010.11320000000001	1
1864	50	4615	131	1769.52150000000006	20
1864	51	6167	39	949.319499999999948	47
1864	52	9706	268	421.133399999999995	36
1864	53	945	289	812.697700000000054	8
1864	54	3578	236	661.324100000000044	20
1864	55	6888	238	1575.49659999999994	17
1864	56	4308	251	1125.40000000000009	37
1864	57	5393	23	70.7172000000000054	9
1864	58	8095	206	1448.71119999999996	39
1864	59	2447	281	814.519499999999994	16
1864	60	4361	212	1868.41949999999997	26
1864	61	8418	18	1914.61969999999997	26
1864	62	6882	267	689.692199999999957	12
1864	63	2210	153	1213.0630000000001	6
1864	64	3609	173	443.626800000000003	38
1864	65	4524	202	83.6576000000000022	12
1864	66	4161	156	1202.20209999999997	9
1864	67	8600	124	1361.89450000000011	35
1864	68	5862	36	1630.3451	19
1864	69	7642	106	1951.91859999999997	7
1864	70	1530	251	425.548299999999983	45
1865	1	3657	40	1632.94669999999996	39
1865	2	6506	293	1951.3610000000001	46
1865	3	5920	147	809.602700000000027	2
1865	4	5761	115	1354.17530000000011	49
1865	5	5338	212	97.7510999999999939	17
1865	6	3585	222	538.979100000000017	28
1865	7	7295	7	1896.1108999999999	44
1865	8	5380	189	1124.08580000000006	18
1865	9	7568	69	923.81389999999999	38
1865	10	517	292	785.846199999999953	20
1865	11	7750	49	29.6076000000000015	6
1865	12	837	180	290.392299999999977	4
1865	13	3058	266	1253.74900000000002	11
1865	14	5703	26	783.568599999999947	35
1865	15	5727	48	395.898199999999974	1
1865	16	9954	206	344.006799999999998	9
1865	17	9498	93	63.3292000000000002	30
1865	18	4223	52	1995.97700000000009	12
1865	19	3031	13	846.611700000000042	7
1865	20	3837	86	1799.30120000000011	41
1865	21	1824	94	1452.82819999999992	39
1865	22	9757	46	27.6051000000000002	12
1865	23	366	212	1985.01420000000007	6
1865	24	3783	111	1583.57899999999995	8
1865	25	4279	123	1541.5021999999999	30
1865	26	435	154	403.793999999999983	42
1865	27	5963	284	1492.73910000000001	2
1865	28	1770	192	1693.3592000000001	20
1865	29	9186	173	818.545700000000011	23
1865	30	1781	128	671.153599999999983	28
1865	31	4361	27	821.253199999999993	19
1865	32	5246	118	1537.57950000000005	18
1865	33	2296	131	837.063200000000052	5
1865	34	6393	0	462.791600000000017	36
1865	35	9271	139	495.657600000000002	9
1865	36	6931	69	426.479600000000005	21
1865	37	2830	36	1451.3777	44
1865	38	7049	243	71.2881	41
1865	39	2106	125	89.0345999999999975	46
1865	40	6564	102	1845.7197000000001	28
1865	41	7080	153	644.314200000000028	10
1865	42	8481	278	1902.51219999999989	35
1865	43	8532	7	209.140199999999993	6
1865	44	2224	237	394.611400000000003	6
1865	45	8846	203	875.552400000000034	26
1865	46	729	256	497.963399999999979	13
1865	47	5100	93	514.894000000000005	11
1865	48	5	168	1161.36660000000006	13
1865	49	5504	7	1440.31009999999992	49
1865	50	1525	11	230.699299999999994	13
1865	51	8942	122	1391.80860000000007	26
1865	52	7418	108	1937.7786000000001	10
1865	53	6544	5	213.382200000000012	9
1865	54	230	20	62.2019999999999982	46
1865	55	5651	129	715.104799999999955	26
1865	56	7139	152	1353.65730000000008	28
1865	57	6569	88	295.591499999999996	17
1865	58	8889	112	382.156600000000026	42
1865	59	2561	249	209.137699999999995	11
1865	60	8336	217	438.641999999999996	40
1865	61	5724	4	1998.1262999999999	43
1865	62	433	6	1514.77140000000009	14
1865	63	9824	236	82.1033000000000044	31
1865	64	737	291	809.552699999999959	42
1865	65	6673	249	984.471900000000005	7
1865	66	915	132	1854.76430000000005	21
1865	67	8020	107	1894.6898000000001	46
1865	68	5063	297	1687.5924	10
1866	1	8124	251	1109.37799999999993	45
1866	2	6258	55	1959.29130000000009	36
1866	3	8416	42	1277.70790000000011	19
1866	4	3247	218	1243.9982	24
1866	5	6971	260	1702.88779999999997	13
1866	6	6030	183	1683.04240000000004	37
1866	7	3621	144	1295.55179999999996	8
1866	8	8024	68	1898.04189999999994	29
1866	9	7625	33	1712.12339999999995	40
1866	10	7442	240	1171.69520000000011	10
1866	11	5448	269	916.019800000000032	19
1866	12	6807	173	1177.5956000000001	18
1866	13	9893	33	1231.91540000000009	9
1866	14	1394	158	1278.12799999999993	30
1866	15	3953	261	426.923999999999978	22
1866	16	9360	25	1226.26900000000001	33
1866	17	4187	70	1146.16969999999992	17
1866	18	6710	296	813.492399999999975	31
1866	19	1372	142	1344.37779999999998	43
1866	20	1336	164	867.192000000000007	4
1866	21	6296	249	1843.1099999999999	34
1866	22	3093	165	1700.83529999999996	18
1866	23	6308	165	1820.74279999999999	48
1866	24	9343	138	1069.53440000000001	19
1866	25	8618	151	1048.69810000000007	46
1866	26	4392	194	767.144199999999955	30
1866	27	2279	38	1315.31050000000005	29
1866	28	7809	97	1959.9389000000001	13
1866	29	335	90	1391.24039999999991	4
1866	30	7459	53	1123.95659999999998	20
1866	31	1203	85	1460.61130000000003	39
1866	32	1461	168	456.08420000000001	14
1866	33	3953	196	648.592300000000023	5
1866	34	7334	190	1841.73849999999993	27
1866	35	5144	136	1971.35400000000004	23
1866	36	8608	88	1621.84259999999995	16
1866	37	4060	91	1450.48219999999992	32
1866	38	4733	284	1648.06840000000011	44
1866	39	2856	100	764.342700000000036	34
1866	40	2118	188	776.22059999999999	1
1866	41	2838	238	173.387900000000002	25
1866	42	5966	9	411.1952	33
1866	43	4733	255	674.496700000000033	9
1866	44	2536	158	931.657699999999977	46
1866	45	8657	71	1472.49929999999995	34
1866	46	1550	14	977.822499999999991	42
1866	47	3327	255	898.610099999999989	13
1866	48	6114	30	539.559300000000007	15
1866	49	5681	266	1635.4668999999999	37
1866	50	1899	236	684.744599999999991	3
1866	51	7596	271	828.442699999999945	40
1866	52	8542	104	1828.38480000000004	8
1866	53	1301	131	535.981400000000008	36
1866	54	5373	40	190.805000000000007	39
1866	55	7050	60	1757.42820000000006	38
1866	56	9496	230	547.229299999999967	26
1866	57	76	260	434.463700000000017	4
1866	58	7900	200	1518.8768	39
1866	59	7989	117	401.590199999999982	20
1866	60	1453	37	1914.84069999999997	35
1866	61	8100	215	725.853500000000054	6
1866	62	7797	161	946.303899999999999	40
1866	63	4768	262	731.903599999999983	11
1866	64	4150	144	1568.37439999999992	47
1866	65	1636	7	654.252799999999979	13
1866	66	5465	285	83.7930999999999955	1
1866	67	8725	263	1989.45450000000005	33
1866	68	3838	6	155.373199999999997	42
1866	69	2232	25	212.711500000000001	32
1866	70	5352	188	1542.30690000000004	4
1866	71	2661	255	1414.74700000000007	20
1866	72	5891	160	1460.11020000000008	3
1866	73	5748	296	1790.67620000000011	45
1866	74	1241	153	885.292299999999955	36
1866	75	4204	124	364.48599999999999	20
1866	76	3555	245	627.507799999999975	36
1866	77	2370	58	1924.98039999999992	35
1866	78	1171	174	744.535399999999981	37
1866	79	2095	91	1514.58089999999993	3
1866	80	141	36	982.873500000000035	37
1866	81	2413	114	79.1286000000000058	47
1866	82	7244	193	504.832699999999988	37
1866	83	93	56	576.0625	13
1866	84	7651	251	686.498900000000049	1
1866	85	966	239	105.638900000000007	25
1866	86	9248	280	1906.50579999999991	23
1867	1	947	222	929.495000000000005	15
1867	2	4770	99	247.830800000000011	12
1867	3	5384	211	431.090899999999976	36
1867	4	9620	9	1703.62179999999989	47
1867	5	2580	109	926.817199999999957	2
1867	6	7274	211	417.609800000000007	13
1867	7	4372	86	111.482799999999997	11
1867	8	660	17	1609.78710000000001	38
1867	9	5201	176	1122.41000000000008	41
1867	10	5594	131	713.412799999999947	29
1867	11	3614	145	778.346499999999992	2
1867	12	383	283	1495.82269999999994	11
1867	13	2510	31	706.167800000000057	18
1867	14	3496	179	1429.71229999999991	13
1867	15	6939	179	404.488299999999981	11
1867	16	4482	113	1830.80169999999998	33
1867	17	9646	235	1998.83570000000009	30
1867	18	2972	171	350.378899999999987	47
1867	19	2303	207	1875.24610000000007	42
1867	20	1273	122	506.220700000000022	17
1867	21	7299	156	401.75709999999998	36
1867	22	5026	114	818.22199999999998	31
1867	23	7796	138	804.722899999999981	18
1867	24	619	191	49.0304000000000002	29
1867	25	5198	177	258.015499999999975	16
1867	26	8661	187	1264.87429999999995	18
1867	27	3439	18	1821.45910000000003	15
1867	28	9	21	1200.12179999999989	13
1867	29	5215	163	669.679700000000025	4
1867	30	8741	39	1161.39239999999995	24
1867	31	6766	109	631.876099999999951	20
1867	32	1167	292	755.99210000000005	25
1867	33	7690	250	175.379700000000014	39
1867	34	7841	164	537.76419999999996	36
1867	35	9445	38	39.9384999999999977	49
1867	36	662	202	497.269799999999975	1
1867	37	1997	105	852.804300000000012	34
1867	38	4247	135	1167.3746000000001	44
1867	39	1504	41	949.673099999999977	37
1867	40	5515	221	991.790499999999952	25
1867	41	5456	200	329.133500000000026	18
1867	42	4787	20	1561.51029999999992	13
1867	43	5703	242	379.138899999999978	44
1867	44	4499	167	504.876800000000003	47
1867	45	7081	181	948.106199999999944	35
1867	46	4506	268	1771.3623	34
1867	47	6983	270	1141.26440000000002	49
1867	48	2897	154	1213.82850000000008	23
1867	49	5786	297	105.584400000000002	13
1867	50	2293	172	1091.2505000000001	18
1867	51	724	10	703.011600000000044	16
1867	52	2041	273	67.9078999999999979	27
1867	53	4880	27	1137.32490000000007	43
1867	54	1626	166	618.083200000000033	17
1867	55	2868	222	1752.07729999999992	27
1867	56	4977	156	155.438299999999998	15
1867	57	175	25	1137.78369999999995	43
1867	58	886	78	591.368600000000015	44
1867	59	4511	277	1695.0607	20
1867	60	19	252	1767.04379999999992	3
1867	61	5351	237	1391.18720000000008	2
1867	62	9749	13	1142.39589999999998	25
1867	63	6810	157	736.568300000000022	4
1867	64	6928	9	1408.17180000000008	46
1867	65	9354	63	1305.52130000000011	4
1867	66	6505	194	1295.79649999999992	21
1867	67	472	59	806.514499999999998	30
1867	68	4026	287	566.298000000000002	19
1867	69	3404	284	673.009099999999989	3
1867	70	6632	19	1591.60110000000009	25
1867	71	2928	72	1985.77430000000004	29
1867	72	7831	46	1052.9235000000001	37
1867	73	7701	232	1243.04099999999994	19
1867	74	3629	80	1787.44380000000001	28
1867	75	1856	40	1035.95779999999991	11
1867	76	4755	263	269.161600000000021	31
1867	77	3723	45	1244.06619999999998	29
1867	78	5546	34	1767.55060000000003	5
1867	79	7984	206	73.9710000000000036	6
1867	80	4209	231	1853.17329999999993	43
1867	81	114	294	391.095700000000022	19
1867	82	5531	157	1214.96399999999994	14
1868	1	595	270	1438.89730000000009	3
1868	2	4901	237	1658.64830000000006	49
1868	3	6305	235	1109.12390000000005	21
1868	4	7075	293	619.928999999999974	27
1868	5	9603	124	627.494299999999953	22
1868	6	7669	142	1259.67890000000011	34
1868	7	7435	143	961.205299999999966	10
1868	8	8110	209	254.328100000000006	49
1868	9	5545	275	1670.47959999999989	38
1868	10	5955	234	441.023500000000013	6
1868	11	7841	200	1016.80859999999996	43
1868	12	617	294	1407.66399999999999	43
1868	13	3896	33	1719.86650000000009	14
1868	14	7643	280	1349.32120000000009	32
1868	15	19	268	1310.02179999999998	34
1868	16	1358	18	731.509400000000028	5
1868	17	4887	80	1002.52610000000004	16
1868	18	9255	235	1716.75279999999998	28
1868	19	1062	30	823.319700000000012	2
1868	20	4810	200	263.557299999999998	34
1868	21	5836	0	1733.57060000000001	38
1868	22	4780	16	119.578500000000005	37
1868	23	3780	278	27.6898000000000017	36
1868	24	8345	132	878.308800000000019	36
1868	25	7127	100	1178.05050000000006	36
1868	26	6516	86	395.886500000000012	3
1868	27	4386	205	1834.28199999999993	37
1868	28	8552	201	1643.4833000000001	37
1868	29	1559	283	1105.9402	21
1868	30	4470	221	1780.15589999999997	17
1868	31	1651	12	515.910600000000045	4
1868	32	1690	42	1792.5619999999999	42
1868	33	1085	97	1772.55130000000008	31
1868	34	5005	253	1611.46399999999994	46
1868	35	8388	287	797.222499999999968	4
1868	36	421	117	506.906299999999987	23
1868	37	3822	193	1945.69679999999994	34
1868	38	9290	81	447.412699999999973	28
1868	39	352	263	936.556400000000053	36
1868	40	2904	285	1623.29690000000005	32
1868	41	4738	233	1677.79649999999992	34
1868	42	1601	238	1368.0616	26
1868	43	9383	276	1431.97700000000009	14
1868	44	8163	18	552.953800000000001	4
1868	45	8641	185	148.907199999999989	34
1868	46	1181	290	1111.71810000000005	48
1868	47	1536	250	1629.78490000000011	4
1868	48	8710	116	571.579299999999989	29
1868	49	3745	235	49.1064000000000007	9
1868	50	9213	64	1193.12570000000005	35
1868	51	288	283	1676.79279999999994	14
1868	52	2478	254	1118.75659999999993	9
1868	53	3371	216	562.506799999999998	11
1868	54	6241	70	75.8937999999999988	7
1868	55	5107	60	625.586900000000014	48
1868	56	1779	46	940.584699999999998	29
1868	57	2985	212	382.176699999999983	47
1868	58	8698	126	824.859699999999975	23
1868	59	5348	102	835.139999999999986	33
1868	60	4155	122	831.079899999999952	12
1868	61	3467	162	1359.16750000000002	24
1868	62	2380	70	921.29079999999999	23
1868	63	633	195	1016.34439999999995	34
1868	64	9785	120	1207.5942	11
1868	65	460	108	1251.2989	31
1868	66	8879	102	157.795800000000014	34
1868	67	5593	178	1489.74270000000001	23
1868	68	6676	98	1125.8913	10
1868	69	4812	6	817.365999999999985	12
1868	70	1471	255	464.583700000000022	14
1868	71	3492	35	1380.47160000000008	15
1868	72	7318	182	365.085699999999974	6
1868	73	1749	226	109.764399999999995	26
1868	74	480	101	466.627799999999979	12
1868	75	9305	160	483.826599999999985	40
1868	76	7207	118	1050.9985999999999	45
1868	77	7521	165	273.961500000000001	34
1868	78	4334	209	1450.53960000000006	16
1868	79	3099	273	759.499900000000025	18
1868	80	8143	165	1100.38359999999989	15
1868	81	8546	293	727.083499999999958	16
1868	82	8771	220	1804.88229999999999	28
1868	83	9673	161	1593.54880000000003	46
1868	84	6259	118	1356.25890000000004	49
1868	85	224	181	1052.38809999999989	4
1868	86	4961	205	860.108100000000036	5
1868	87	785	192	211.06049999999999	39
1868	88	2283	290	1281.96640000000002	12
1868	89	1449	288	1451.36950000000002	36
1868	90	7311	67	1436.67840000000001	48
1868	91	6141	275	913.075199999999995	29
1868	92	6401	25	1790.81819999999993	34
1868	93	6253	17	231.134199999999993	3
1868	94	82	271	641.027500000000032	39
1869	1	9955	53	1783.59670000000006	46
1869	2	9154	144	1432.18080000000009	3
1869	3	5405	43	1294.38090000000011	6
1869	4	4834	65	172.688199999999995	16
1869	5	3313	160	932.518500000000017	20
1869	6	1148	213	1114.42270000000008	45
1869	7	6665	9	1690.7627	1
1869	8	435	44	1992.74000000000001	23
1869	9	3884	187	561.206300000000056	43
1869	10	7274	228	1126.4665	20
1869	11	4820	294	1640.39660000000003	48
1869	12	7244	166	363.375400000000013	45
1869	13	5103	93	1343.12259999999992	14
1869	14	3210	233	1147.08179999999993	3
1869	15	7377	66	139.599500000000006	35
1869	16	3381	171	1078.93239999999992	46
1869	17	3432	246	485.344400000000007	29
1869	18	2559	41	1050.35259999999994	10
1869	19	6429	78	177.139499999999998	45
1869	20	6407	62	690.560100000000034	30
1869	21	7941	180	707.522100000000023	1
1869	22	796	31	1480.23530000000005	12
1869	23	511	94	203.420400000000001	3
1869	24	6500	155	1818.21070000000009	12
1869	25	1211	214	1716.36400000000003	34
1869	26	3393	243	666.032600000000002	32
1869	27	6909	40	1725.24279999999999	40
1869	28	9573	129	1681.72190000000001	31
1869	29	1833	279	564.064300000000003	5
1869	30	9594	193	1504.80140000000006	47
1869	31	7415	155	1910.44460000000004	17
1869	32	7975	239	537.945600000000013	39
1869	33	6520	240	164.148099999999999	11
1869	34	7822	129	1125.60950000000003	17
1869	35	51	64	1225.81960000000004	45
1869	36	6529	167	201.229800000000012	3
1869	37	2403	104	369.427099999999996	10
1869	38	6980	227	268.274800000000027	37
1869	39	788	115	700.832099999999969	34
1869	40	8710	239	644.937099999999987	34
1869	41	8902	85	401.688199999999995	13
1869	42	3881	219	1473.64810000000011	13
1869	43	6661	284	1513.24340000000007	33
1869	44	4686	236	166.918000000000006	40
1869	45	6070	104	1887.69740000000002	13
1869	46	4552	181	1759.38580000000002	10
1870	1	5992	299	219.735299999999995	27
1870	2	5135	276	1433.39810000000011	40
1870	3	4102	170	373.621800000000007	29
1870	4	7970	204	1357.11560000000009	44
1870	5	8984	64	1562.41599999999994	41
1870	6	9927	295	1016.66800000000001	25
1870	7	7605	54	1546.10200000000009	40
1870	8	9070	289	1733.73520000000008	33
1870	9	7086	92	328.270399999999995	47
1870	10	6604	95	1935.53099999999995	29
1870	11	4727	271	946.399400000000014	47
1870	12	2988	153	238.937399999999997	33
1870	13	4886	133	1837.26369999999997	15
1870	14	1669	60	426.592499999999973	47
1870	15	8416	9	1999.60480000000007	14
1870	16	2727	73	1139.76089999999999	40
1870	17	1707	134	1181.62040000000002	47
1870	18	9498	193	1658.48379999999997	3
1870	19	8404	177	1408.40460000000007	14
1870	20	218	68	1268.90329999999994	46
1870	21	6751	281	66.2957999999999998	28
1870	22	8843	38	445.701599999999985	10
1870	23	8090	231	834.992899999999963	34
1870	24	8699	26	1205.00469999999996	11
1870	25	1667	145	1971.09590000000003	11
1870	26	8032	105	1370.02800000000002	18
1870	27	7618	155	1940.99070000000006	6
1870	28	1922	158	1977.1264000000001	15
1870	29	6536	271	1222.50710000000004	41
1871	1	5485	121	1898.87100000000009	14
1871	2	8996	208	564.43629999999996	2
1871	3	6753	66	1557.89519999999993	31
1871	4	8186	24	838.218700000000013	6
1871	5	9642	121	1197.50849999999991	9
1871	6	140	107	932.938800000000015	49
1871	7	4787	184	46.5120000000000005	29
1871	8	6770	37	156.222700000000003	43
1871	9	6325	154	434.271200000000022	39
1871	10	1869	279	1183.86410000000001	35
1871	11	3487	165	1955.54009999999994	7
1871	12	9252	179	1147.1581000000001	47
1871	13	9483	94	1630.38130000000001	34
1871	14	8389	64	161.507100000000008	13
1871	15	2168	44	503.508800000000008	2
1871	16	6216	147	1162.0791999999999	41
1871	17	3738	88	760.712800000000016	43
1871	18	5783	264	1648.7623000000001	14
1871	19	7766	294	1275.87439999999992	27
1871	20	4937	168	407.151099999999985	22
1871	21	1230	125	106.400999999999996	6
1871	22	5148	23	1878.53800000000001	1
1871	23	6892	214	804.029499999999985	23
1871	24	5592	252	727.216300000000047	23
1871	25	9451	127	643.480999999999995	37
1871	26	7777	235	275.899999999999977	27
1871	27	5502	109	1888.59969999999998	8
1871	28	5069	215	1541.75430000000006	16
1871	29	5085	136	1721.05079999999998	32
1871	30	8993	110	630.019900000000007	46
1871	31	287	297	707.474600000000009	23
1871	32	7204	74	1299.75109999999995	3
1871	33	4624	263	67.7121999999999957	8
1871	34	1360	143	1197.85529999999994	39
1871	35	3297	105	366.680900000000008	48
1871	36	2214	14	1759.31449999999995	9
1871	37	7924	126	740.036899999999946	41
1871	38	3644	77	1208.57390000000009	40
1871	39	8028	90	1995.41239999999993	42
1871	40	988	21	1787.34979999999996	30
1871	41	7240	27	1864.41849999999999	6
1871	42	1022	176	122.0124	41
1871	43	5836	156	768.232600000000048	47
1871	44	6583	22	1088.76800000000003	15
1871	45	7350	141	1762.50729999999999	35
1871	46	6995	137	1521.68460000000005	16
1871	47	8411	144	611.644599999999969	39
1871	48	7177	137	42.6304999999999978	42
1871	49	4298	219	467.192499999999995	18
1872	1	4194	3	1301.05670000000009	13
1872	2	8927	239	1522.18329999999992	3
1872	3	5709	240	1433.7177999999999	2
1872	4	4282	26	1406.77849999999989	29
1872	5	3516	159	560.791799999999967	19
1872	6	7300	23	1097.7349999999999	3
1872	7	1160	12	351.021599999999978	44
1872	8	5284	231	1123.99229999999989	8
1872	9	7027	249	1713.04649999999992	29
1872	10	1772	252	698.031399999999962	10
1872	11	1089	264	484.113999999999976	39
1872	12	6784	217	1433.84500000000003	47
1872	13	3534	94	1238.63310000000001	17
1872	14	633	89	727.70939999999996	28
1872	15	3811	221	1435.48520000000008	13
1872	16	2518	49	1365.6235999999999	29
1872	17	9794	50	1538.28269999999998	19
1872	18	7466	285	442.294300000000021	37
1872	19	8598	240	402.510899999999992	25
1872	20	6940	126	875.379199999999969	24
1872	21	2857	239	521.183599999999956	22
1872	22	9119	173	1096.39490000000001	36
1872	23	2019	280	1352.80839999999989	12
1872	24	9498	7	1073.98080000000004	11
1872	25	4610	167	1844.24440000000004	20
1872	26	1471	20	179.128199999999993	31
1872	27	6743	78	1100.70090000000005	21
1872	28	4866	19	1306.53199999999993	5
1872	29	7887	9	167.147400000000005	27
1872	30	9649	153	1233.62950000000001	25
1872	31	1606	100	1338.92560000000003	48
1872	32	3490	85	369.01400000000001	5
1872	33	5961	36	740.623699999999985	34
1872	34	3091	88	1417.06510000000003	44
1872	35	2835	24	1393.74369999999999	42
1872	36	1828	44	914.54219999999998	49
1872	37	5065	46	530.324399999999969	38
1872	38	7997	257	1386.58729999999991	1
1872	39	2992	95	1805.37519999999995	18
1872	40	7659	272	724.050799999999981	6
1872	41	5636	261	694.988699999999994	36
1872	42	9913	69	1879.23849999999993	1
1872	43	1951	216	1178.62310000000002	20
1872	44	2321	186	367.61099999999999	43
1872	45	6342	22	1386.33819999999992	25
1872	46	6368	166	259.1447	19
1872	47	1064	54	730.38919999999996	45
1872	48	3735	18	870.534999999999968	33
1872	49	88	1	1457.82719999999995	12
1872	50	5523	124	1783.45000000000005	35
1872	51	565	70	1927.2512999999999	18
1872	52	7225	112	257.122599999999977	32
1872	53	5021	294	799.14530000000002	8
1872	54	2899	90	366.951099999999997	38
1872	55	3530	268	1936.88439999999991	6
1872	56	1979	139	882.240199999999959	28
1872	57	6725	180	161.476699999999994	43
1872	58	1594	6	974.566900000000032	29
1872	59	9436	218	1540.50080000000003	39
1872	60	138	262	1258.12030000000004	25
1872	61	9317	266	764.48739999999998	31
1872	62	39	223	1530.43810000000008	17
1872	63	10	256	1023.41849999999999	15
1872	64	7749	211	317.605399999999975	24
1872	65	7134	3	297.5745	47
1872	66	5627	266	915.273699999999963	19
1872	67	6771	267	920.770099999999957	7
1872	68	2381	281	391.664199999999994	6
1872	69	6717	299	58.4624000000000024	4
1872	70	2489	204	1114.55549999999994	24
1872	71	5324	18	429.488499999999988	30
1872	72	3400	144	920.935500000000047	22
1873	1	9169	220	896.020200000000045	40
1873	2	6472	174	84.2536999999999949	11
1873	3	6234	191	24.3138000000000005	25
1873	4	1725	59	1450.02130000000011	12
1873	5	2763	243	718.052999999999997	14
1873	6	6145	83	298.749099999999999	42
1873	7	3279	182	582.144699999999943	17
1873	8	5637	178	330.65379999999999	32
1873	9	4690	27	626.497700000000009	48
1873	10	5738	191	1425.9833000000001	17
1873	11	6352	83	311.148500000000013	6
1873	12	1366	233	1756.55340000000001	13
1873	13	3151	172	1374.37380000000007	36
1873	14	6154	156	229.108699999999999	1
1873	15	132	207	57.5041000000000011	3
1873	16	6556	253	504.417100000000005	16
1873	17	8633	272	259.201599999999985	1
1873	18	7892	149	648.560100000000034	46
1873	19	4924	157	1635.23340000000007	47
1873	20	9996	138	1439.54040000000009	22
1873	21	4459	244	1167.63519999999994	13
1873	22	5052	213	539.015599999999949	38
1873	23	8022	197	469.879700000000014	16
1873	24	5820	53	281.982000000000028	16
1873	25	8109	31	1037.70180000000005	37
1873	26	7907	111	1258.46859999999992	22
1873	27	192	10	1818.78719999999998	1
1873	28	7236	281	1606.50209999999993	3
1873	29	6975	161	1167.27649999999994	29
1873	30	8260	76	1130.44910000000004	16
1873	31	7304	291	789.585799999999949	29
1873	32	9174	33	309.425999999999988	8
1873	33	7569	170	1119.02230000000009	10
1873	34	8075	52	1836.49350000000004	29
1873	35	3141	154	1071.4534000000001	21
1873	36	8796	251	1858.60439999999994	44
1873	37	9804	119	816.203200000000038	8
1873	38	5884	247	718.066100000000006	41
1873	39	7259	50	398.278399999999976	13
1873	40	7242	107	1566.78770000000009	3
1873	41	5724	98	97.794399999999996	23
1873	42	9749	117	1376.98180000000002	12
1873	43	8109	164	1868.48360000000002	45
1873	44	8689	24	1950.83829999999989	40
1873	45	9485	30	386.565499999999986	18
1873	46	3477	136	1823.33529999999996	26
1873	47	3572	68	1755.80760000000009	40
1873	48	658	49	1933.10400000000004	2
1873	49	8081	228	1240.94759999999997	36
1873	50	2185	111	871.545899999999961	40
1873	51	1042	236	1108.68920000000003	46
1873	52	8639	185	1519.99240000000009	42
1873	53	5882	206	831.933800000000019	41
1873	54	316	234	1477.78469999999993	29
1873	55	3152	206	585.927199999999971	32
1873	56	241	127	1865.85410000000002	23
1873	57	6352	233	430.671199999999999	18
1873	58	470	62	815.875300000000038	39
1873	59	3097	91	1991.83979999999997	41
1873	60	1341	16	1597.0945999999999	44
1873	61	7734	217	1705.58200000000011	34
1873	62	2661	95	1242.05320000000006	7
1873	63	9775	45	593.071599999999989	6
1873	64	1787	139	1857.61740000000009	49
1873	65	5046	172	835.217899999999986	11
1873	66	7881	28	160.508700000000005	47
1873	67	4984	77	78.2515999999999963	20
1873	68	1231	134	1223.3456000000001	26
1873	69	3703	78	1752.77080000000001	27
1873	70	9707	80	76.1281000000000034	42
1873	71	7323	259	882.545799999999986	47
1873	72	7158	122	971.380899999999997	49
1873	73	7104	100	1014.27120000000002	42
1873	74	1369	211	493.923699999999997	2
1873	75	8431	179	611.440699999999993	29
1873	76	4960	158	255.112500000000011	35
1874	1	8339	114	1806.72170000000006	12
1874	2	821	114	50.480400000000003	45
1874	3	5569	213	499.192200000000014	30
1874	4	9231	168	1214.10179999999991	12
1874	5	9170	280	348.930200000000013	6
1875	1	340	116	880.684200000000033	3
1875	2	3565	285	1059.4873	9
1875	3	1474	288	1943.83380000000011	40
1875	4	2756	186	1819.61909999999989	24
1875	5	3971	103	1307.35860000000002	26
1875	6	1785	169	816.306500000000028	47
1875	7	6277	141	1389.9819	8
1875	8	9859	139	722.803099999999972	48
1875	9	2461	215	1275.40859999999998	8
1875	10	6158	265	837.691900000000032	46
1875	11	111	55	705.221900000000005	34
1875	12	5104	93	252.320899999999995	15
1875	13	2166	153	1540.91270000000009	9
1875	14	2333	132	564.513000000000034	30
1875	15	5828	213	1551.8284000000001	20
1875	16	7043	259	1724.10580000000004	5
1875	17	9373	2	287.411400000000015	8
1875	18	6013	89	340.589800000000025	39
1875	19	8038	221	1142.8768	35
1875	20	6726	25	1809.40149999999994	30
1875	21	1076	283	860.213200000000029	29
1875	22	7746	80	1160.61940000000004	13
1875	23	3073	237	1898.93640000000005	17
1875	24	7015	102	153.516999999999996	19
1875	25	3117	43	1053.19550000000004	42
1875	26	1925	138	1847.5594000000001	22
1875	27	2610	217	1158.50150000000008	40
1875	28	6217	30	40.6918000000000006	43
1875	29	9401	240	305.518199999999979	44
1875	30	9974	252	1709.07279999999992	44
1875	31	1566	259	1886.20479999999998	46
1875	32	264	81	1703.59059999999999	18
1875	33	7302	56	1914.99050000000011	3
1875	34	5074	145	868.908500000000004	35
1875	35	704	280	53.1171999999999969	6
1875	36	3487	122	791.583799999999997	29
1875	37	5788	25	1222.26299999999992	47
1875	38	8984	102	423.941300000000012	44
1875	39	6421	248	310.643399999999986	7
1875	40	3491	216	270.958799999999997	18
1875	41	1200	284	1596.50990000000002	12
1875	42	2400	55	1171.46239999999989	31
1875	43	9730	129	1000.91380000000004	43
1875	44	1781	220	1476.5809999999999	10
1875	45	7330	227	994.262500000000045	41
1875	46	1771	171	1397.15020000000004	41
1875	47	8572	236	15.0365000000000002	4
1875	48	8658	178	743.120400000000018	41
1875	49	3297	209	1145.50939999999991	1
1875	50	6801	50	575.009699999999953	9
1875	51	7377	92	333.083399999999983	10
1875	52	943	245	1881.0918999999999	6
1875	53	9247	154	1138.24340000000007	2
1875	54	799	74	1703.94219999999996	16
1875	55	6723	102	226.871700000000004	42
1875	56	4621	163	892.350299999999947	31
1875	57	5273	266	699.550299999999993	43
1875	58	5542	294	677.097399999999993	21
1875	59	8231	223	280.137	32
1875	60	6649	23	1088.32400000000007	4
1875	61	1634	80	1601.45029999999997	5
1875	62	9621	79	1019.24279999999999	19
1875	63	8203	1	18.1311999999999998	11
1875	64	124	162	1931.03620000000001	26
1875	65	374	138	304.462699999999984	14
1875	66	3329	129	503.615299999999991	44
1875	67	450	136	378.343599999999981	4
1875	68	7451	212	534.73479999999995	16
1875	69	5700	250	1924.33629999999994	36
1875	70	3917	273	124.404499999999999	29
1875	71	140	164	309.729100000000017	37
1875	72	3647	142	670.257799999999975	26
1875	73	2221	152	1404.97559999999999	26
1875	74	3904	228	967.52030000000002	33
1875	75	4709	288	1352.91300000000001	18
1875	76	6837	291	1832.63040000000001	34
1875	77	1657	38	471.094600000000014	41
1875	78	4170	170	887.172400000000039	42
1875	79	1617	46	764.743399999999951	27
1875	80	7869	281	181.316800000000001	49
1875	81	6502	163	345.364100000000008	9
1875	82	4039	137	220.796199999999999	38
1875	83	8654	209	1589.76510000000007	11
1875	84	5023	227	1684.97720000000004	21
1875	85	6049	258	1928.00160000000005	9
1875	86	472	85	1966.87020000000007	49
1875	87	9353	146	1213.0462	9
1875	88	8664	1	607.786100000000033	21
1875	89	2786	89	251.541200000000003	17
1875	90	6812	187	590.868799999999965	32
1875	91	7287	294	742.637399999999957	6
1875	92	6461	90	1382.78109999999992	9
1875	93	8428	285	1574.50469999999996	6
1875	94	3629	75	268.502400000000023	17
1875	95	575	2	321.516399999999976	27
1875	96	3924	178	303.702600000000018	21
1875	97	8757	167	464.627799999999979	8
1875	98	6209	213	933.666900000000055	37
1876	1	4622	194	526.272000000000048	32
1876	2	7634	235	1595.2206000000001	25
1876	3	8088	246	1773.63689999999997	22
1876	4	5774	214	1595.16489999999999	11
1876	5	74	93	1868.0646999999999	2
1876	6	9532	142	1380.17910000000006	47
1876	7	7549	159	749.791100000000029	37
1876	8	69	67	1587.23520000000008	11
1876	9	1169	100	404.504799999999989	33
1876	10	1414	293	704.501099999999951	2
1876	11	266	87	1018.55430000000001	28
1876	12	993	108	741.112899999999968	33
1876	13	2329	177	542.987499999999955	22
1876	14	9390	30	485.21629999999999	13
1876	15	3041	282	1629.11979999999994	14
1876	16	4888	266	1519.06259999999997	14
1876	17	8318	285	552.563599999999951	15
1876	18	6800	80	339.805900000000008	8
1876	19	1873	151	276.933199999999999	39
1876	20	5119	82	900.78589999999997	15
1876	21	9664	168	1323.70180000000005	20
1876	22	5168	244	1684.43720000000008	48
1876	23	2138	147	1818.25639999999999	30
1876	24	4660	43	968.703899999999976	38
1876	25	1492	24	1247.50610000000006	9
1876	26	2649	113	623.038599999999974	40
1876	27	3726	187	1024.03670000000011	16
1876	28	5844	231	1939.8297	6
1876	29	2915	204	502.668900000000008	31
1876	30	4532	286	1526.36490000000003	13
1876	31	1094	282	1966.64300000000003	35
1876	32	9350	14	1447.27719999999999	37
1876	33	6648	112	742.604000000000042	1
1876	34	7656	285	54.1191999999999993	48
1876	35	1900	208	1590.12149999999997	38
1876	36	7025	217	390.401299999999992	28
1876	37	7519	156	1931.40689999999995	44
1876	38	2461	288	117.140500000000003	7
1876	39	7028	99	1651.45479999999998	45
1876	40	1121	121	691.069700000000012	33
1876	41	487	237	971.389599999999973	24
1876	42	6768	156	236.058899999999994	8
1876	43	3740	249	1418.73070000000007	17
1876	44	3616	172	1536.23960000000011	46
1876	45	4834	97	1342.18759999999997	17
1876	46	8941	79	127.900899999999993	47
1876	47	2508	106	626.585699999999974	10
1876	48	116	258	688.252100000000041	4
1876	49	3178	292	1074.11660000000006	16
1876	50	641	248	1739.77530000000002	44
1876	51	865	25	1880.3306	25
1876	52	9439	177	1656.61909999999989	3
1876	53	4688	62	1782.40869999999995	13
1876	54	6098	68	1568.56140000000005	7
1876	55	6075	299	221.101799999999997	35
1876	56	9654	152	20.8435999999999986	3
1876	57	7363	9	446.584799999999973	47
1876	58	2481	271	1886.90290000000005	46
1876	59	1011	135	215.41579999999999	38
1876	60	8710	201	972.046399999999949	20
1876	61	6628	253	577.876300000000015	17
1876	62	8301	100	1567.6884	13
1876	63	6749	262	1529.51430000000005	4
1876	64	5227	225	1952.94569999999999	20
1876	65	8703	81	1367.7204999999999	28
1876	66	4616	26	1279.90460000000007	19
1876	67	8663	76	1798.31179999999995	8
1876	68	29	96	1321.14580000000001	14
1876	69	1996	290	1550.50320000000011	31
1876	70	7482	107	887.47339999999997	7
1876	71	4250	117	683.170899999999961	37
1876	72	708	153	1421.24330000000009	9
1876	73	1228	72	1674.62860000000001	44
1876	74	7178	117	1787.54780000000005	48
1876	75	472	57	1415.38470000000007	5
1876	76	3888	221	734.94399999999996	22
1876	77	6180	203	1649.69879999999989	27
1876	78	4310	296	497.342399999999998	8
1876	79	7872	128	1817.25410000000011	39
1876	80	1037	69	1219.83500000000004	43
1876	81	8375	238	1852.30970000000002	42
1876	82	8506	61	242.795999999999992	36
1876	83	8546	33	293.708799999999997	44
1876	84	2036	185	508.692799999999977	3
1876	85	3625	54	1994.37079999999992	19
1876	86	1335	91	1225.35799999999995	25
1876	87	919	236	1969.61429999999996	49
1876	88	282	13	1925.29539999999997	23
1876	89	1069	22	1633.46440000000007	41
1876	90	2838	122	301.300999999999988	6
1876	91	9268	32	1386.62560000000008	31
1876	92	6334	182	1410.7777000000001	24
1876	93	9107	39	1159.82349999999997	24
1876	94	5936	120	381.239700000000028	30
1876	95	9268	171	1464.13509999999997	30
1877	1	959	169	743.174499999999966	15
1877	2	2013	155	1854.98630000000003	24
1877	3	16	130	1842.78880000000004	36
1877	4	8809	194	1292.05870000000004	34
1877	5	6675	12	887.292800000000057	28
1877	6	5870	210	1056.08909999999992	19
1877	7	3080	196	1941.97890000000007	4
1877	8	7771	153	919.00139999999999	12
1877	9	5937	70	1896.63869999999997	25
1877	10	165	57	58.6096999999999966	21
1877	11	8883	48	271.497200000000021	43
1877	12	5591	171	1224.21389999999997	48
1877	13	7214	215	1287.90519999999992	49
1877	14	5777	185	818.835000000000036	49
1877	15	8409	90	1884.23119999999994	33
1877	16	3357	27	142.678599999999989	14
1877	17	5243	78	765.476199999999949	16
1877	18	4322	160	772.420499999999947	35
1877	19	6445	83	192.29740000000001	27
1877	20	3981	139	829.081199999999967	18
1877	21	9243	182	1390.38529999999992	36
1877	22	5864	17	637.394300000000044	12
1877	23	2262	58	753.321500000000015	20
1877	24	1687	119	1645.19309999999996	16
1877	25	8942	264	1415.43219999999997	49
1877	26	137	218	1450.83660000000009	5
1877	27	2758	136	997.697300000000041	40
1877	28	9169	143	1710.0652	21
1877	29	851	206	1051.25759999999991	46
1877	30	8494	197	1613.65039999999999	8
1877	31	8837	59	1863.34989999999993	38
1877	32	7174	196	118.526799999999994	24
1877	33	2350	189	1300.80989999999997	15
1877	34	9917	114	788.386100000000056	46
1877	35	9419	167	939.317499999999995	32
1877	36	3851	212	1887.66069999999991	33
1877	37	5698	46	58.6452000000000027	33
1877	38	1017	55	1593.03800000000001	8
1877	39	961	256	1741.39630000000011	4
1877	40	402	38	1345.69039999999995	34
1877	41	2585	183	332.740499999999997	38
1877	42	6498	248	938.435500000000047	10
1877	43	291	106	1154.69890000000009	6
1877	44	2037	22	1590.21469999999999	39
1877	45	5512	171	89.9702000000000055	40
1877	46	9704	161	718.426500000000033	10
1877	47	987	248	1374.99839999999995	20
1877	48	2773	37	1496.09410000000003	14
1877	49	1432	264	1525.55760000000009	18
1877	50	9896	34	947.226999999999975	30
1877	51	620	295	1383.7811999999999	28
1877	52	8515	22	54.2340000000000018	21
1877	53	6720	237	1762.35390000000007	34
1877	54	2861	133	1151.7346	29
1877	55	6264	197	219.888200000000012	14
1877	56	1472	231	1487.1219000000001	25
1877	57	7291	67	1075.00890000000004	8
1877	58	7723	73	1299.37249999999995	21
1877	59	1294	2	639.681400000000053	19
1877	60	888	36	1564.48360000000002	29
1877	61	6347	250	1995.40879999999993	38
1877	62	6038	222	1966.65219999999999	28
1877	63	3173	177	1294.45180000000005	28
1877	64	5604	27	235.555000000000007	29
1878	1	5842	97	1269.10599999999999	35
1878	2	7595	150	937.75750000000005	27
1878	3	4282	148	1064.71139999999991	34
1878	4	1175	245	1453.64490000000001	29
1878	5	5400	173	1127.5628999999999	46
1878	6	5196	48	1698.17039999999997	36
1878	7	8896	53	911.766100000000051	11
1878	8	7526	26	1147.70569999999998	17
1878	9	5117	226	1686.87100000000009	27
1878	10	7263	17	1054.6280999999999	42
1878	11	8066	5	1145.9215999999999	6
1878	12	198	174	150.09729999999999	3
1878	13	4643	187	1218.11750000000006	37
1878	14	1241	90	938.630599999999959	40
1878	15	3851	34	1168.70100000000002	2
1878	16	8194	70	1392.54590000000007	35
1878	17	8027	275	259.002200000000016	29
1878	18	9836	263	1721.53719999999998	31
1878	19	4881	143	348.461599999999976	4
1878	20	2631	47	761.684899999999971	40
1878	21	4819	125	1589.71389999999997	12
1878	22	3479	13	1298.14959999999996	2
1878	23	1382	293	981.375099999999975	47
1878	24	3980	61	1411.19250000000011	13
1878	25	1952	284	33.4930000000000021	38
1878	26	6359	285	772.191900000000032	28
1878	27	2433	47	928.552500000000009	49
1878	28	4952	235	344.053400000000011	15
1878	29	419	49	386.344200000000001	13
1878	30	1925	163	1524.59690000000001	16
1878	31	1920	150	1960.01440000000002	49
1878	32	7326	132	1702.77639999999997	19
1878	33	3700	213	913.287900000000036	4
1878	34	1605	48	980.618799999999965	6
1878	35	3270	76	172.961700000000008	2
1878	36	6325	124	1614.11069999999995	23
1878	37	2134	20	97.2498999999999967	24
1878	38	290	221	1800.45450000000005	39
1878	39	8868	76	1153.2052000000001	11
1878	40	452	228	1001.96960000000001	39
1878	41	2866	182	984.537599999999998	45
1878	42	100	254	970.395099999999957	28
1878	43	8756	289	610.958499999999958	19
1878	44	6974	219	1617.8264999999999	43
1878	45	2356	223	1040.79060000000004	41
1878	46	2047	165	1161.73710000000005	45
1878	47	8615	283	241.30019999999999	11
1878	48	1593	200	1477.0023000000001	45
1878	49	9858	188	1627.29369999999994	8
1878	50	4435	215	1406.74620000000004	2
1878	51	5668	211	346.644299999999987	20
1878	52	7075	34	1765.59130000000005	47
1878	53	4767	111	90.3192999999999984	23
1878	54	3634	293	481.670500000000004	22
1878	55	6622	166	1483.64799999999991	44
1878	56	5328	86	1450.11169999999993	23
1878	57	8611	84	1380.98849999999993	16
1878	58	67	256	887.973499999999945	30
1878	59	1569	138	200.340000000000003	43
1878	60	2654	5	635.097099999999955	38
1878	61	8087	91	1323.07639999999992	6
1878	62	1659	177	495.946799999999996	23
1878	63	9718	45	1397.91450000000009	30
1878	64	5553	274	330.329999999999984	32
1878	65	5841	247	1935.37110000000007	24
1878	66	8851	176	373.062299999999993	25
1878	67	6035	50	1813.34870000000001	28
1878	68	4068	39	1125.6567	9
1878	69	7167	131	77.5754000000000019	5
1878	70	9748	46	1333.64949999999999	12
1878	71	6162	235	1379.80619999999999	42
1878	72	1720	25	723.576199999999972	10
1878	73	6712	33	1820.75379999999996	45
1878	74	7312	177	1045.83500000000004	36
1878	75	6912	192	1263.7186999999999	9
1878	76	4295	9	678.819299999999998	23
1878	77	8955	149	300.248499999999979	4
1878	78	5166	176	1865.27890000000002	21
1878	79	4336	299	989.192000000000007	17
1878	80	9034	98	167.714300000000009	23
1878	81	2828	68	1683.89139999999998	12
1878	82	4171	32	1526.04029999999989	8
1878	83	9479	272	647.654099999999971	42
1878	84	5517	136	326.898599999999988	37
1878	85	8763	260	1370.2940000000001	15
1878	86	9323	277	158.763900000000007	3
1878	87	224	0	1102.19689999999991	19
1878	88	4398	186	1298.02350000000001	21
1878	89	5788	195	1301.03729999999996	34
1878	90	9445	61	1991.32690000000002	25
1878	91	9469	279	1027.12010000000009	33
1879	1	9542	5	1454.06889999999999	26
1879	2	1765	239	1389.75870000000009	15
1879	3	2050	257	902.289200000000051	40
1879	4	1614	142	910.638500000000022	6
1879	5	2473	239	429.158399999999972	49
1879	6	1752	180	1174.93630000000007	24
1880	1	3629	252	1567.75410000000011	19
1880	2	4200	160	385.99290000000002	12
1880	3	6836	118	790.775899999999979	8
1880	4	6348	78	1291.09699999999998	6
1880	5	9214	198	469.521400000000028	12
1880	6	8756	225	909.762500000000045	46
1880	7	1112	24	1833.54209999999989	26
1880	8	2676	82	343.74169999999998	46
1880	9	5190	147	268.537100000000009	3
1880	10	7950	24	1497.70669999999996	2
1880	11	5044	24	930.78309999999999	28
1880	12	1670	208	1249.98520000000008	41
1880	13	169	243	1377.82210000000009	47
1880	14	2183	278	1935.36969999999997	13
1880	15	4878	40	595.191199999999981	11
1880	16	8976	5	1801.61969999999997	7
1880	17	5017	286	1072.69270000000006	47
1880	18	334	161	1802.54809999999998	26
1880	19	3350	45	1408.25700000000006	38
1880	20	4420	281	1226.41059999999993	11
1880	21	7972	172	1362.50939999999991	29
1881	1	646	279	339.2774	8
1881	2	8369	99	1983.06529999999998	14
1881	3	7641	179	503.694099999999992	25
1881	4	7208	109	49.5780999999999992	40
1881	5	8014	120	740.189100000000053	25
1881	6	7038	272	1394.08259999999996	48
1881	7	8033	249	512.406399999999962	4
1881	8	9293	140	616.92859999999996	21
1881	9	2697	4	854.475699999999961	29
1881	10	6027	249	441.278599999999983	2
1881	11	8156	168	639.789300000000026	5
1881	12	5049	157	334.188400000000001	8
1881	13	5922	78	397.727599999999995	1
1881	14	2252	18	1141.22520000000009	42
1881	15	5710	246	564.706199999999967	47
1881	16	474	128	192.948800000000006	17
1881	17	8880	78	973.210500000000025	30
1881	18	8473	282	137.691100000000006	7
1881	19	9817	67	1258.31660000000011	33
1881	20	61	122	958.952499999999986	47
1881	21	8743	30	724.04830000000004	36
1881	22	6713	227	349.261199999999974	23
1881	23	2601	297	1730.45029999999997	34
1881	24	8727	271	1241.14630000000011	18
1881	25	9788	82	1792.41120000000001	19
1881	26	8223	294	1036.76389999999992	20
1881	27	9480	99	445.392699999999991	20
1881	28	2135	200	1922.47260000000006	37
1881	29	3452	262	740.024300000000039	25
1881	30	4785	27	162.788800000000009	33
1881	31	154	7	179.864800000000002	16
1881	32	5356	91	188.462199999999996	3
1881	33	362	49	110.038200000000003	17
1881	34	2398	184	574.024900000000002	38
1881	35	6493	9	1412.07690000000002	13
1881	36	3239	2	806.407500000000027	40
1881	37	3983	216	896.806299999999965	14
1881	38	670	25	1974.36439999999993	4
1881	39	2726	137	1144.19689999999991	39
1881	40	3845	240	25.5157999999999987	22
1881	41	8329	223	848.212999999999965	5
1881	42	4454	261	1171.95949999999993	26
1881	43	3310	161	1727.05610000000001	5
1881	44	3424	109	352.046100000000024	16
1881	45	1154	96	1917.19010000000003	1
1881	46	7763	294	646.869100000000003	45
1881	47	8368	287	353.829499999999996	39
1881	48	1997	12	1898.6857	29
1881	49	6199	4	998.262399999999957	11
1881	50	8365	266	1954.18059999999991	15
1881	51	8604	226	332.879300000000001	9
1881	52	1482	219	152.227499999999992	24
1881	53	1300	1	296.054100000000005	2
1881	54	6693	245	166.01570000000001	26
1881	55	7094	138	853.792500000000018	15
1881	56	3959	53	1146.04099999999994	29
1881	57	5081	64	935.503000000000043	15
1881	58	4030	276	1157.00340000000006	18
1881	59	7704	23	245.303599999999989	19
1881	60	4964	217	349.066800000000001	10
1881	61	3628	162	1754.83760000000007	11
1881	62	574	271	406.352100000000007	48
1881	63	4663	159	1466.77849999999989	28
1881	64	7957	212	1569.30639999999994	40
1881	65	1821	80	1381.11259999999993	40
1881	66	6435	186	1633.26060000000007	7
1881	67	3496	101	587.460500000000025	45
1881	68	6609	245	967.709699999999998	49
1881	69	6365	246	871.485000000000014	5
1881	70	6194	22	296.844499999999982	24
1881	71	3249	73	930.726800000000026	25
1881	72	7617	7	924.480699999999956	34
1881	73	6685	282	47.0730000000000004	41
1881	74	1509	106	678.405999999999949	30
1881	75	9340	115	1011.41449999999998	5
1881	76	4531	51	1882.71340000000009	23
1881	77	9314	216	1855.59210000000007	47
1881	78	9633	255	359.808100000000024	7
1881	79	4037	240	1172.43129999999996	13
1881	80	8588	290	1380.67360000000008	47
1881	81	5874	155	1541.91689999999994	12
1881	82	3089	144	446.125800000000027	1
1881	83	7585	76	1979.17399999999998	6
1882	1	1407	86	1613.57179999999994	34
1882	2	184	54	398.102199999999982	17
1882	3	9490	285	1744.61950000000002	45
1882	4	1993	170	1101.72389999999996	31
1882	5	6700	188	320.226299999999981	25
1882	6	7873	134	502.033200000000022	45
1882	7	4785	272	231.764900000000011	5
1882	8	8454	36	1354.55739999999992	12
1882	9	6441	66	40.9847999999999999	23
1882	10	2027	30	575.40160000000003	13
1882	11	4888	165	913.433999999999969	41
1882	12	2541	102	935.54849999999999	26
1882	13	6208	205	1997.5621000000001	44
1882	14	7218	25	1119.58819999999992	44
1882	15	6682	82	1006.5317	46
1882	16	7843	177	1592.95659999999998	11
1882	17	9390	160	1946.0030999999999	5
1882	18	6377	198	1701.2527	35
1882	19	9962	153	1805.93920000000003	2
1882	20	9068	88	1683.67090000000007	34
1882	21	9615	226	572.984100000000012	23
1882	22	8731	130	973.177699999999959	1
1882	23	3657	66	1583.39979999999991	16
1882	24	3658	123	1027.80099999999993	11
1882	25	5178	186	628.966599999999971	31
1882	26	8091	240	1128.18239999999992	22
1882	27	4420	160	459.385199999999998	5
1882	28	3213	135	676.716699999999946	28
1882	29	7673	62	769.166000000000054	27
1882	30	4734	128	1879.36799999999994	17
1882	31	8369	80	550.264099999999985	45
1882	32	5182	207	377.914199999999994	13
1882	33	4724	65	68.4384000000000015	23
1882	34	9358	4	422.594200000000001	13
1882	35	1964	48	703.162900000000036	6
1882	36	6303	109	259.498299999999972	14
1882	37	7276	218	771.877399999999966	24
1882	38	630	26	1619.48870000000011	36
1882	39	2765	227	1672.85969999999998	16
1882	40	72	245	121.229299999999995	47
1882	41	6630	253	62.8228000000000009	34
1882	42	3492	173	1927.72720000000004	4
1882	43	4623	24	1085.73970000000008	8
1882	44	2334	103	691.407699999999977	8
1882	45	4633	92	1188.84840000000008	14
1882	46	3704	258	1906.39120000000003	4
1882	47	6564	157	1571.1866	26
1882	48	4084	150	1806.86069999999995	1
1882	49	6616	230	1058.49140000000011	23
1882	50	9398	232	881.856599999999958	34
1882	51	1784	64	1785.70039999999995	49
1882	52	9310	44	1517.93200000000002	7
1882	53	5282	213	1595.0655999999999	31
1882	54	9385	224	1909.91329999999994	33
1882	55	3898	34	1814.30760000000009	27
1882	56	2486	224	951.15300000000002	36
1882	57	8053	55	902.906899999999951	44
1883	1	5332	13	1964.0313000000001	27
1883	2	7453	72	730.876099999999951	16
1883	3	4414	253	1942.43270000000007	10
1883	4	1997	128	1984.40750000000003	5
1883	5	7321	157	1039.59690000000001	17
1883	6	972	46	849.885800000000017	38
1883	7	5102	253	474.28370000000001	1
1883	8	3023	68	396.874300000000005	6
1883	9	4436	155	559.509900000000016	5
1883	10	2785	152	175.964699999999993	35
1883	11	4060	126	1584.5295000000001	46
1883	12	5320	136	1697.0942	20
1883	13	1768	245	288.793099999999981	38
1883	14	6429	40	1577.82390000000009	31
1883	15	6881	271	513.269199999999955	48
1883	16	1904	93	445.385400000000004	17
1883	17	590	95	407.226999999999975	23
1883	18	2670	94	572.338600000000042	10
1883	19	4274	98	637.934499999999957	48
1883	20	5164	93	933.406700000000001	5
1883	21	6627	248	392.310099999999977	45
1883	22	3547	208	798.529700000000048	39
1883	23	350	174	1280.07269999999994	20
1883	24	9337	212	1406.67930000000001	13
1883	25	2034	136	1468.41969999999992	12
1883	26	7247	273	1080.82860000000005	42
1883	27	8516	289	1369.14509999999996	43
1883	28	2779	165	238.686499999999995	31
1883	29	9914	223	377.86930000000001	30
1883	30	6460	149	1876.50859999999989	43
1883	31	115	174	1834.99180000000001	46
1883	32	7297	291	424.666499999999985	46
1883	33	8198	55	150.10990000000001	17
1883	34	5144	71	1365.1726000000001	49
1883	35	2024	32	1254.41180000000008	39
1883	36	5070	197	127.095600000000005	17
1883	37	1442	152	1630.91779999999994	48
1883	38	7083	29	909.543199999999956	23
1883	39	1284	185	293.925599999999974	24
1883	40	7628	188	1621.57150000000001	31
1883	41	2584	233	1445.73060000000009	6
1883	42	3311	51	1749.96250000000009	28
1883	43	9566	209	841.818399999999997	18
1883	44	9309	91	986.750099999999975	44
1883	45	3864	83	907.774999999999977	45
1883	46	6937	100	1606.73710000000005	24
1883	47	55	91	309.378300000000024	41
1883	48	2930	235	1783.19679999999994	6
1883	49	6307	135	244.789500000000004	16
1883	50	583	232	392.400500000000022	47
1883	51	4391	71	1501.32780000000002	17
1883	52	7106	142	100.047700000000006	8
1883	53	3284	190	1141.40239999999994	10
1883	54	3834	39	485.418099999999981	25
1883	55	422	9	1939.5440000000001	41
1883	56	2072	118	219.980400000000003	11
1883	57	1888	24	352.780300000000011	17
1883	58	8442	207	1878.51459999999997	34
1883	59	8180	280	593.92470000000003	32
1883	60	3238	266	1676.1536000000001	28
1883	61	6599	256	1310.85449999999992	19
1883	62	2170	190	1176.25549999999998	16
1883	63	7290	147	957.617899999999963	37
1883	64	1974	22	897.441199999999981	16
1883	65	1310	212	1862.6078	27
1883	66	6503	233	285.980099999999993	10
1883	67	6729	42	277.27940000000001	4
1883	68	1167	24	525.081800000000044	11
1884	1	5690	230	308.199099999999987	7
1884	2	48	14	1417.56739999999991	36
1884	3	111	164	1963.6418000000001	39
1884	4	5058	274	1669.09069999999997	3
1884	5	5155	153	1427.72710000000006	26
1884	6	7688	180	1689.38359999999989	17
1884	7	4992	80	1253.74739999999997	27
1884	8	5582	45	1872.84140000000002	38
1884	9	3898	157	1924.5918999999999	32
1884	10	6363	138	1705.46559999999999	49
1884	11	6017	198	982.337099999999964	21
1884	12	3258	173	751.933400000000006	21
1884	13	9776	190	206.710000000000008	46
1884	14	2231	200	1162.07120000000009	27
1884	15	674	95	1786.41949999999997	28
1884	16	9768	39	582.841400000000021	45
1884	17	7272	38	214.61099999999999	35
1884	18	3073	20	1945.3429000000001	2
1884	19	9124	31	1608.8411000000001	3
1884	20	9572	251	1720.53710000000001	30
1884	21	4195	13	1488.6226999999999	24
1884	22	872	221	1966.97919999999999	15
1884	23	2194	104	773.0548	5
1884	24	9137	218	270.8202	1
1884	25	1736	128	869.595199999999977	16
1884	26	486	66	795.761100000000056	29
1884	27	531	292	977.485199999999963	21
1884	28	973	142	711.126300000000015	45
1884	29	3770	7	1109.5485000000001	13
1884	30	4904	227	1359.78939999999989	6
1884	31	5781	27	1918.07619999999997	47
1884	32	4876	162	533.212899999999991	49
1884	33	7998	285	735.113500000000045	35
1884	34	1779	217	894.236499999999978	22
1884	35	3319	3	1563.8728000000001	26
1884	36	8111	237	242.873400000000004	4
1884	37	4919	6	906.496099999999956	6
1884	38	9302	299	1186.42640000000006	44
1884	39	7955	18	1032.15879999999993	39
1884	40	8203	211	687.566400000000044	41
1884	41	5677	164	223.084000000000003	22
1884	42	9606	51	368.123899999999992	31
1884	43	7819	269	670.053999999999974	2
1884	44	1375	163	1835.70900000000006	9
1884	45	2420	133	287.573800000000006	41
1884	46	5170	266	1469.17239999999993	47
1884	47	2352	151	1946.48870000000011	8
1884	48	9363	223	490.862500000000011	16
1884	49	7491	260	90.8352000000000004	18
1884	50	2248	229	1095.8773000000001	42
1884	51	1306	265	244.138599999999997	2
1884	52	6568	18	791.618100000000027	40
1884	53	9163	133	1684.24499999999989	5
1884	54	1165	110	1196.74479999999994	32
1884	55	3428	207	1020.00109999999995	41
1884	56	9805	69	1739.0476000000001	38
1884	57	7958	255	903.696699999999964	41
1884	58	527	191	1351.02539999999999	41
1884	59	7777	239	59.826900000000002	31
1884	60	3705	215	79.6929999999999978	31
1884	61	5521	235	1266.61920000000009	16
1884	62	8595	162	1887.51299999999992	17
1884	63	3527	285	935.588300000000004	36
1884	64	6459	181	748.442900000000009	15
1884	65	7753	193	398.282300000000021	46
1884	66	3004	86	182.81049999999999	3
1884	67	627	232	1489.71360000000004	38
1884	68	6461	148	328.3476	37
1884	69	3399	217	183.373999999999995	43
1884	70	8632	124	114.310900000000004	32
1884	71	6024	185	1197.22790000000009	29
1884	72	3379	119	1654.33150000000001	10
1884	73	3436	219	1177.43869999999993	41
1884	74	8319	106	24.5539999999999985	23
1884	75	9394	200	498.734800000000007	20
1884	76	6881	32	1348.82549999999992	38
1884	77	4712	23	1994.51240000000007	8
1884	78	9307	165	789.279999999999973	10
1884	79	3154	47	992.475299999999947	25
1884	80	3808	118	675.142299999999977	10
1884	81	9626	297	473.045200000000023	44
1884	82	7235	153	401.130299999999977	44
1884	83	3184	189	364.805700000000002	27
1884	84	9920	43	1272.67290000000003	6
1884	85	7629	230	672.276700000000005	9
1884	86	7047	118	1460.67800000000011	32
1884	87	3897	251	1484.5806	42
1884	88	7925	83	1544.83300000000008	40
1884	89	3905	294	1272.23820000000001	25
1884	90	7067	29	1160.14750000000004	7
1885	1	195	8	582.519400000000019	31
1885	2	6067	35	1774.52420000000006	27
1885	3	1469	163	1973.16910000000007	36
1885	4	5655	242	1996.34870000000001	49
1885	5	6072	2	1064.68399999999997	18
1885	6	9641	286	1572.16350000000011	32
1885	7	293	109	1788.56610000000001	15
1885	8	4439	149	515.043000000000006	7
1885	9	9397	272	1395.17930000000001	7
1885	10	6465	129	1871.87400000000002	7
1885	11	1568	214	641.906299999999987	10
1885	12	9725	64	1549.7043000000001	45
1885	13	3687	109	1367.79430000000002	19
1885	14	6789	162	1685.48469999999998	11
1885	15	6030	236	1747.78629999999998	34
1885	16	5832	163	1132.58950000000004	21
1885	17	2992	179	62.1375000000000028	38
1885	18	6694	240	1395.33439999999996	21
1885	19	898	123	1626.40139999999997	16
1885	20	1307	204	374.225300000000004	45
1885	21	1759	267	1630.5003999999999	3
1885	22	7459	1	1342.48139999999989	29
1885	23	4465	188	1830.50890000000004	26
1885	24	4309	183	1451.2195999999999	3
1885	25	4513	227	1800.2648999999999	10
1885	26	6613	290	1312.25990000000002	10
1885	27	5965	61	623.21429999999998	8
1885	28	1263	223	306.33929999999998	14
1885	29	2841	31	1609.88439999999991	2
1885	30	8249	284	1947.97000000000003	36
1885	31	345	238	851.692000000000007	48
1885	32	8248	36	664.908300000000054	31
1885	33	7435	122	1986.21090000000004	12
1885	34	2463	91	1769.83439999999996	8
1886	1	2166	138	1067.89940000000001	30
1886	2	1455	139	1492.19800000000009	14
1886	3	9617	279	369.908599999999979	15
1886	4	7458	263	1146.09339999999997	8
1886	5	6555	91	1622.53670000000011	22
1886	6	1357	136	1628.7514000000001	46
1886	7	7499	290	1298.60930000000008	28
1886	8	2878	88	1954.98199999999997	8
1886	9	5235	274	1413.68280000000004	37
1886	10	5700	122	1857.33549999999991	10
1886	11	3295	119	538.10329999999999	19
1886	12	9655	185	72.5079000000000065	4
1886	13	2826	41	1846.19209999999998	35
1886	14	7488	164	1860.29009999999994	30
1886	15	4637	141	1707.69749999999999	36
1886	16	5426	131	403.552900000000022	22
1886	17	1101	254	627.891700000000014	46
1886	18	9545	23	276.050299999999993	10
1886	19	8992	224	746.88760000000002	45
1886	20	4311	15	990.225500000000011	47
1886	21	9998	257	143.417000000000002	7
1886	22	5827	51	887.533000000000015	11
1886	23	2671	179	109.027500000000003	14
1886	24	5958	94	1246.9828	4
1886	25	8094	122	589.105699999999956	46
1886	26	9365	148	207.842800000000011	13
1886	27	5394	53	1827.59580000000005	9
1886	28	699	245	1756.61069999999995	37
1886	29	1381	94	760.74109999999996	19
1886	30	7440	283	1817.37869999999998	46
1886	31	3987	175	514.546299999999974	24
1886	32	4946	254	578.935200000000009	18
1886	33	7074	254	1687.68990000000008	38
1886	34	8993	68	1454.87689999999998	14
1886	35	3113	36	1191.94710000000009	46
1886	36	8593	56	1847.11380000000008	46
1886	37	884	29	1012.11950000000002	46
1886	38	7737	42	1132.72600000000011	27
1886	39	275	145	1695.26510000000007	22
1886	40	6497	214	634.440699999999993	41
1886	41	2716	218	1720.2847999999999	32
1886	42	8188	5	187.023300000000006	16
1886	43	1684	93	939.701599999999985	3
1886	44	6229	43	200.540699999999987	25
1886	45	3961	44	1797.03490000000011	33
1886	46	2360	158	1185.63650000000007	20
1886	47	9833	282	210.529200000000003	33
1886	48	5970	103	1635.7632000000001	39
1886	49	3903	37	1329.07169999999996	33
1886	50	1106	209	222.385899999999992	38
1886	51	9795	75	1841.66190000000006	6
1886	52	4181	19	1388.31529999999998	5
1886	53	5174	103	1735.57909999999993	46
1886	54	8279	98	1925.51379999999995	39
1886	55	2683	251	221.878299999999996	27
1886	56	7141	29	1005.13120000000004	48
1886	57	4257	108	288.978200000000015	43
1886	58	3796	151	1411.85629999999992	34
1886	59	4119	248	991.485300000000052	9
1886	60	9990	95	957.877600000000029	21
1886	61	5550	123	1878.82449999999994	22
1886	62	1127	166	567.036500000000046	40
1886	63	9886	162	29.5043000000000006	15
1886	64	8222	76	248.170099999999991	14
1886	65	7184	116	807.647399999999948	42
1886	66	5043	72	304.016799999999989	23
1887	1	2478	83	1109.78880000000004	5
1887	2	8439	117	178.4161	1
1887	3	8079	238	1460.86830000000009	6
1887	4	5633	254	414.677900000000022	11
1887	5	7354	241	1528.62020000000007	40
1887	6	5315	9	410.760199999999998	9
1887	7	123	250	1852.50890000000004	29
1887	8	4752	274	498.847800000000007	27
1887	9	9870	285	493.328100000000006	42
1887	10	804	106	123.631100000000004	11
1887	11	3620	23	1090.21990000000005	34
1887	12	6518	164	634.671000000000049	48
1887	13	4351	127	441.767600000000016	2
1887	14	9676	85	1947.32189999999991	4
1887	15	6745	112	140.396899999999988	4
1887	16	4274	230	691.143800000000056	3
1887	17	9615	212	513.76909999999998	17
1887	18	5957	271	753.190000000000055	25
1887	19	4106	295	1457.10089999999991	22
1887	20	9568	192	746.018800000000056	36
1887	21	9750	80	1829.4514999999999	36
1887	22	3080	221	1165.08739999999989	49
1887	23	6865	42	1049.77489999999989	46
1887	24	3769	235	407.547599999999989	13
1887	25	306	0	1919.78459999999995	37
1887	26	9650	142	1104.36830000000009	42
1887	27	5254	259	581.026399999999967	13
1887	28	912	91	1522.19990000000007	45
1887	29	7088	133	1538.32069999999999	37
1887	30	8596	105	950.024199999999951	36
1887	31	3502	171	1267.35789999999997	18
1887	32	7665	116	1825.49479999999994	29
1887	33	7819	213	568.59190000000001	18
1887	34	5358	247	569.773699999999963	42
1887	35	9018	227	1803.86480000000006	21
1887	36	9416	217	545.997799999999984	11
1887	37	9912	26	1150.04690000000005	32
1887	38	4583	0	1997.56809999999996	12
1887	39	9090	82	1991.3420000000001	27
1887	40	678	134	278.902300000000025	12
1887	41	7124	184	1424.00379999999996	40
1887	42	2348	173	207.93610000000001	35
1887	43	6091	87	1266.39509999999996	23
1887	44	496	3	509.714400000000012	32
1887	45	8844	255	254.086199999999991	44
1887	46	9831	83	1554.95209999999997	32
1887	47	2531	157	751.526299999999992	21
1887	48	4790	269	1782.79639999999995	10
1887	49	6357	192	1726.80109999999991	15
1887	50	1625	221	1558.63879999999995	38
1887	51	5637	299	377.310000000000002	32
1887	52	2263	113	1258.84940000000006	2
1887	53	1288	99	47.3055000000000021	2
1887	54	9830	270	219.156599999999997	12
1887	55	8604	260	703.085900000000038	24
1887	56	6195	237	1547.17589999999996	29
1887	57	580	8	1071.75549999999998	31
1887	58	844	69	584.265300000000025	1
1887	59	2907	58	1625.21180000000004	33
1887	60	5313	228	897.509400000000028	3
1888	1	7101	21	944.079700000000003	35
1888	2	5736	122	482.184399999999982	47
1888	3	8525	139	1536.60189999999989	3
1888	4	1282	153	793.161600000000021	4
1888	5	4811	120	909.510999999999967	29
1888	6	9554	136	374.703700000000026	20
1888	7	9522	280	199.163600000000002	1
1889	1	3471	20	1927.49260000000004	3
1889	2	9350	249	886.364799999999946	48
1889	3	5667	19	746.47199999999998	20
1889	4	6703	8	1813.47460000000001	12
1889	5	5104	157	1668.69399999999996	9
1889	6	3150	80	1174.60719999999992	45
1889	7	2952	230	52.9861999999999966	28
1889	8	2018	118	577.310200000000009	12
1889	9	9063	193	1675.14529999999991	24
1889	10	2468	168	1680.92579999999998	27
1889	11	5708	228	313.398300000000006	2
1889	12	7288	49	1090.16059999999993	28
1889	13	1932	267	1367.16750000000002	46
1889	14	7281	199	1374	25
1889	15	5970	98	693.31389999999999	27
1889	16	7015	95	942.388900000000035	5
1889	17	3227	114	1975.67020000000002	42
1889	18	5013	191	479.786699999999996	49
1889	19	7093	298	1235.01919999999996	17
1889	20	9072	124	232.962199999999996	1
1889	21	7829	291	464.715599999999995	38
1889	22	2917	68	255.985500000000002	10
1889	23	1776	78	942.701199999999972	2
1889	24	9336	84	258.759999999999991	32
1889	25	9284	102	364.305799999999977	38
1889	26	2453	180	1541.53430000000003	12
1889	27	6037	97	1483.49659999999994	12
1889	28	9604	95	1418.76240000000007	44
1889	29	8105	251	1987.44409999999993	16
1889	30	3641	197	187.701699999999988	35
1889	31	8468	270	53.5525999999999982	36
1889	32	1472	15	209.424800000000005	2
1889	33	8409	203	1662.52269999999999	16
1889	34	1077	261	1620.42270000000008	43
1889	35	9544	117	548.839399999999955	2
1889	36	8166	27	747.381399999999985	34
1889	37	3983	220	1858.26980000000003	17
1889	38	6243	296	1038.51260000000002	6
1889	39	534	6	600.370599999999968	27
1889	40	8501	34	1510.51179999999999	42
1889	41	2242	92	1022.37639999999999	45
1889	42	1311	249	208.475899999999996	32
1889	43	1276	168	670.001600000000053	16
1889	44	4980	107	208.957999999999998	48
1889	45	1446	189	1403.14450000000011	11
1889	46	6810	132	808.833300000000008	49
1889	47	1106	93	1762.23949999999991	23
1889	48	8138	107	956.489000000000033	8
1889	49	9290	69	695.346300000000042	35
1889	50	352	143	191.536599999999993	18
1889	51	6612	123	90.6570999999999998	37
1889	52	1039	269	133.32589999999999	16
1889	53	8348	299	1424.89339999999993	43
1889	54	9501	101	1889.25880000000006	37
1889	55	8820	41	383.939799999999991	7
1889	56	3988	60	406.682599999999979	39
1889	57	9229	62	1974.30030000000011	42
1889	58	7299	171	987.221400000000017	39
1889	59	881	13	174.004300000000001	15
1889	60	5658	166	20.2487999999999992	39
1889	61	3265	65	93.6247999999999934	15
1889	62	413	119	903.794300000000021	21
1889	63	1456	209	314.065499999999986	3
1889	64	5512	120	1359.2503999999999	34
1889	65	429	170	960.010599999999954	18
1889	66	6459	286	1305.3001999999999	8
1889	67	9624	229	1981.13110000000006	20
1889	68	3916	221	1028.89329999999995	16
1889	69	6166	136	1691.33819999999992	43
1890	1	1421	297	1948.82500000000005	19
1890	2	8940	64	1641.7639999999999	30
1890	3	1116	290	1847.33189999999991	1
1890	4	6095	196	1061.79999999999995	18
1890	5	2816	115	1522.72440000000006	3
1890	6	7960	166	1678.12110000000007	15
1890	7	9542	221	148.670299999999997	2
1890	8	6954	19	25.4789999999999992	32
1890	9	8641	239	1824.63789999999995	21
1890	10	7899	24	334.533000000000015	44
1890	11	9832	149	498.579299999999989	47
1890	12	7440	123	1290.04029999999989	25
1890	13	3875	95	1270.91030000000001	29
1890	14	4	159	564.615499999999997	15
1890	15	5856	133	1498.82359999999994	11
1890	16	6924	272	766.947099999999978	5
1890	17	6787	220	357.100500000000011	47
1890	18	5139	71	1802.05790000000002	35
1890	19	3097	265	106.725300000000004	10
1890	20	6250	42	604.160499999999956	44
1890	21	3651	140	247.670600000000007	21
1890	22	9501	213	1877.90840000000003	36
1890	23	6305	118	1982.24229999999989	27
1890	24	2021	112	597.602300000000014	19
1890	25	5985	20	1846.3001999999999	25
1890	26	3219	3	1259.71800000000007	38
1890	27	1921	187	329.006100000000004	37
1890	28	9656	145	869.421000000000049	44
1890	29	1526	228	1604.57109999999989	21
1890	30	1625	195	933.808700000000044	32
1890	31	5499	65	871.471900000000005	25
1890	32	5706	110	649.966199999999958	28
1890	33	2745	23	905.087300000000027	27
1890	34	3398	103	1040.42759999999998	28
1890	35	1998	234	1146.28629999999998	20
1890	36	6242	231	775.210699999999974	2
1890	37	6635	208	1297.82709999999997	30
1890	38	8982	209	363.684500000000014	40
1890	39	7114	115	1368.41519999999991	27
1890	40	2274	239	971.266700000000014	38
1890	41	4178	59	1147.5449000000001	30
1890	42	4832	49	1519.05169999999998	44
1890	43	7636	47	76.7528999999999968	4
1890	44	5003	176	497.781099999999981	9
1890	45	481	165	104.565200000000004	23
1890	46	3340	141	103.229100000000003	3
1890	47	3695	46	850.842599999999948	3
1890	48	9943	93	981.070299999999975	4
1890	49	933	30	1435.80829999999992	33
1890	50	8145	185	1935.55520000000001	44
1890	51	2437	88	206.071799999999996	44
1890	52	1798	238	736.224299999999971	15
1890	53	949	77	1114.46309999999994	4
1890	54	1830	84	1415.19830000000002	2
1891	1	928	43	1511.42949999999996	11
1891	2	1754	257	1776.93540000000007	45
1891	3	1566	225	114.452500000000001	21
1891	4	1318	122	630.870700000000056	45
1891	5	9242	298	1394.78800000000001	30
1891	6	892	54	359.644000000000005	32
1891	7	6185	267	128.748700000000014	37
1891	8	2169	222	1775.2944	40
1891	9	4363	167	771.817300000000046	45
1891	10	7989	13	123.610299999999995	37
1891	11	3839	129	1492.82709999999997	49
1891	12	1637	178	967.768900000000031	35
1891	13	6238	157	1087.53400000000011	28
1891	14	1095	156	555.815000000000055	26
1891	15	6589	255	1480.72820000000002	21
1891	16	8210	299	728.783800000000042	19
1891	17	8508	75	993.608100000000036	6
1891	18	6614	85	1145.14499999999998	13
1891	19	4494	173	1040.10879999999997	42
1891	20	8806	151	1413.47839999999997	3
1891	21	2540	86	1312.84539999999993	8
1891	22	1099	130	521.76260000000002	31
1891	23	3936	149	1839.25829999999996	9
1891	24	7804	91	1741.18460000000005	13
1891	25	6643	94	316.662500000000023	3
1891	26	8820	185	1072.05179999999996	1
1891	27	7444	110	1899.2813000000001	7
1891	28	8354	280	379.686500000000024	13
1891	29	7618	261	357.382600000000025	44
1891	30	3398	262	791.434499999999957	22
1891	31	440	266	156.192900000000009	40
1891	32	454	111	428.712699999999984	44
1891	33	4893	37	1463.9351999999999	26
1891	34	4749	107	120.942099999999996	34
1891	35	7376	114	922.203800000000001	47
1891	36	7466	100	315.051199999999994	34
1891	37	7254	256	1101.47430000000008	7
1891	38	1891	51	1553.4081000000001	28
1891	39	4761	137	438.917700000000025	37
1891	40	2431	24	1665.08189999999991	9
1891	41	6910	193	1394.63030000000003	48
1891	42	9079	179	1979.7485999999999	6
1892	1	8871	166	296.759299999999996	3
1892	2	6510	199	1756.61740000000009	32
1892	3	4627	3	1277.0598	5
1892	4	6382	186	1017.0557	19
1892	5	8651	101	29.2881999999999998	13
1892	6	5455	280	942.885800000000017	45
1892	7	3472	112	150.904799999999994	43
1892	8	6824	196	1698.81570000000011	30
1892	9	1473	221	1681.55400000000009	30
1892	10	3560	0	1334.82999999999993	9
1892	11	6958	248	1632.7650000000001	2
1892	12	7893	223	346.499199999999973	33
1892	13	3003	31	241.200500000000005	6
1892	14	317	42	865.28959999999995	32
1892	15	9739	76	1149.44959999999992	13
1892	16	3313	153	1426.89370000000008	37
1892	17	9425	156	1914.03269999999998	13
1892	18	9103	78	1223.82079999999996	41
1892	19	561	275	682.727300000000014	1
1892	20	3307	69	356.712100000000021	14
1892	21	3018	220	652.592999999999961	23
1892	22	5038	285	1306.17609999999991	23
1892	23	5350	184	1559.74150000000009	47
1892	24	2909	269	634.033999999999992	5
1892	25	7050	75	155.695600000000013	37
1892	26	1222	191	1135.86920000000009	46
1892	27	9506	25	1412.80909999999994	44
1892	28	7578	252	849.403800000000047	10
1892	29	3026	5	420.265800000000013	44
1892	30	3976	142	1290.13409999999999	9
1892	31	6318	168	742.124000000000024	19
1892	32	7718	292	1051.08809999999994	21
1892	33	7656	17	869.623299999999972	48
1892	34	1418	78	421.464400000000012	34
1892	35	8993	127	74.4548000000000059	38
1893	1	2315	229	669.144699999999943	49
1893	2	1529	184	1836.42499999999995	38
1893	3	6787	190	782.944700000000012	15
1893	4	6383	260	1014.32299999999998	18
1893	5	5934	254	378.096000000000004	14
1893	6	8960	263	175.226200000000006	21
1893	7	6346	55	1810.9235000000001	45
1893	8	8279	259	471.974600000000009	43
1893	9	7568	96	633.369400000000041	30
1893	10	8126	143	39.2901000000000025	18
1893	11	7932	127	273.595100000000002	3
1893	12	9281	37	362.371899999999982	16
1893	13	629	123	901.489599999999996	21
1893	14	5106	227	754.616899999999987	9
1893	15	8451	184	1466.50690000000009	30
1893	16	2634	166	1003.87760000000003	23
1893	17	606	122	998.624199999999973	9
1893	18	1172	268	167.297699999999992	21
1893	19	8916	214	1256.19000000000005	47
1893	20	4218	256	1865.98219999999992	23
1893	21	9127	269	145.709800000000001	13
1893	22	4029	128	278.876300000000015	42
1893	23	4267	221	1643.26710000000003	24
1893	24	448	27	565.414800000000014	43
1893	25	7972	70	70.9210000000000065	41
1893	26	1567	99	1996.46019999999999	8
1893	27	2605	118	619.459699999999998	46
1893	28	7288	127	1910.88310000000001	38
1893	29	3966	254	1268.62940000000003	8
1893	30	8308	160	526.329600000000028	11
1893	31	2411	200	217.374899999999997	40
1893	32	9749	236	1903.92319999999995	5
1893	33	6510	106	280.67149999999998	21
1893	34	2384	236	446.964400000000012	15
1893	35	3448	164	1272.33220000000006	11
1893	36	7812	33	528.80499999999995	46
1893	37	6829	52	121.634900000000002	28
1893	38	6166	20	88.1366000000000014	23
1893	39	3858	2	1605.88229999999999	44
1893	40	7780	135	790.579899999999952	7
1893	41	9944	247	553.783599999999979	3
1893	42	8148	225	1209.17470000000003	15
1893	43	6274	217	816.458499999999958	7
1893	44	3321	209	1596.02980000000002	3
1893	45	4980	258	1807.61480000000006	49
1893	46	331	28	1809.97499999999991	26
1893	47	6329	21	566.505300000000034	14
1893	48	6384	265	1822.74350000000004	45
1893	49	1441	18	368.355099999999993	27
1893	50	8664	176	103.969999999999999	35
1893	51	1759	127	1400.73710000000005	16
1893	52	3888	171	409.719200000000001	12
1893	53	2718	214	30.8282999999999987	27
1893	54	8152	76	525.050500000000056	6
1893	55	5912	248	218.970499999999987	3
1893	56	983	177	1052.18429999999989	8
1893	57	8258	144	650.467499999999973	49
1893	58	3827	234	250.243099999999998	42
1893	59	5554	38	655.739699999999971	49
1893	60	9709	48	1451.35979999999995	41
1893	61	316	138	1003.97519999999997	28
1893	62	2529	276	1756.95319999999992	48
1893	63	6328	269	896.327499999999986	37
1893	64	6730	240	925.610599999999977	39
1893	65	4884	267	510.726900000000001	23
1893	66	7892	175	927.533900000000017	16
1893	67	94	88	409.147199999999998	39
1893	68	6372	101	1305.82899999999995	36
1893	69	483	154	1297.81999999999994	16
1893	70	6708	84	657.200500000000034	44
1893	71	6122	197	374.624000000000024	10
1893	72	2361	140	309.735099999999989	25
1893	73	7211	285	434.481800000000021	14
1893	74	6730	284	1619.4849999999999	41
1893	75	4702	41	1128.71800000000007	48
1893	76	46	85	1950.14630000000011	48
1893	77	3578	281	1818.75810000000001	3
1893	78	8581	50	1549.18039999999996	39
1893	79	2912	207	626.317199999999957	47
1893	80	9682	293	42.7479999999999976	5
1894	1	7388	283	323.682799999999986	26
1894	2	6052	64	1464.95669999999996	8
1894	3	4621	33	1358.07040000000006	32
1894	4	6496	133	742.29989999999998	20
1894	5	1465	66	1073.44849999999997	4
1894	6	5400	271	1334.61740000000009	39
1894	7	9317	240	1236.11969999999997	34
1894	8	6068	210	945.327999999999975	3
1894	9	6585	118	1784.41820000000007	21
1894	10	5418	150	583.787000000000035	31
1894	11	7735	68	1142.11500000000001	29
1894	12	8990	215	1425.57179999999994	45
1894	13	4594	147	797.595900000000029	26
1894	14	1461	273	656.530300000000011	38
1894	15	5918	220	1040.71749999999997	4
1894	16	9588	35	1357.98829999999998	14
1894	17	1838	194	525.154599999999959	12
1894	18	4084	72	345.029999999999973	33
1894	19	2015	91	1536.16679999999997	11
1894	20	5633	121	74.6620999999999952	4
1894	21	5970	288	1218.32189999999991	21
1894	22	7987	159	1266.96229999999991	35
1894	23	5808	109	896.952400000000011	39
1894	24	3478	274	1667.05379999999991	34
1894	25	9520	114	1654.7786000000001	39
1894	26	4894	94	1348.25630000000001	8
1894	27	6206	253	581.243600000000015	36
1894	28	9765	26	708.988699999999994	7
1894	29	4950	289	863.692499999999995	41
1894	30	4651	271	1341.25209999999993	32
1894	31	5117	18	313.531400000000019	39
1894	32	3542	88	1046.34940000000006	12
1894	33	4714	94	164.419499999999999	42
1894	34	4057	69	1908.24620000000004	20
1894	35	6953	295	137.553100000000001	15
1894	36	5232	145	515.683899999999994	15
1894	37	2890	206	1502.34120000000007	40
1894	38	5350	10	316.101400000000012	41
1894	39	4879	170	42.0390000000000015	36
1894	40	6904	102	1098.25829999999996	11
1894	41	5538	192	484.104899999999986	40
1894	42	8991	123	1324.72450000000003	28
1894	43	690	198	67.6925999999999988	48
1894	44	7210	158	1160.67380000000003	29
1894	45	8242	44	1598.59940000000006	37
1894	46	5470	170	1295.67820000000006	20
1895	1	4324	58	190.314300000000003	45
1895	2	1418	229	1603.59220000000005	8
1895	3	7645	6	1482.25070000000005	2
1895	4	940	112	922.879299999999944	10
1895	5	2533	125	274.155199999999979	25
1895	6	4989	248	1765.07729999999992	36
1895	7	7613	140	1454.9858999999999	42
1895	8	7432	26	1014.40639999999996	29
1895	9	7563	45	1910.01379999999995	2
1895	10	6871	26	54.5221000000000018	47
1895	11	412	148	1578.33979999999997	48
1895	12	9500	146	324.3596	22
1895	13	3790	71	1658.10130000000004	20
1895	14	2012	291	837.402199999999993	31
1895	15	7969	33	519.556600000000003	4
1895	16	2552	295	824.887399999999957	37
1895	17	273	50	1273.29459999999995	29
1895	18	9904	65	1128.32179999999994	36
1895	19	5583	38	487.907699999999977	36
1895	20	763	169	902.743900000000053	44
1895	21	4099	272	716.081000000000017	23
1895	22	1587	186	414.411099999999976	42
1895	23	918	0	420.484800000000007	8
1895	24	9819	89	405.046199999999999	19
1895	25	2243	190	1608.84690000000001	35
1895	26	3821	231	1247.65789999999993	48
1896	1	1357	262	908.883600000000001	14
1896	2	1670	23	744.884999999999991	9
1896	3	8478	96	1745.91560000000004	36
1896	4	1657	166	1044.32330000000002	27
1896	5	8159	145	675.609699999999975	12
1896	6	4981	63	993.718399999999974	27
1896	7	1751	193	982.207099999999969	10
1896	8	7299	88	999.915899999999965	18
1896	9	3197	68	969.653400000000033	44
1896	10	6403	200	184.507900000000006	18
1896	11	9862	43	1357.2799	33
1896	12	5796	195	1098.8608999999999	19
1896	13	2597	179	150.648099999999999	3
1896	14	4821	273	1024.54950000000008	25
1896	15	7375	289	1985.0646999999999	49
1896	16	9876	197	1870.06899999999996	40
1896	17	3559	104	144.180700000000002	5
1896	18	2453	128	1141.21389999999997	41
1896	19	1049	74	1661.01780000000008	9
1896	20	4458	195	1882.49849999999992	32
1896	21	7945	50	1742.52029999999991	37
1896	22	5821	165	257.075600000000009	49
1896	23	1360	73	328.575400000000002	2
1896	24	8146	173	1571.15370000000007	47
1896	25	9890	246	528.941100000000006	2
1896	26	4669	242	1039.02600000000007	2
1896	27	6241	112	544.780399999999986	45
1896	28	9464	16	1965.25829999999996	15
1896	29	8019	259	62.5923000000000016	42
1896	30	1272	214	495.892600000000016	23
1896	31	3488	128	304.602199999999982	1
1896	32	735	215	1811.06179999999995	42
1896	33	8268	26	1465.31700000000001	19
1896	34	758	76	396.184199999999976	32
1896	35	2909	60	1264.57429999999999	44
1896	36	3478	194	1349.60359999999991	35
1896	37	3255	176	778.943099999999959	5
1896	38	8150	86	1673.64859999999999	2
1896	39	9146	283	525.24879999999996	4
1896	40	640	278	1282.30390000000011	3
1896	41	8651	60	1801.60629999999992	36
1896	42	6922	8	963.645200000000045	44
1896	43	248	17	625.183899999999994	20
1896	44	2190	172	1995.9072000000001	26
1896	45	3337	130	1387.28780000000006	23
1896	46	7135	270	1899.34989999999993	28
1896	47	2820	120	400.766700000000014	42
1896	48	7411	151	1475.4973	26
1896	49	6551	90	28.8201000000000001	34
1896	50	6348	44	1365.9529	45
1896	51	7764	95	595.277399999999943	43
1896	52	6554	271	1162.83159999999998	37
1896	53	6285	255	243.063199999999995	29
1896	54	9249	135	838.572999999999979	44
1896	55	8534	94	760.456800000000044	16
1896	56	9491	1	1553.50379999999996	32
1896	57	3945	248	1553.74099999999999	11
1896	58	4601	25	819.401399999999967	35
1896	59	6553	170	812.91579999999999	20
1896	60	7398	296	1712.95219999999995	44
1896	61	4736	254	522.498399999999947	44
1896	62	1181	240	78.9119000000000028	17
1896	63	2908	13	1040.16540000000009	38
1896	64	368	289	1438.4543000000001	48
1896	65	7773	227	1692.4357	45
1896	66	2677	170	1202.31259999999997	10
1896	67	9274	84	199.704900000000009	31
1896	68	5425	90	75.1633000000000067	33
1896	69	7333	170	1061.2822000000001	15
1896	70	2930	279	305.169699999999978	2
1896	71	5345	255	389.759599999999978	6
1896	72	1005	280	1901.96550000000002	16
1896	73	3915	43	730.61099999999999	17
1896	74	7130	76	65.7638000000000034	16
1896	75	7793	138	964.458700000000022	5
1896	76	8166	240	1621.22730000000001	47
1896	77	8224	94	1839.38329999999996	8
1896	78	9955	143	1683.80850000000009	21
1896	79	2121	246	754.751099999999951	8
1896	80	3206	73	1539.2793999999999	6
1896	81	7543	82	1820.66090000000008	15
1896	82	7910	92	283.067000000000007	7
1896	83	7588	211	355.023099999999999	6
1896	84	2771	187	1401.58159999999998	21
1896	85	3231	189	1315.75780000000009	13
1896	86	1318	54	1441.95920000000001	24
1896	87	7630	150	678.941500000000019	35
1896	88	1656	220	1232.22479999999996	18
1896	89	4795	281	300.144299999999987	1
1896	90	2119	72	1573.24160000000006	47
1897	1	4579	112	826.385099999999966	8
1897	2	7597	290	1971.61570000000006	40
1897	3	1400	226	671.639599999999973	43
1897	4	7158	91	1048.06189999999992	4
1897	5	3558	209	1664.87259999999992	2
1897	6	8951	148	1196.55439999999999	11
1897	7	2633	178	1087.49839999999995	4
1897	8	3782	98	887.294599999999946	13
1897	9	5115	80	353.48520000000002	11
1897	10	4154	22	762.418599999999969	4
1897	11	2726	186	414.478400000000022	28
1897	12	7782	8	1512.55310000000009	28
1897	13	5611	5	1038.3931	27
1897	14	7674	53	1781.48399999999992	34
1898	1	7672	59	1191.1726000000001	25
1898	2	6695	125	1707.36390000000006	45
1898	3	4344	221	1869.05009999999993	2
1898	4	7733	249	224.076099999999997	42
1898	5	4482	213	428.188800000000015	11
1898	6	5370	238	1648.61030000000005	30
1898	7	359	230	282.568699999999978	15
1898	8	7862	298	1832.53320000000008	22
1898	9	7678	57	469.285199999999975	40
1898	10	4744	285	1711.80469999999991	49
1898	11	5519	133	1666.03950000000009	17
1898	12	2951	58	1893.80349999999999	12
1898	13	7629	162	793.240000000000009	14
1898	14	7413	170	949.520999999999958	45
1898	15	979	164	903.514099999999985	31
1898	16	9210	42	1790.6074000000001	26
1898	17	1574	135	1936.44929999999999	33
1898	18	6113	194	810.600400000000036	33
1898	19	6491	207	1438.54060000000004	40
1898	20	1563	44	1706.4036000000001	28
1898	21	7757	272	258.597100000000012	46
1898	22	1238	190	651.403999999999996	3
1898	23	95	232	1155.55690000000004	5
1898	24	3851	76	176.6113	15
1898	25	1704	78	1611.74070000000006	34
1898	26	1786	21	116.255300000000005	23
1898	27	8650	257	360.860799999999983	10
1898	28	5107	291	759.666200000000003	27
1898	29	5776	32	1075.39030000000002	37
1898	30	8499	109	1981.19489999999996	37
1898	31	8280	208	55.4575000000000031	17
1898	32	2179	188	979.227300000000014	23
1898	33	3803	144	620.152900000000045	27
1898	34	1774	235	628.351400000000012	8
1898	35	2093	167	1905.8626999999999	23
1898	36	7421	254	267.946799999999996	9
1898	37	6829	243	1579.9235000000001	34
1898	38	7393	219	236.36099999999999	44
1898	39	4730	133	975.109299999999962	41
1898	40	573	4	1935.77729999999997	36
1898	41	6449	160	354.573100000000011	44
1899	1	8401	218	625.525999999999954	13
1899	2	1376	99	1314.73199999999997	17
1899	3	9558	34	463.1404	11
1899	4	1871	73	1768.45689999999991	7
1899	5	2998	146	1075.69029999999998	18
1899	6	170	96	1995.92200000000003	48
1899	7	729	38	1421.18190000000004	32
1899	8	1897	54	1576.39689999999996	34
1899	9	524	254	1318.84490000000005	40
1899	10	8145	268	1332.07289999999989	45
1899	11	4762	179	539.898500000000013	39
1899	12	2563	171	664.236899999999991	29
1899	13	4488	235	595.601300000000037	16
1899	14	6051	242	1338.92840000000001	19
1899	15	9298	133	414.24430000000001	45
1899	16	5938	288	698.687400000000025	21
1899	17	7145	28	859.259599999999978	5
1899	18	4032	123	982.739900000000034	38
1899	19	3678	292	1370.3146999999999	28
1899	20	3049	35	1283.23980000000006	47
1899	21	9619	215	1986.17779999999993	20
1899	22	2506	289	1770.14940000000001	36
1899	23	2779	270	89.7956999999999965	39
1899	24	9210	74	381.626599999999996	15
1899	25	3561	228	841.464899999999943	7
1899	26	644	62	1416.46949999999993	5
1899	27	7172	24	1386.07359999999994	40
1899	28	1684	44	1595.64049999999997	7
1899	29	3675	272	1643.48399999999992	23
1899	30	9250	252	85.3225999999999942	41
1899	31	9560	8	1296.6114	18
1899	32	9554	138	1636.20000000000005	26
1899	33	2566	62	1798.69769999999994	24
1899	34	1767	127	677.990599999999972	3
1899	35	8613	151	666.113100000000031	30
1899	36	4826	156	1444.80099999999993	14
1899	37	4675	292	962.402000000000044	35
1899	38	7886	261	1601.7186999999999	6
1899	39	5064	115	1784.29140000000007	47
1899	40	46	264	104.694599999999994	18
1899	41	9241	107	621.979299999999967	14
1899	42	8651	241	1489.01279999999997	31
1899	43	784	188	211.35329999999999	32
1899	44	2201	107	992.260599999999954	1
1899	45	3829	188	527.347300000000018	45
1899	46	5467	42	1772.1244999999999	43
1899	47	527	261	1395.971	46
1899	48	875	231	1482.87400000000002	31
1899	49	5107	205	1729.94830000000002	44
1899	50	1377	205	24.2161000000000008	15
1899	51	8550	223	821.377299999999991	38
1899	52	3743	8	446.887999999999977	19
1899	53	5710	57	943.365400000000022	2
1899	54	4626	171	375.296299999999974	32
1899	55	8327	141	1048.02430000000004	18
1899	56	4507	113	1151.5598	40
1899	57	280	206	1468.74479999999994	45
1899	58	7439	91	1328.07189999999991	5
1899	59	8777	162	428.142499999999984	7
1899	60	3326	131	1957.92879999999991	4
1899	61	8531	64	1105.61390000000006	15
1899	62	8676	145	1797.31539999999995	7
1899	63	6631	136	1019.72410000000002	40
1899	64	3090	226	1766.97469999999998	10
1899	65	8511	31	911.857300000000009	29
1899	66	5922	88	842.571000000000026	12
1899	67	8486	191	1668.15779999999995	32
1899	68	8659	102	1355.97129999999993	29
1899	69	2347	103	768.026700000000005	25
1899	70	4978	196	1292.28430000000003	47
1899	71	8596	260	660.096499999999992	30
1899	72	4991	290	1442.02780000000007	10
1899	73	1854	75	58.537700000000001	27
1899	74	2323	293	1171.70790000000011	8
1899	75	4105	85	1209.60480000000007	9
1899	76	1162	223	827.904599999999959	8
1899	77	5949	83	899.957099999999969	10
1899	78	3175	191	346.507900000000006	47
1899	79	8721	135	669.870900000000006	34
1899	80	9699	186	1704.42460000000005	31
1899	81	3109	262	1010.99760000000003	22
1899	82	9787	202	1328.37400000000002	15
1899	83	6880	34	950.805799999999977	32
1900	1	3588	94	884.960900000000038	37
1900	2	5596	184	1667.08770000000004	21
1900	3	9635	145	321.199599999999975	11
1900	4	9035	261	222.298900000000003	15
1900	5	8950	282	1661.86460000000011	10
1900	6	962	156	616.73739999999998	9
1900	7	1857	127	276.916999999999973	28
1900	8	1002	270	1556.58909999999992	38
1900	9	1378	253	583.243600000000015	4
1900	10	7511	188	1130.22829999999999	17
1900	11	5201	127	186.282999999999987	49
1900	12	2930	235	1773.74939999999992	39
1900	13	2159	278	565.127399999999966	14
1900	14	145	31	941.867899999999963	38
1900	15	8955	176	939.206199999999967	30
1900	16	4405	4	736.412400000000048	31
1900	17	6400	159	567.174399999999991	2
1900	18	8731	3	279.510699999999986	23
1900	19	7382	212	1826.92650000000003	8
1901	1	3809	30	715.496499999999969	29
1901	2	2554	257	1488.85310000000004	25
1901	3	8658	215	1564.79459999999995	15
1901	4	3981	204	1498.94479999999999	37
1901	5	8287	43	285.361100000000022	21
1901	6	6603	296	1280.12860000000001	46
1901	7	8779	91	664.020399999999995	13
1901	8	8217	74	1857.30559999999991	40
1901	9	1987	51	1293.89429999999993	15
1901	10	3	258	1679.58359999999993	9
1901	11	5830	21	305.863499999999988	10
1901	12	6720	79	387.125699999999995	10
1901	13	5170	278	847.569899999999961	33
1901	14	6574	116	211.754300000000001	12
1901	15	172	63	1094.91589999999997	18
1901	16	6508	190	1559.33660000000009	5
1901	17	7546	274	1492.05269999999996	42
1901	18	7942	123	612.384199999999964	17
1901	19	703	292	1533.04629999999997	44
1901	20	9485	111	482.094499999999982	7
1901	21	1563	42	1381.19630000000006	22
1901	22	2767	287	1974.67460000000005	7
1901	23	9823	2	1055.64190000000008	22
1901	24	9631	195	974.92330000000004	42
1901	25	6039	135	213.730199999999996	34
1901	26	8049	99	1695.23489999999993	44
1901	27	6363	69	164.120699999999999	23
1901	28	2522	225	320.00139999999999	31
1901	29	1783	280	1477.60639999999989	20
1901	30	2417	146	436.525199999999984	45
1901	31	8409	101	1691.28770000000009	7
1901	32	4393	175	1034.89879999999994	19
1901	33	3907	104	1805.03199999999993	3
1901	34	7434	294	486.196599999999989	39
1901	35	8342	266	1539.92440000000011	11
1901	36	1741	58	1642.78670000000011	15
1901	37	6486	245	445.368299999999977	36
1901	38	4264	237	1817.92090000000007	17
1901	39	4668	102	1485.40159999999992	29
1901	40	1156	10	1116.0920000000001	42
1901	41	5365	171	1715.25099999999998	11
1901	42	7193	26	18.5655000000000001	13
1901	43	3572	23	1306.46360000000004	2
1901	44	8790	262	851.915399999999977	17
1901	45	8189	263	715.652299999999968	23
1901	46	8587	229	456.959499999999991	42
1901	47	9482	182	1442.36120000000005	45
1901	48	1428	33	664.757299999999987	31
1901	49	8952	258	1263.95170000000007	43
1901	50	2455	22	1237.57899999999995	29
1901	51	7211	158	1589.45769999999993	3
1901	52	9531	74	1678.62429999999995	16
1901	53	7581	245	1970.98649999999998	32
1901	54	6768	208	369.646000000000015	39
1901	55	3080	244	1970.05850000000009	39
1901	56	5674	19	312.673699999999997	3
1901	57	6809	186	1645.15409999999997	32
1901	58	9298	252	1502.3599999999999	2
1901	59	6157	83	1445.34850000000006	46
1901	60	2703	219	1943.19070000000011	23
1901	61	3877	238	949.704399999999964	2
1901	62	3574	201	574.115099999999984	30
1901	63	7917	114	193.679599999999994	15
1901	64	1076	207	1085.60459999999989	1
1901	65	9927	198	423.643799999999999	6
1901	66	5486	26	410.027499999999975	32
1901	67	9598	38	504.657899999999984	20
1901	68	1968	286	142.758299999999991	19
1901	69	2306	193	585.225199999999973	36
1901	70	6603	171	619.146499999999946	28
1901	71	6289	74	695.331000000000017	6
1901	72	5235	240	1576.24009999999998	17
1901	73	7451	283	1933.16879999999992	15
1901	74	3732	96	798.941100000000006	24
1901	75	9235	119	1750.23530000000005	29
1901	76	4579	18	535.538999999999987	16
1901	77	8219	285	531.037000000000035	38
1901	78	8424	152	589.418699999999944	31
1901	79	9271	79	1759.59130000000005	21
1901	80	7201	141	1224.32999999999993	27
1901	81	9355	154	958.345100000000002	43
1901	82	2222	107	1821.1069	43
1901	83	4004	88	219.15270000000001	10
1901	84	7289	118	394.52940000000001	45
1901	85	6458	227	752.197900000000004	36
1901	86	4653	183	969.019300000000044	40
1901	87	3072	282	1129.58480000000009	3
1901	88	3498	238	667.646499999999946	22
1901	89	3995	187	885.491899999999987	4
1901	90	6218	83	893.849299999999971	29
1901	91	171	226	976.080299999999966	36
1901	92	6169	77	1037.80719999999997	24
1901	93	1338	115	574.214399999999955	28
1901	94	1053	214	1563.41920000000005	32
1901	95	4989	86	1713.52500000000009	25
1901	96	2072	72	1642.46430000000009	17
1901	97	608	252	448.795299999999997	18
1902	1	6	11	46.4945000000000022	34
1902	2	1306	104	685.116999999999962	43
1902	3	4571	255	1440.02050000000008	49
1902	4	3807	154	154.936599999999999	20
1902	5	4540	23	315.798000000000002	28
1902	6	9308	26	1709.93450000000007	43
1902	7	2448	166	1538.24970000000008	37
1902	8	8864	34	1402.98919999999998	47
1902	9	6634	297	1047.12989999999991	1
1902	10	9068	96	434.095700000000022	13
1902	11	556	28	97.5259999999999962	30
1902	12	5389	185	388.615000000000009	20
1902	13	8592	236	465.563199999999995	44
1902	14	9340	72	197.915699999999987	43
1902	15	8982	154	401.841700000000003	35
1902	16	9136	207	727.438400000000001	42
1902	17	1267	125	149.071200000000005	14
1902	18	5692	97	1506.99360000000001	28
1902	19	976	221	811.52030000000002	8
1902	20	3107	70	1837.34449999999993	4
1902	21	5772	27	1842.94139999999993	14
1902	22	737	59	1163.18550000000005	24
1902	23	2281	38	935.119699999999966	35
1902	24	7727	117	1175.32989999999995	28
1902	25	4851	210	1249.50759999999991	2
1902	26	2447	196	360.708399999999983	28
1903	1	1901	165	1600.00019999999995	41
1903	2	6842	104	1145.81150000000002	34
1903	3	9440	290	901.884999999999991	39
1903	4	5182	49	398.453100000000006	21
1903	5	6365	158	1626.0311999999999	25
1903	6	4122	297	1470.23170000000005	3
1903	7	7715	177	1381.61689999999999	24
1903	8	2350	199	47.6522999999999968	32
1903	9	6642	155	162.892899999999997	46
1903	10	8836	75	721.81899999999996	46
1903	11	4420	192	1317.92990000000009	41
1903	12	3489	125	185.604000000000013	33
1903	13	2498	190	552.675600000000031	9
1903	14	1510	173	1922.45839999999998	38
1903	15	8439	242	1881.52410000000009	28
1903	16	9415	61	1880.79430000000002	32
1903	17	3505	12	1798.03780000000006	33
1903	18	9293	77	1410.92609999999991	29
1903	19	842	290	1556.54729999999995	1
1904	1	9798	127	1727.21289999999999	38
1904	2	6828	99	100.373500000000007	23
1904	3	2289	256	753.869000000000028	10
1904	4	3288	244	1017.0231	41
1904	5	3379	94	554.352700000000027	26
1904	6	9387	70	1705.64789999999994	43
1904	7	8855	76	811.359699999999975	17
1904	8	3531	175	778.978899999999953	15
1904	9	7599	295	478.978599999999972	28
1904	10	4167	10	53.7357999999999976	22
1904	11	3032	191	123.4315	27
1904	12	1179	130	954.817199999999957	13
1904	13	4225	123	1654.15940000000001	26
1904	14	8561	87	1162.46980000000008	33
1904	15	3214	199	524.375900000000001	17
1904	16	3642	291	1803.46839999999997	7
1904	17	1451	30	1217.7201	11
1904	18	4693	96	450.411999999999978	9
1904	19	7372	34	1006.50609999999995	7
1904	20	3290	23	1107.02690000000007	23
1904	21	6286	127	1481.33500000000004	36
1904	22	3628	264	1467.47739999999999	30
1904	23	7973	224	1326.39779999999996	20
1904	24	2314	244	681.765700000000038	5
1904	25	7854	151	1002.46900000000005	48
1904	26	3852	25	1834.79379999999992	13
1904	27	2888	60	802.421199999999999	28
1904	28	3355	243	380.203899999999976	39
1904	29	6227	29	1732.73180000000002	21
1904	30	5232	235	1376.76039999999989	7
1904	31	9865	139	906.888699999999972	3
1904	32	4918	84	1375.76219999999989	34
1904	33	5181	82	1231.06780000000003	15
1904	34	8834	206	979.470299999999952	33
1904	35	7642	108	1414.47180000000003	28
1904	36	425	269	1162.75479999999993	24
1904	37	3514	132	495.374300000000005	49
1904	38	4600	23	1900.01250000000005	33
1904	39	5867	179	277.601900000000001	46
1904	40	9020	254	752.439300000000003	15
1904	41	4793	74	1684.91329999999994	25
1904	42	7162	132	1065.03140000000008	8
1904	43	5641	85	1327.02420000000006	38
1904	44	5251	190	960.735500000000002	11
1904	45	4230	88	951.219200000000001	15
1904	46	7211	267	171.229600000000005	11
1904	47	4284	6	684.962499999999977	44
1904	48	2147	261	147.890999999999991	26
1904	49	9610	246	514.970100000000002	18
1904	50	2364	114	1575.13830000000007	4
1904	51	8789	7	862.343600000000038	24
1904	52	7611	229	1876.32369999999992	46
1904	53	7115	193	115.792500000000004	15
1904	54	1656	185	1535.42910000000006	23
1904	55	5977	120	185.884600000000006	43
1904	56	4492	108	1283.32559999999989	21
1904	57	4213	71	46.7916000000000025	13
1904	58	1051	223	1890.09519999999998	12
1904	59	2152	4	1698.68159999999989	48
1904	60	91	17	798.154499999999985	12
1904	61	3353	131	1809.16789999999992	9
1904	62	5702	36	160.153899999999993	4
1904	63	3967	168	1734.92840000000001	28
1904	64	207	51	605.989100000000008	22
1904	65	5899	141	1656.12429999999995	48
1904	66	1517	59	1132.59629999999993	45
1904	67	8945	139	736.551500000000033	6
1904	68	302	185	1301.46469999999999	10
1904	69	8767	211	884.988899999999944	45
1904	70	3663	230	528.691400000000044	11
1904	71	7637	189	1343.2052000000001	28
1904	72	218	247	1075.2496000000001	10
1904	73	2048	172	1200.4670000000001	36
1904	74	4090	2	1644.59940000000006	42
1904	75	9748	163	309.492000000000019	47
1904	76	821	176	1143.17879999999991	41
1904	77	7591	284	174.025599999999997	6
1904	78	5713	12	28.5555999999999983	13
1904	79	7370	36	304.79910000000001	44
1904	80	7163	158	1176.09889999999996	8
1904	81	521	260	1204.48260000000005	41
1904	82	6290	10	921.552099999999996	39
1904	83	5904	156	687.285799999999995	25
1905	1	1443	183	494.092300000000023	29
1905	2	2879	109	1706.1422	34
1905	3	7228	288	1972.75849999999991	25
1905	4	421	9	1612.55829999999992	2
1905	5	9098	222	131.584100000000007	3
1905	6	5872	194	473.824999999999989	24
1905	7	8107	81	1336.94659999999999	29
1905	8	4135	26	411.696900000000028	45
1905	9	9922	133	1589.24260000000004	33
1905	10	1037	41	85.272900000000007	21
1905	11	7201	174	1717.00939999999991	37
1905	12	1047	267	1171.07240000000002	11
1905	13	8906	233	989.128400000000056	1
1905	14	312	246	1550.91170000000011	1
1905	15	4074	257	1643.57159999999999	28
1905	16	1449	211	1845.79449999999997	49
1905	17	4937	177	1209.86449999999991	41
1905	18	9295	212	415.868600000000015	19
1905	19	3302	278	587.398299999999949	8
1905	20	7662	194	215.959900000000005	19
1905	21	5250	129	438.798299999999983	47
1905	22	5442	265	813.985699999999952	41
1905	23	438	249	1127.49499999999989	18
1905	24	6340	123	1445.4547	19
1905	25	6648	11	428.879000000000019	33
1905	26	4173	271	1774.84300000000007	45
1905	27	5694	22	1252.68509999999992	6
1905	28	1383	111	376.667300000000012	27
1905	29	6714	76	1585.60390000000007	44
1905	30	3096	152	173.104500000000002	33
1905	31	9558	120	1966.2947999999999	44
1905	32	6461	258	518.080699999999979	41
1905	33	6903	208	772.962999999999965	19
1905	34	2410	138	1051.08860000000004	49
1905	35	4686	186	1566.10110000000009	46
1905	36	9304	162	904.720400000000041	7
1905	37	3786	245	1971.1083000000001	1
1905	38	9053	273	1498.86130000000003	31
1905	39	1204	2	390.07510000000002	28
1905	40	311	64	1501.0148999999999	18
1905	41	8364	257	801.312900000000013	21
1905	42	5680	11	814.477700000000027	14
1905	43	4170	205	1825.91039999999998	38
1905	44	3405	26	1988.94309999999996	11
1905	45	119	126	1020.6721	5
1905	46	9421	262	762.940200000000004	41
1905	47	8268	251	1433.09789999999998	48
1906	1	9731	226	1776.66730000000007	7
1906	2	3166	9	312.380600000000015	33
1906	3	6355	261	1696.85210000000006	38
1906	4	2810	32	416.012200000000007	19
1906	5	1443	170	730.521399999999971	23
1906	6	5237	92	136.000499999999988	43
1906	7	6049	256	1323.9215999999999	47
1906	8	3964	94	130.663800000000009	29
1906	9	9727	283	554.714500000000044	45
1906	10	1817	183	715.079100000000039	18
1906	11	6355	292	1101.7195999999999	7
1906	12	8796	233	1700.84159999999997	23
1906	13	5737	27	884.459100000000035	29
1906	14	2465	293	676.588100000000054	11
1906	15	4160	212	288.064000000000021	5
1906	16	7895	217	747.496099999999956	21
1906	17	1102	201	1548.55929999999989	27
1906	18	2208	190	1068.07780000000002	1
1906	19	923	234	209.819500000000005	13
1906	20	3171	264	1916.24620000000004	24
1906	21	6069	273	1978.57619999999997	2
1906	22	5044	200	596.926100000000019	21
1906	23	3837	140	1061.12169999999992	43
1906	24	3635	158	572.377799999999979	23
1906	25	9919	189	702.591300000000047	3
1906	26	9573	196	1975.86410000000001	20
1906	27	9949	256	1883.42630000000008	6
1906	28	6108	169	1127.97739999999999	44
1906	29	1591	265	556.467099999999959	14
1906	30	6758	77	255.861700000000013	18
1906	31	8813	58	524.014599999999973	33
1906	32	3114	186	1235.35040000000004	25
1906	33	8284	153	1606.7050999999999	18
1906	34	5904	28	1403.03700000000003	29
1906	35	8369	74	462.795999999999992	21
1906	36	4065	219	116.436300000000003	42
1906	37	9373	120	553.648199999999974	20
1906	38	4530	257	1191.29340000000002	32
1906	39	1876	56	419.263300000000015	17
1906	40	3251	65	527.302599999999984	2
1906	41	4569	282	1068.58660000000009	18
1906	42	3236	185	624.874000000000024	11
1907	1	859	255	1251.78539999999998	48
1907	2	6308	62	235.624300000000005	1
1907	3	4523	73	60.8333999999999975	7
1907	4	5567	179	1055.84889999999996	29
1907	5	2908	13	1061.42640000000006	44
1907	6	4503	296	1446.3605	40
1907	7	2030	252	1978.78469999999993	8
1907	8	2764	156	166.996000000000009	46
1907	9	2461	132	1536.45049999999992	45
1907	10	5730	258	426.303999999999974	32
1907	11	3080	12	1262.57799999999997	37
1907	12	3817	249	1555.25870000000009	36
1907	13	3010	177	1731.86079999999993	37
1907	14	9056	97	1116.83960000000002	16
1907	15	9001	3	1692.71360000000004	34
1907	16	7019	65	463.365499999999997	1
1907	17	1756	149	1418.74080000000004	17
1907	18	4619	125	343.466400000000021	44
1907	19	6537	161	1398.47450000000003	3
1907	20	2224	287	475.0625	15
1907	21	7608	94	1199.78620000000001	8
1907	22	4408	32	530.927999999999997	36
1907	23	4173	94	1792.67620000000011	8
1907	24	2150	205	1835.57559999999989	29
1907	25	1474	207	1981.20309999999995	30
1907	26	7675	90	1891.35930000000008	2
1907	27	1247	216	1206.11329999999998	26
1907	28	1024	172	1249.55330000000004	13
1907	29	3021	226	954.725299999999947	5
1907	30	2997	115	421.985500000000002	8
1907	31	2593	22	218.567599999999999	25
1907	32	2080	112	841.357999999999947	25
1907	33	789	78	1589.54150000000004	15
1907	34	6480	270	559.409200000000055	23
1907	35	1588	132	700.516300000000001	1
1907	36	7917	157	763.565399999999954	44
1907	37	4097	117	335.924699999999973	26
1907	38	5945	143	28.3064	5
1907	39	7938	38	1104.60220000000004	27
1907	40	8109	171	1254.64979999999991	30
1907	41	5097	291	100.810500000000005	26
1907	42	1767	13	1823.49610000000007	8
1907	43	354	254	1501.71890000000008	42
1907	44	889	187	683.531299999999987	24
1907	45	7086	183	940.63009999999997	28
1907	46	8783	22	501.216799999999978	17
1907	47	6693	19	109.290099999999995	46
1907	48	467	109	185.008399999999995	45
1907	49	9616	292	1520.10130000000004	10
1907	50	8663	172	1473.98849999999993	33
1907	51	3714	119	980.296699999999987	28
1907	52	1082	201	951.241700000000037	39
1907	53	222	258	1399.55729999999994	30
1907	54	7535	151	1094.48900000000003	33
1907	55	2433	15	793.991999999999962	12
1907	56	3445	107	297.987599999999986	1
1907	57	4029	79	913.436500000000024	4
1907	58	6226	227	790.278699999999958	38
1907	59	4233	101	264.546600000000012	15
1907	60	7848	86	20.2739000000000011	47
1907	61	8307	102	1655.78829999999994	10
1907	62	5250	236	485.200400000000002	4
1907	63	1889	208	602.797199999999975	30
1907	64	5750	207	1385.66840000000002	31
1907	65	398	68	1058.90969999999993	31
1907	66	3212	24	1377.99759999999992	31
1907	67	5014	200	1128.80050000000006	16
1907	68	8326	235	62.0538999999999987	42
1907	69	3918	64	1682.30749999999989	20
1907	70	3280	119	1676.58079999999995	10
1907	71	3952	192	1030.94659999999999	29
1907	72	109	197	911.127700000000004	41
1907	73	9366	156	798.274199999999951	6
1907	74	6902	85	1130.02600000000007	36
1907	75	4621	71	444.928200000000004	4
1907	76	7228	84	169.915600000000012	28
1907	77	347	164	1595.30960000000005	23
1907	78	9561	245	1226.28850000000011	12
1907	79	1791	244	849.733399999999961	6
1907	80	5383	292	1524.34120000000007	47
1907	81	6743	108	1925.49039999999991	41
1908	1	9030	136	671.551600000000008	32
1908	2	3930	181	1837.19810000000007	17
1908	3	2157	195	982.532799999999952	17
1908	4	7180	42	178.267300000000006	6
1908	5	364	127	1276.86709999999994	11
1908	6	7039	226	739.15179999999998	19
1908	7	2381	279	146.643799999999999	43
1908	8	7063	266	539.277799999999957	48
1908	9	7939	152	1570.95370000000003	35
1908	10	8687	78	1674.77849999999989	8
1908	11	5396	282	403.35329999999999	40
1908	12	2160	282	777.759099999999989	24
1908	13	3341	64	542.976300000000037	36
1908	14	7247	53	191.85499999999999	6
1908	15	497	151	1369.53980000000001	42
1908	16	3009	299	1266.23119999999994	44
1908	17	6781	68	1489.10449999999992	34
1908	18	4650	149	1540.01340000000005	8
1908	19	9210	122	834.337099999999964	39
1908	20	5377	28	302.704600000000028	16
1908	21	4141	98	1285.85629999999992	49
1908	22	2023	247	1327.18329999999992	10
1908	23	4264	199	1573.31739999999991	2
1908	24	6092	207	1509.48219999999992	32
1908	25	3175	159	1379.99759999999992	7
1908	26	5592	17	492.661800000000028	16
1908	27	6390	154	270.164100000000019	8
1908	28	4064	166	1898.38300000000004	6
1908	29	1449	232	1642.75009999999997	35
1908	30	9817	275	1068.09069999999997	32
1908	31	6574	140	415.807999999999993	31
1908	32	9716	30	636.435100000000034	14
1908	33	7381	37	1309.75119999999993	4
1908	34	899	166	1051.7623000000001	14
1908	35	5971	50	1166.59400000000005	3
1908	36	8868	209	601.221599999999967	15
1908	37	7324	214	559.662599999999998	2
1908	38	2084	95	1584.41529999999989	1
1908	39	9425	74	1314.92759999999998	31
1908	40	4898	128	1421.68740000000003	43
1908	41	9016	197	1146.80960000000005	38
1908	42	7378	41	747.593899999999962	8
1908	43	5760	83	1058.0802000000001	42
1908	44	6098	227	1503.96160000000009	41
1908	45	4033	7	1428.89760000000001	31
1908	46	1507	112	1036.5918999999999	43
1908	47	1140	219	1296.54719999999998	19
1908	48	53	106	228.908600000000007	21
1908	49	3634	99	1717.87010000000009	31
1908	50	6427	87	439.861400000000003	11
1908	51	8396	181	899.546000000000049	34
1908	52	3664	0	993.618799999999965	28
1908	53	7724	43	1509.27250000000004	15
1908	54	4785	218	1726.03729999999996	38
1908	55	4754	38	180.125100000000003	23
1908	56	9557	192	1360.13439999999991	19
1908	57	9011	42	746.615499999999997	32
1908	58	3817	268	300.09559999999999	29
1908	59	4540	205	150.532399999999996	12
1908	60	2948	246	1032.53919999999994	19
1908	61	7525	298	1144.5630000000001	47
1908	62	5966	234	977.120000000000005	20
1908	63	5701	269	953.880199999999945	9
1908	64	5079	234	1516.45100000000002	37
1908	65	6906	74	1940.24510000000009	20
1908	66	2958	236	1354.07089999999994	17
1908	67	3557	283	113.518000000000001	8
1908	68	6013	175	104.477999999999994	37
1908	69	4151	206	736.675200000000018	46
1908	70	4844	190	1736.33780000000002	3
1909	1	8766	98	178.10929999999999	34
1909	2	867	78	1218.45959999999991	6
1909	3	5801	50	1946.11660000000006	19
1909	4	1095	145	1820.5630000000001	34
1909	5	9005	92	838.422800000000052	6
1909	6	2057	153	1060.0304000000001	14
1909	7	1957	30	441.660799999999995	40
1909	8	46	87	353.997599999999977	24
1909	9	8908	211	1688.77849999999989	18
1909	10	3854	87	1820.60719999999992	17
1909	11	9954	282	153.686499999999995	15
1909	12	3777	79	1870.38539999999989	2
1909	13	387	64	190.408800000000014	17
1909	14	1616	53	1456.13779999999997	40
1909	15	1917	218	1251.7947999999999	37
1909	16	7138	6	1389.31490000000008	15
1909	17	5803	88	666.995700000000056	3
1909	18	7591	122	408.441500000000019	43
1909	19	4848	146	1361.81130000000007	28
1909	20	922	100	1091.6273000000001	14
1909	21	7129	178	40.6814999999999998	24
1909	22	3492	191	16.1134999999999984	36
1909	23	2533	194	509.209299999999985	44
1909	24	8169	137	685.835299999999961	10
1909	25	9655	200	1745.49299999999994	24
1909	26	3850	89	1969.7663	27
1909	27	4051	283	1919.98659999999995	19
1909	28	8750	268	105.1387	32
1909	29	5808	168	774.607200000000034	48
1909	30	5856	234	1298.69830000000002	6
1909	31	6454	191	701.62620000000004	4
1909	32	2803	221	1830.89499999999998	11
1909	33	139	33	1859.06169999999997	46
1909	34	8087	273	1235.28639999999996	30
1909	35	2645	261	51.6424999999999983	48
1909	36	1695	209	1892.88229999999999	40
1909	37	7657	76	899.642799999999966	2
1909	38	6216	91	1763.15380000000005	25
1909	39	8236	44	526.770399999999995	23
1909	40	5110	261	454.399400000000014	43
1909	41	7676	170	597.986800000000017	28
1909	42	1544	65	284.085599999999999	15
1910	1	145	195	928.687099999999987	5
1910	2	6581	125	1821.15309999999999	49
1910	3	9434	46	1819.18669999999997	36
1910	4	6701	259	1552.63480000000004	27
1910	5	1252	247	336.155700000000024	3
1910	6	2569	242	1360.02559999999994	7
1910	7	5956	243	575.893599999999992	18
1910	8	4718	25	1388.63090000000011	1
1910	9	9749	3	533.197300000000041	46
1910	10	9605	46	1314.15869999999995	9
1910	11	2244	64	784.188599999999951	5
1910	12	6653	74	768.787699999999973	4
1910	13	1606	298	275.56389999999999	28
1910	14	612	193	346.709299999999985	6
1910	15	7735	274	799.083300000000008	7
1910	16	6143	267	714.707899999999995	25
1910	17	2698	63	864.827800000000025	3
1910	18	4141	175	1216.59840000000008	12
1910	19	8759	185	769.812000000000012	33
1910	20	7088	40	863.863100000000031	27
1910	21	9238	74	373.20350000000002	16
1910	22	2493	250	1427.26260000000002	7
1910	23	9238	257	745.375	4
1910	24	139	116	1552.24209999999994	17
1910	25	6257	34	1157.58780000000002	38
1910	26	6919	203	1727.49700000000007	34
1910	27	1695	299	1085.92699999999991	15
1910	28	7312	136	639.864400000000046	37
1910	29	2055	266	1668.75729999999999	19
1910	30	2987	104	1000.44280000000003	24
1911	1	350	131	473.324900000000014	15
1911	2	2912	122	861.928800000000024	30
1911	3	7914	226	1118.38969999999995	46
1911	4	7645	279	1039.8877	23
1911	5	6232	160	1821.19340000000011	23
1911	6	3742	239	170.215000000000003	39
1911	7	51	178	738.434999999999945	15
1911	8	1979	226	1480.98610000000008	11
1911	9	3816	216	801.064799999999991	1
1911	10	2094	210	1735.38210000000004	41
1911	11	9091	285	1337.91599999999994	24
1911	12	9996	137	910.052000000000021	41
1911	13	8550	190	1984.88740000000007	40
1911	14	532	140	384.767899999999997	40
1911	15	2974	101	727.002700000000004	29
1911	16	6356	91	616.519000000000005	35
1912	1	8091	287	99.8563999999999936	12
1912	2	5960	166	1492.51909999999998	41
1912	3	8813	144	1888.63640000000009	37
1912	4	1579	299	1134.12760000000003	32
1912	5	8423	47	309.484699999999975	13
1912	6	2717	86	614.125700000000052	30
1912	7	34	236	436.421199999999999	34
1912	8	6005	220	1970.08719999999994	3
1912	9	536	25	727.515499999999975	45
1912	10	488	235	1626.8755000000001	15
1912	11	5633	97	918.422199999999975	22
1912	12	4118	247	1811.3886	2
1912	13	7918	215	751.895800000000008	39
1912	14	1132	6	1503.67689999999993	1
1912	15	3957	44	1456.9683	11
1912	16	4005	14	280.616300000000024	12
1912	17	3302	238	1575.64859999999999	48
1912	18	5034	126	1192.03530000000001	15
1912	19	656	55	1781.42200000000003	4
1912	20	5783	263	1285.97129999999993	37
1912	21	6550	280	1201.87380000000007	17
1912	22	3876	35	112.433499999999995	8
1912	23	6335	42	1404.06400000000008	15
1912	24	2117	17	1750.85419999999999	4
1912	25	864	126	317.722500000000025	37
1912	26	731	139	1768.6597999999999	42
1912	27	6212	298	1977.9353000000001	25
1912	28	1334	142	561.268800000000056	10
1912	29	1044	0	1719.53700000000003	9
1912	30	2562	126	636.294899999999984	14
1912	31	9656	200	1640.63090000000011	49
1912	32	2180	283	1082.81840000000011	44
1912	33	2864	296	1019.65129999999999	45
1912	34	2805	170	1501.35059999999999	35
1912	35	7217	149	90.259200000000007	49
1912	36	8276	74	689.363699999999994	14
1912	37	1501	39	429.560099999999977	45
1912	38	8306	246	1180.22949999999992	22
1912	39	9780	189	1300.71929999999998	37
1912	40	6992	166	1744.03269999999998	8
1912	41	8262	191	1351.27279999999996	43
1912	42	1018	146	614.244599999999991	48
1912	43	8202	63	1418.71360000000004	26
1912	44	6687	4	1313.72820000000002	27
1912	45	2364	281	305.373699999999985	1
1912	46	2474	129	610.809600000000046	39
1912	47	9733	166	856.967499999999973	26
1912	48	8537	156	805.591699999999946	26
1912	49	8558	27	740.672599999999989	23
1912	50	5706	104	1663.29410000000007	45
1912	51	6964	283	594.036399999999958	18
1912	52	734	261	993.540899999999965	29
1912	53	2001	170	660.386700000000019	27
1912	54	9315	101	1202.93270000000007	18
1912	55	609	3	1132.23299999999995	30
1912	56	1218	78	1717.00360000000001	39
1912	57	4528	128	1854.34500000000003	44
1912	58	6563	180	1586.91370000000006	21
1912	59	9575	92	1330.85429999999997	3
1912	60	4389	243	43.7879000000000005	37
1912	61	8190	135	860.326800000000048	30
1912	62	5553	144	460.328700000000026	44
1912	63	7949	205	1033.71000000000004	45
1912	64	8938	273	1982.86339999999996	29
1912	65	2889	13	100.208399999999997	43
1912	66	1246	73	1087.87580000000003	25
1912	67	1993	1	524.434499999999957	5
1912	68	9879	158	1987.14989999999989	49
1912	69	2975	66	148.967000000000013	38
1912	70	7209	246	1424.52659999999992	3
1912	71	7614	155	1143.65570000000002	35
1912	72	1886	258	1963.98900000000003	36
1912	73	6910	77	1329.58240000000001	13
1912	74	3546	44	1028.08320000000003	27
1912	75	2311	167	1642.40149999999994	17
1912	76	4158	63	1099.45360000000005	3
1912	77	3623	105	1414.2817	41
1912	78	8552	179	1116.90110000000004	45
1912	79	3711	44	307.178600000000017	25
1912	80	7039	206	754.135300000000029	41
1912	81	8807	241	1736.27350000000001	19
1912	82	2051	251	1472.49980000000005	16
1912	83	3511	51	1973.18329999999992	45
1912	84	7722	177	309.556100000000015	38
1912	85	8772	280	902.774300000000039	13
1912	86	2894	122	212.43780000000001	31
1912	87	4787	204	1881.11740000000009	36
1912	88	9373	150	36.2845999999999975	22
1912	89	7758	197	293.065200000000004	26
1913	1	1907	193	1326.01939999999991	33
1913	2	1502	160	613.589000000000055	22
1913	3	1717	245	591.72059999999999	30
1913	4	3289	225	1687.37300000000005	38
1913	5	6773	78	1275.17869999999994	19
1913	6	6972	165	1475.7813000000001	21
1913	7	4499	196	624.257600000000025	2
1913	8	332	258	1322.91180000000008	9
1913	9	643	284	1983.42190000000005	14
1913	10	7226	83	395.879999999999995	12
1913	11	5667	283	1054.65010000000007	18
1913	12	3192	282	1826.3116	7
1913	13	383	27	574.187099999999987	25
1913	14	1220	30	1027.35940000000005	23
1913	15	3497	143	1437.69699999999989	13
1913	16	9399	41	722.972999999999956	35
1913	17	5720	137	609.890300000000025	16
1913	18	8231	105	482.365599999999972	6
1913	19	1818	55	1197.24080000000004	25
1913	20	118	95	978.493000000000052	16
1913	21	3247	266	106.4011	23
1913	22	5219	77	1520.41180000000008	18
1913	23	4449	88	1319.6844000000001	42
1913	24	8799	45	1906.9366	37
1913	25	2161	164	890.450799999999958	17
1913	26	6033	147	828.439399999999978	23
1913	27	7539	77	183.680800000000005	26
1913	28	5667	93	1975.06240000000003	36
1913	29	1784	267	332.348799999999983	30
1913	30	5406	90	1138.20550000000003	33
1913	31	8998	77	1101.14139999999998	11
1913	32	3514	22	1653.27310000000011	39
1913	33	4046	240	1617.5150000000001	29
1913	34	6171	223	967.817099999999982	14
1913	35	3178	299	194.704800000000006	10
1913	36	3160	160	954.219500000000039	4
1913	37	7310	54	1671.71569999999997	28
1913	38	148	270	595.683300000000031	8
1913	39	2872	121	623.240499999999997	42
1913	40	8312	287	228.264199999999988	17
1913	41	6510	158	1723.21579999999994	28
1913	42	9093	293	1557.40210000000002	14
1913	43	6808	276	349.929399999999987	35
1913	44	1111	146	1786.95720000000006	23
1913	45	8157	134	1679.22180000000003	9
1913	46	809	63	1349.31439999999998	33
1913	47	9165	284	1532.77289999999994	49
1913	48	2592	207	231.028600000000012	3
1913	49	5712	89	615.366599999999949	46
1913	50	8775	147	1979.2373	38
1913	51	2274	93	1989.0646999999999	8
1913	52	8302	169	992.597800000000007	17
1913	53	1249	282	314.351699999999994	11
1913	54	2417	97	784.562400000000025	49
1913	55	7081	228	1048.82490000000007	9
1913	56	9735	164	1853.71109999999999	10
1913	57	523	82	274.538599999999974	26
1913	58	1095	9	1243.82339999999999	46
1913	59	7456	245	1782.4824000000001	25
1913	60	8461	195	1712.3780999999999	7
1913	61	1363	59	116.183599999999998	10
1913	62	7094	67	221.587400000000002	11
1913	63	8362	270	1346.90010000000007	11
1913	64	5474	71	1567.11830000000009	4
1913	65	2692	205	1273.07109999999989	12
1913	66	5483	147	1871.28410000000008	16
1913	67	5350	189	1637.14280000000008	12
1913	68	6454	22	823.553400000000011	25
1913	69	2271	150	1657.7677000000001	46
1913	70	4740	28	94.0974999999999966	15
1913	71	5837	266	117.055400000000006	36
1913	72	3178	125	1998.65290000000005	26
1913	73	5067	186	1741.54179999999997	41
1913	74	5979	254	357.834799999999973	7
1913	75	41	235	1796.80099999999993	12
1913	76	3625	97	1577.37609999999995	19
1913	77	6901	121	243.194099999999992	19
1913	78	683	35	1140.13239999999996	23
1913	79	1997	24	572.548999999999978	4
1913	80	4455	259	702.025499999999965	11
1913	81	6486	44	799.819499999999948	16
1913	82	5825	88	743.340400000000045	32
1913	83	1557	278	1951.86909999999989	3
1914	1	8143	244	233.10329999999999	39
1914	2	4452	156	1169.46479999999997	4
1914	3	6091	55	378.771400000000028	22
1914	4	1805	191	1041.62850000000003	5
1914	5	1788	195	990.594600000000014	25
1914	6	7512	167	1920.66910000000007	35
1914	7	7246	273	1410.08449999999993	36
1914	8	6226	182	1729.96499999999992	40
1914	9	1299	192	1889.79559999999992	2
1914	10	954	124	190.77709999999999	5
1914	11	1279	262	735.781399999999962	40
1914	12	591	184	1816.1708000000001	32
1914	13	6657	243	1166.47959999999989	36
1914	14	5588	87	645.543300000000045	14
1914	15	2135	264	919.990199999999959	25
1914	16	3371	237	424.083199999999977	13
1914	17	5599	200	1398.80220000000008	1
1914	18	486	208	984.787400000000048	9
1914	19	7869	216	759.081500000000005	48
1914	20	36	216	871.291200000000003	11
1914	21	9696	237	307.237900000000025	14
1914	22	6322	269	1847.03089999999997	11
1914	23	2339	17	1715.83609999999999	3
1914	24	3719	55	933.021600000000035	45
1914	25	4718	31	1745.22350000000006	19
1914	26	143	77	681.462499999999977	10
1914	27	6426	175	408.127599999999973	15
1914	28	2697	56	1389.88169999999991	39
1914	29	6006	141	474.822099999999978	1
1914	30	3541	283	914.239799999999946	11
1914	31	3024	285	1386.83889999999997	20
1914	32	4843	144	753.161600000000021	3
1914	33	6721	177	1794.16759999999999	11
1914	34	2761	221	106.707400000000007	15
1914	35	3839	73	116.123199999999997	23
1914	36	9170	282	596.451800000000048	23
1914	37	2134	123	1550.1576	26
1914	38	5010	146	211.442900000000009	32
1914	39	8798	220	1201.55109999999991	11
1914	40	2068	124	186.676199999999994	24
1914	41	4216	244	1560.2672	8
1914	42	1670	64	772.674300000000017	35
1914	43	6459	82	1547.85619999999994	38
1914	44	3335	13	1065.83050000000003	25
1914	45	9670	203	503.215399999999988	47
1914	46	8643	81	730.330000000000041	24
1914	47	9262	259	1264.39210000000003	14
1914	48	5648	202	393.833199999999977	45
1914	49	2299	51	1770.68689999999992	13
1914	50	9008	173	721.589500000000044	17
1914	51	8625	49	274.97750000000002	37
1914	52	5491	199	126.558499999999995	49
1914	53	7939	5	350.994700000000023	48
1914	54	6279	50	354.861300000000028	3
1914	55	4020	7	1305.61120000000005	46
1914	56	6656	153	560.758400000000051	13
1914	57	4750	149	599.807500000000005	45
1914	58	3556	175	915.717399999999998	18
1914	59	6731	247	785.502799999999979	20
1914	60	1984	286	808.372600000000034	37
1914	61	2472	101	645.534700000000043	3
1914	62	3145	88	269.607100000000003	46
1914	63	3887	89	326.047000000000025	3
1914	64	9515	65	1033.4677999999999	10
1914	65	605	42	1276.34359999999992	9
1914	66	8873	103	1628.36059999999998	45
1914	67	9152	90	1469.68849999999998	25
1914	68	1850	191	796.681799999999953	48
1914	69	3474	69	1050.26309999999989	15
1914	70	737	80	876.428199999999947	13
1914	71	7200	115	1197.5159000000001	47
1914	72	5182	63	234.734199999999987	41
1914	73	6481	264	355.049699999999973	26
1914	74	2183	174	661.786799999999971	35
1914	75	7610	90	1064.21409999999992	47
1914	76	6824	110	996.593399999999974	9
1914	77	8648	232	589.908800000000042	15
1914	78	21	44	762.273699999999963	36
1914	79	1716	39	1078.95800000000008	31
1914	80	7699	174	585.480400000000031	16
1914	81	9153	78	1218.77960000000007	29
1914	82	7231	7	1772.27449999999999	14
1914	83	2740	228	1464.43540000000007	16
1914	84	7131	292	414.884200000000021	43
1914	85	4468	14	1932.56840000000011	25
1914	86	3229	164	46.6997	29
1914	87	5626	186	252.041500000000013	1
1914	88	7454	129	643.409200000000055	38
1914	89	4061	263	1189.53780000000006	26
1915	1	4035	98	487.494799999999998	45
1915	2	8274	230	500.47120000000001	19
1915	3	9823	6	1573.03330000000005	33
1915	4	1902	213	303.129599999999982	15
1915	5	2314	173	1903.90030000000002	32
1915	6	2315	226	677.571500000000015	9
1915	7	5398	86	1911.46029999999996	13
1915	8	517	251	1666.3753999999999	47
1915	9	3507	8	382.432999999999993	20
1915	10	4707	46	175.930800000000005	22
1915	11	325	168	180.473700000000008	47
1915	12	6036	156	1107.06960000000004	47
1915	13	6493	271	864.237899999999968	19
1915	14	8751	237	1361.2817	10
1915	15	1905	92	479.581099999999992	46
1915	16	1810	259	104.096199999999996	32
1915	17	9361	292	574.714699999999993	11
1915	18	5658	282	1293.64149999999995	38
1915	19	9974	46	157.852900000000005	34
1915	20	8811	62	409.059799999999996	24
1915	21	1773	205	1401.52350000000001	28
1915	22	1426	76	422.648399999999981	26
1915	23	4634	236	1495.98399999999992	5
1915	24	4035	84	1051.58290000000011	32
1915	25	8531	283	173.675299999999993	16
1915	26	8115	187	1830.57510000000002	18
1915	27	9005	255	838.046600000000012	23
1915	28	9285	269	961.592399999999998	2
1915	29	6820	151	1123.57410000000004	27
1915	30	6182	173	1484.56629999999996	4
1915	31	29	256	769.934300000000007	42
1915	32	7193	238	1747.06889999999999	24
1915	33	6081	27	1064.82099999999991	33
1915	34	6251	215	1951.77109999999993	23
1915	35	538	41	53.990000000000002	8
1915	36	9690	14	114.857200000000006	25
1915	37	4203	61	1803.9239	32
1915	38	2040	285	1319.23880000000008	43
1915	39	708	17	493.795900000000017	11
1915	40	6111	281	668.076800000000048	19
1915	41	148	139	1351.51999999999998	32
1915	42	771	15	154.635099999999994	47
1915	43	1326	265	840.457700000000045	36
1915	44	8989	253	302.478999999999985	40
1915	45	7640	184	1520.52199999999993	13
1915	46	7548	157	789.959500000000048	39
1915	47	2195	157	280.676400000000001	26
1915	48	1454	59	904.392399999999952	14
1915	49	8016	214	1612.30040000000008	11
1915	50	974	268	1455.3297	45
1915	51	8891	195	1278.56860000000006	16
1915	52	7849	212	1089.33369999999991	14
1915	53	7858	158	175.850799999999992	4
1915	54	3017	58	1857.89049999999997	26
1915	55	9131	276	102.487899999999996	5
1915	56	3907	81	652.251499999999965	29
1915	57	9478	295	135.247800000000012	22
1915	58	444	80	1105.44299999999998	22
1915	59	1383	77	1660.97869999999989	3
1915	60	790	291	1051.97479999999996	16
1915	61	2431	194	1252.80189999999993	13
1915	62	4010	265	933.385200000000054	5
1915	63	814	142	164.406700000000001	31
1915	64	2024	243	1950.64959999999996	12
1916	1	8441	184	1021.90819999999997	28
1916	2	2379	213	1659.29420000000005	39
1916	3	1877	240	586.696599999999989	11
1916	4	108	101	881.352399999999989	12
1916	5	459	36	1052.1871000000001	16
1916	6	554	242	387.168999999999983	46
1916	7	1152	243	1779.15509999999995	9
1916	8	2639	61	243.129700000000014	7
1916	9	5258	266	1214.11159999999995	40
1916	10	5323	47	1068.27449999999999	39
1916	11	9117	246	1141.24450000000002	43
1916	12	9972	219	386.535599999999988	18
1916	13	3303	20	1626.21270000000004	12
1916	14	3650	269	239.647199999999998	46
1916	15	5424	35	206.837199999999996	18
1916	16	258	68	1671.74440000000004	17
1916	17	8218	122	669.179300000000012	28
1916	18	8832	174	1355.53539999999998	9
1916	19	9080	93	995.081500000000005	27
1916	20	369	219	1855.87210000000005	29
1916	21	6541	219	1166.00549999999998	42
1916	22	7973	281	491.040200000000027	49
1916	23	6617	119	214.082300000000004	33
1916	24	9883	136	1308.33560000000011	1
1916	25	2064	172	716.466999999999985	34
1916	26	1331	273	709.73479999999995	26
1916	27	4963	15	519.038900000000012	18
1916	28	8289	217	1419.54919999999993	25
1916	29	2310	144	921.833099999999945	27
1916	30	4340	26	1019.84799999999996	41
1916	31	8607	287	627.369699999999966	44
1916	32	655	187	442.571700000000021	18
1916	33	8730	45	209.605099999999993	7
1916	34	5315	272	807.967700000000036	11
1916	35	181	51	465.245299999999986	1
1916	36	8144	42	1817.45499999999993	45
1916	37	615	5	371.910900000000026	1
1916	38	48	111	1790.70280000000002	46
1916	39	6338	279	927.881999999999948	37
1916	40	5866	293	678.060899999999947	9
1916	41	5390	207	1018.44489999999996	31
1916	42	672	112	417.02030000000002	22
1916	43	4128	262	742.383799999999951	3
1916	44	6124	286	72.1898000000000053	6
1916	45	8094	289	1326.69419999999991	17
1916	46	1372	189	1079.7351000000001	17
1917	1	1382	13	378.794600000000003	9
1917	2	3977	228	1008.38729999999998	46
1917	3	3887	85	510.86930000000001	5
1917	4	6302	277	1492.55330000000004	21
1917	5	6917	159	980.969600000000014	2
1917	6	5242	159	535.788800000000037	26
1917	7	1803	184	1099.00209999999993	22
1917	8	3944	26	1960.2478000000001	43
1917	9	3986	77	1868.07469999999989	20
1917	10	1583	141	562.36080000000004	34
1917	11	6575	27	548.5471	3
1917	12	1306	270	1972.03230000000008	9
1917	13	6911	126	201.06819999999999	25
1917	14	2176	167	1107.25189999999998	4
1917	15	6842	157	1251.6576	6
1917	16	7024	236	1179.01179999999999	10
1917	17	1395	252	888.676100000000019	45
1917	18	1669	48	1261.93939999999998	40
1917	19	6026	259	329.844499999999982	23
1917	20	543	273	422.936699999999973	32
1917	21	1797	65	838.690399999999954	13
1917	22	2440	95	1553.87689999999998	1
1917	23	2859	164	1156.2476999999999	21
1917	24	2421	137	103.683199999999999	22
1917	25	8528	142	1083.56690000000003	42
1917	26	5508	91	443.356600000000014	29
1917	27	1115	173	1713.76649999999995	47
1917	28	9815	131	1240.59050000000002	35
1917	29	9307	39	65.8780000000000001	6
1917	30	1251	192	442.918600000000026	34
1917	31	3343	62	637.730199999999968	9
1917	32	8031	179	1680.84909999999991	4
1918	1	8374	152	1634.88920000000007	34
1918	2	9788	38	1825.29809999999998	4
1918	3	2825	276	1061.35930000000008	49
1918	4	7207	244	213.679399999999987	4
1918	5	868	159	1584.81510000000003	25
1918	6	5959	177	805.461099999999988	16
1918	7	9332	96	1114.71939999999995	32
1918	8	4927	131	1491.82549999999992	46
1918	9	8523	163	150.486700000000013	25
1918	10	9124	140	1231.7333000000001	20
1918	11	851	200	195.256200000000007	35
1918	12	8858	219	1478.25459999999998	26
1918	13	6668	221	591.205199999999991	26
1918	14	7782	164	1458.64470000000006	45
1918	15	2802	146	1783.45689999999991	25
1918	16	3719	109	1637.19370000000004	27
1918	17	6514	278	157.996600000000001	41
1918	18	9043	87	519.016700000000014	48
1918	19	8059	28	1370.49659999999994	8
1918	20	5190	45	733.714899999999943	1
1918	21	6939	284	1160.02590000000009	49
1918	22	4571	233	1446.21839999999997	49
1918	23	9723	41	969.354900000000043	17
1918	24	1680	132	1913.13120000000004	3
1918	25	752	159	1658.05989999999997	16
1918	26	7932	259	608.268800000000056	35
1918	27	7228	168	637.427999999999997	31
1918	28	6048	275	116.641199999999998	37
1918	29	9346	154	76.7321000000000026	11
1918	30	1744	143	875.77800000000002	36
1918	31	3794	123	1400.78099999999995	21
1918	32	8663	220	1971.83459999999991	3
1918	33	2827	185	1227.24970000000008	14
1918	34	4857	107	1146.25360000000001	37
1918	35	636	68	117.937299999999993	14
1918	36	7693	36	1220.04310000000009	44
1918	37	1743	243	1191.63499999999999	19
1918	38	6986	28	1281.13760000000002	16
1918	39	8140	190	959.875400000000013	9
1918	40	6495	219	1092.70820000000003	41
1918	41	7251	293	1703.02060000000006	45
1918	42	2000	286	1939.8931	44
1918	43	3361	170	373.488099999999974	2
1918	44	7047	298	1382.27299999999991	7
1918	45	438	183	1861.72820000000002	20
1918	46	2159	2	1168.53729999999996	41
1918	47	8201	16	1888.3773000000001	33
1918	48	1478	124	795.375099999999975	40
1918	49	143	226	328.082100000000025	7
1918	50	2576	9	473.223799999999983	42
1918	51	4591	281	1402.4393	25
1918	52	3986	241	1397.80390000000011	48
1918	53	812	125	865.274700000000053	12
1918	54	4049	234	386.970799999999997	44
1918	55	5751	209	1116.24299999999994	29
1918	56	5133	52	1499.53140000000008	14
1918	57	5123	14	1750.70830000000001	27
1918	58	9353	132	1037.5947000000001	49
1918	59	7698	16	1212.00360000000001	8
1918	60	5463	180	144.452799999999996	14
1918	61	9791	48	670.636600000000044	2
1918	62	3225	7	484.353999999999985	32
1918	63	3644	19	258.573599999999999	28
1918	64	1478	33	1635.9991	39
1918	65	4333	173	1274.60419999999999	32
1918	66	5199	276	728.891100000000051	33
1918	67	3286	115	1289.46810000000005	36
1918	68	8101	105	677.589500000000044	40
1918	69	3605	140	1405.52209999999991	10
1919	1	8889	87	197.361700000000013	46
1919	2	5630	28	656.153900000000021	5
1919	3	2845	270	1750.40969999999993	30
1919	4	1522	172	926.340900000000033	33
1919	5	5	123	1456.40820000000008	6
1919	6	7509	19	1526.89139999999998	24
1919	7	2838	109	403.528999999999996	22
1919	8	7750	200	1513.94000000000005	29
1919	9	7705	268	830.407400000000052	12
1919	10	5813	144	60.7340000000000018	4
1919	11	5076	243	577.31110000000001	43
1919	12	9721	175	1216.32529999999997	26
1919	13	3570	168	1738.66000000000008	44
1919	14	7300	150	860.376899999999978	29
1919	15	4569	75	1600.91560000000004	39
1919	16	1379	64	1161.11950000000002	48
1919	17	5694	259	1670.67990000000009	42
1919	18	6274	3	436.539600000000007	5
1919	19	7164	151	1345.56580000000008	20
1919	20	3753	242	43.2561999999999998	20
1919	21	8017	297	1057.17800000000011	17
1919	22	2913	46	722.322000000000003	5
1919	23	3756	272	914.200900000000047	35
1919	24	9834	246	1247.96319999999992	20
1919	25	7994	112	1384.44430000000011	48
1919	26	5886	70	280.549500000000023	38
1919	27	1810	153	1252.20779999999991	6
1919	28	7502	135	587.021399999999971	12
1919	29	3083	71	233.792900000000003	13
1919	30	268	72	481.586999999999989	48
1919	31	1468	151	1491.71559999999999	32
1919	32	8851	237	331.772600000000011	45
1919	33	1978	10	1770.58359999999993	16
1919	34	7326	66	1885.19270000000006	39
1919	35	9386	59	955.191199999999981	12
1919	36	6954	254	1199.94650000000001	6
1919	37	5617	38	700.824600000000032	38
1919	38	9171	216	547.870999999999981	11
1919	39	7411	6	1769.5748000000001	24
1919	40	1129	148	1472.33050000000003	2
1919	41	6586	274	677.426699999999983	22
1919	42	10	27	514.608600000000024	47
1919	43	7342	201	133.24260000000001	47
1919	44	8127	60	1837.78629999999998	42
1919	45	8744	35	1518.33420000000001	32
1919	46	2798	167	1547.53829999999994	40
1919	47	8673	192	612.701000000000022	39
1919	48	922	11	97.5738000000000056	35
1920	1	3369	169	278.99169999999998	25
1920	2	9172	8	1450.32410000000004	42
1920	3	1165	90	1861.15640000000008	13
1920	4	4209	271	1724.22219999999993	25
1920	5	7212	267	1321.77060000000006	7
1920	6	431	156	996.613600000000019	31
1920	7	8745	217	1242.84410000000003	45
1920	8	5107	239	1739.13830000000007	9
1920	9	9477	76	987.241599999999949	46
1920	10	3129	6	1028.08339999999998	16
1920	11	1070	223	1232.40290000000005	6
1920	12	2357	57	22.6165999999999983	30
1920	13	4009	240	991.690699999999993	47
1920	14	8122	31	589.611099999999965	1
1920	15	555	77	1126.38760000000002	35
1920	16	2163	283	122.236099999999993	13
1920	17	3798	98	1179.61259999999993	47
1920	18	6693	276	386.098299999999995	28
1920	19	7485	276	92.9997999999999934	29
1920	20	6882	276	1657.87020000000007	21
1920	21	8671	50	888.234900000000039	20
1920	22	7827	215	830.183300000000031	12
1920	23	2181	149	1089.26479999999992	28
1920	24	6535	225	355.239399999999989	15
1920	25	6855	187	881.985699999999952	1
1920	26	5224	49	1765.37059999999997	8
1920	27	3753	126	596.685699999999997	41
1920	28	1671	221	1340.19350000000009	9
1920	29	5203	45	248.525800000000004	37
1920	30	5092	110	924.059799999999996	13
1920	31	3849	201	1745.8433	28
1920	32	3861	225	674.821900000000028	27
1920	33	819	114	673.599900000000048	6
1920	34	5842	254	633.884599999999978	12
1920	35	556	150	1108.61590000000001	15
1920	36	2084	185	1762.38300000000004	31
1920	37	2989	212	676.495900000000006	29
1920	38	7341	186	1489.92200000000003	35
1920	39	343	164	567.984100000000012	39
1920	40	9918	231	1489.62139999999999	47
1920	41	5335	70	348.376300000000015	39
1920	42	1311	56	827.959899999999948	16
1920	43	5768	122	1884.92620000000011	44
1920	44	465	59	931.662500000000023	28
1920	45	5985	240	1455.21530000000007	46
1920	46	4931	133	992.103600000000029	6
1920	47	4305	246	1127.77780000000007	37
1920	48	2319	243	209.030900000000003	6
1920	49	7761	3	166.096599999999995	32
1920	50	4591	45	346.555299999999988	43
1920	51	1569	275	1039.47489999999993	38
1920	52	5953	149	1475.54500000000007	17
1920	53	735	60	1684.44769999999994	30
1920	54	7112	48	351.283299999999997	44
1920	55	6346	26	1398.32330000000002	19
1920	56	7061	284	1077.05230000000006	37
1920	57	7101	298	1760.98820000000001	1
1920	58	6781	57	935.10979999999995	5
1920	59	549	96	1957.75870000000009	18
1920	60	9643	224	1553.92200000000003	18
1921	1	6531	151	717.277000000000044	35
1921	2	8726	77	705.319100000000049	5
1921	3	5997	291	1401.38609999999994	30
1921	4	279	38	1618.88040000000001	41
1921	5	6401	219	1822.25590000000011	38
1921	6	2904	207	957.966000000000008	42
1921	7	3351	180	1491.56169999999997	30
1921	8	2235	137	1530.69920000000002	13
1921	9	4612	32	28.5633000000000017	3
1921	10	285	210	1288.31880000000001	1
1921	11	8475	288	641.236499999999978	48
1921	12	183	48	1121.81829999999991	23
1921	13	5419	142	510.084400000000016	40
1921	14	8169	17	924.179399999999987	20
1921	15	8051	287	657.318499999999972	45
1921	16	7020	237	25.144400000000001	47
1921	17	98	161	1970.54019999999991	38
1921	18	9508	224	225.805200000000013	20
1921	19	7249	98	360.18119999999999	18
1921	20	338	96	1550.56600000000003	21
1921	21	1249	297	420.697299999999984	40
1922	1	4812	264	1143.07590000000005	11
1922	2	938	99	1490.27260000000001	23
1922	3	7112	105	624.387100000000032	24
1922	4	176	247	258.568699999999978	20
1922	5	7702	1	918.669200000000046	12
1922	6	4595	131	1245.39540000000011	15
1922	7	7724	159	1250.45450000000005	44
1922	8	1707	54	1030.22700000000009	44
1922	9	4651	189	1970.2029	14
1922	10	3002	56	77.3602000000000061	20
1922	11	9583	161	1540.35380000000009	38
1922	12	1200	115	1936.79690000000005	12
1922	13	7815	138	104.835999999999999	3
1922	14	6461	246	1006.84529999999995	44
1922	15	1137	48	1454.18239999999992	20
1922	16	6190	23	675.974799999999959	10
1922	17	1372	113	142.564600000000013	10
1922	18	1160	69	1107.11290000000008	11
1922	19	1462	80	1645.19969999999989	42
1922	20	7334	102	89.1257999999999981	32
1922	21	9747	162	616.605199999999968	39
1922	22	9822	231	266.655599999999993	9
1922	23	2974	197	1893.53060000000005	23
1922	24	5931	81	804.946199999999976	11
1922	25	473	22	980.609299999999962	39
1922	26	6271	221	1610.43249999999989	33
1922	27	170	114	1439.08150000000001	19
1922	28	4536	123	1518.35989999999993	15
1922	29	4675	226	1100.69110000000001	10
1922	30	9078	85	15.0342000000000002	48
1922	31	6465	254	923.56269999999995	16
1922	32	1026	161	1993.81999999999994	31
1922	33	32	83	1881.43399999999997	28
1922	34	3686	120	405.670000000000016	16
1922	35	3174	75	563.240800000000036	40
1922	36	3619	293	1068.16249999999991	10
1922	37	6092	29	1898.38799999999992	22
1922	38	6108	62	1158.41129999999998	36
1922	39	1660	116	141.55080000000001	30
1922	40	6522	4	505.807599999999979	34
1922	41	7931	42	381.489399999999989	16
1922	42	3143	238	527.265499999999975	1
1922	43	5142	182	381.946399999999983	41
1922	44	9068	252	140.875799999999998	20
1922	45	9330	60	1644.24919999999997	10
1922	46	4441	163	127.556100000000001	34
1922	47	7635	108	1931.12689999999998	45
1922	48	783	179	444.109800000000007	37
1922	49	4411	3	1758.30700000000002	10
1922	50	3803	268	1982.99970000000008	27
1922	51	1892	243	418.935200000000009	49
1922	52	9039	9	1809.18280000000004	14
1922	53	3998	8	446.519499999999994	12
1922	54	7650	186	388.361199999999997	34
1922	55	2506	143	658.894699999999943	19
1922	56	824	151	523.708700000000022	38
1922	57	7203	266	804.474399999999946	17
1922	58	6505	251	1966.2967000000001	14
1922	59	1966	103	90.0405999999999977	16
1922	60	476	86	399.926699999999983	34
1922	61	8444	227	155.528099999999995	15
1922	62	9448	22	253.263599999999997	13
1922	63	8382	116	1977.52639999999997	49
1922	64	2173	66	268.23739999999998	43
1922	65	403	291	516.650999999999954	47
1922	66	51	153	358.999199999999973	4
1922	67	874	246	1549.36570000000006	35
1922	68	1564	47	1883.48340000000007	34
1922	69	6604	53	348.455899999999986	1
1922	70	2871	100	540.016600000000039	34
1922	71	3265	149	1590.45779999999991	10
1922	72	2029	228	1385.7527	12
1922	73	6280	69	41.8337000000000003	37
1922	74	4238	266	1004.65549999999996	29
1922	75	1462	212	1100.33369999999991	19
1922	76	9892	259	1075.6395	12
1922	77	8603	265	1848.55899999999997	25
1922	78	3042	276	481.3048	31
1922	79	7010	62	1380.34740000000011	11
1922	80	6695	182	1306.83629999999994	42
1922	81	8945	43	1902.32539999999995	22
1922	82	8853	222	1855.11899999999991	35
1922	83	60	97	1553.61290000000008	19
1922	84	4560	225	1432.26340000000005	10
1922	85	9912	53	1891.55670000000009	40
1922	86	9153	246	309.323399999999992	33
1922	87	5293	178	325.843799999999987	28
1922	88	4803	207	381.651099999999985	23
1922	89	2243	105	624.644400000000019	8
1922	90	2037	119	1601.90869999999995	27
1922	91	9542	209	173.846699999999998	29
1922	92	1930	250	1842.19479999999999	4
1922	93	439	123	1418.35069999999996	15
1922	94	5455	271	508.865499999999997	39
1922	95	2934	13	856.020399999999995	45
1923	1	7013	205	380.850000000000023	6
1923	2	5211	40	1657.1880000000001	12
1923	3	5501	253	1575.71070000000009	33
1923	4	8130	116	620.724000000000046	18
1923	5	9943	276	1399.58310000000006	7
1923	6	5105	186	1742.27539999999999	28
1923	7	6205	66	593.606499999999983	44
1923	8	6449	213	1611.25360000000001	39
1923	9	5053	64	613.370700000000056	48
1923	10	7394	33	201.528600000000012	27
1923	11	6371	74	1086.55549999999994	7
1923	12	9364	172	649.595199999999977	3
1923	13	5593	262	1578.77719999999999	12
1923	14	4599	19	1044.47150000000011	10
1923	15	8667	297	384.078700000000026	46
1923	16	2383	107	1633.90499999999997	46
1923	17	793	15	56.2468999999999966	39
1923	18	4994	1	1001.65509999999995	41
1923	19	1625	47	1616.7648999999999	31
1923	20	8824	254	585.347700000000032	38
1923	21	7462	199	1285.39689999999996	43
1923	22	9764	37	390.835399999999993	3
1923	23	8710	295	815.549999999999955	8
1923	24	1521	288	227.402899999999988	37
1923	25	2733	124	1978.30690000000004	4
1923	26	816	110	614.161100000000033	1
1923	27	5168	291	1701.09750000000008	36
1923	28	7151	97	586.258000000000038	35
1924	1	5037	221	1727.2161000000001	10
1924	2	1312	125	1439.76260000000002	2
1924	3	1255	30	907.780700000000024	10
1924	4	7652	174	1482.13560000000007	15
1924	5	5831	217	1421.8279	27
1924	6	4120	84	70.0550000000000068	49
1924	7	6784	261	1518.15370000000007	47
1924	8	3526	157	1903.8415	41
1924	9	4277	231	1844.81570000000011	41
1924	10	1324	26	1833.2663	48
1924	11	968	55	1150.5335	6
1924	12	1010	153	39.1918000000000006	1
1924	13	2430	45	923.996099999999956	38
1924	14	1060	83	1026.90599999999995	6
1924	15	1510	88	942.203899999999976	8
1924	16	8120	121	760.670100000000048	39
1924	17	9351	35	393.69459999999998	29
1924	18	7421	249	1764.00610000000006	19
1924	19	6157	279	1542.59120000000007	3
1924	20	7927	249	1468.33120000000008	2
1924	21	3372	145	1480.05870000000004	19
1924	22	1960	277	1446.32760000000007	49
1924	23	2374	267	800.050700000000006	17
1924	24	8119	218	468.823100000000011	9
1924	25	5560	152	486.875200000000007	45
1924	26	3203	265	203.548100000000005	36
1924	27	8539	240	1498.60339999999997	47
1924	28	1842	188	36.0326999999999984	46
1924	29	2840	98	1685.2949000000001	39
1924	30	9575	145	154.883700000000005	19
1924	31	5102	97	602.197199999999953	3
1924	32	4324	29	1678.42509999999993	31
1924	33	5904	188	1616.54420000000005	27
1924	34	6018	222	886.581300000000056	8
1924	35	9424	54	114.337299999999999	4
1924	36	5295	203	1102.31320000000005	22
1924	37	9416	249	554.60450000000003	44
1924	38	3077	202	1595.39740000000006	24
1924	39	4946	203	1347.79549999999995	32
1924	40	3799	92	1786.22749999999996	35
1925	1	5009	181	588.960500000000025	29
1925	2	1694	242	1449.12940000000003	32
1925	3	2957	29	436.504099999999994	35
1925	4	8822	296	783.457599999999957	23
1925	5	7218	226	126.564999999999998	35
1925	6	8207	125	703.41089999999997	39
1925	7	3032	164	1851.08969999999999	31
1925	8	9058	246	1640.73469999999998	1
1925	9	5524	74	963.696800000000053	49
1925	10	4506	287	71.5215000000000032	46
1925	11	7633	255	1134.57079999999996	14
1925	12	7086	254	879.700500000000034	46
1925	13	180	226	503.71350000000001	23
1925	14	1100	211	305.115999999999985	11
1925	15	6099	93	646.897000000000048	30
1925	16	9631	36	667.740499999999997	40
1925	17	8732	102	263.164499999999975	36
1925	18	6709	135	162.686599999999999	19
1925	19	6253	235	899.58910000000003	35
1925	20	9079	265	210.444999999999993	44
1925	21	9385	248	1442.59840000000008	28
1925	22	4364	154	1816.99109999999996	2
1925	23	4920	201	1214.44800000000009	39
1925	24	5204	61	982.5625	13
1925	25	6663	248	1248.53070000000002	28
1925	26	9674	166	821.161600000000021	26
1925	27	879	153	1623.3768	33
1925	28	886	297	1240.3261	46
1925	29	1734	164	688.859100000000012	18
1925	30	1816	54	1505.80960000000005	47
1925	31	8819	6	1153.91879999999992	38
1925	32	2384	63	1507.72170000000006	20
1925	33	1614	117	1993.03600000000006	18
1925	34	7328	106	880.578300000000013	9
1925	35	3147	9	697.005300000000034	15
1925	36	6931	234	119.274199999999993	33
1925	37	1523	277	312.137800000000027	7
1925	38	5631	247	1486.94479999999999	2
1925	39	8991	183	1148.56680000000006	7
1925	40	8804	269	381.252099999999984	35
1925	41	3003	40	1822.54349999999999	26
1925	42	5291	208	1163.67740000000003	41
1925	43	7030	171	457.372000000000014	44
1925	44	1249	212	1347.61120000000005	27
1925	45	7689	106	757.461599999999976	26
1925	46	4913	61	705.620400000000018	34
1925	47	9765	151	1086.96710000000007	19
1925	48	821	112	467.220199999999977	7
1925	49	4707	23	373.79079999999999	9
1925	50	2195	219	925.684200000000033	14
1925	51	1915	201	1048.33359999999993	46
1925	52	8712	71	921.026200000000017	4
1925	53	7158	265	785.388100000000009	32
1925	54	9687	231	1344.45190000000002	43
1925	55	2071	102	278.38979999999998	14
1925	56	152	153	1490.47800000000007	34
1925	57	5906	94	992.623699999999985	5
1925	58	3131	103	628.380800000000022	20
1925	59	1925	120	652.375599999999963	29
1925	60	6465	46	360.782899999999984	24
1925	61	7585	80	1448.76569999999992	43
1925	62	6989	164	188.920600000000007	41
1925	63	1557	130	72.6547000000000054	41
1925	64	4432	296	241.418700000000001	41
1925	65	9227	28	1603.60840000000007	49
1925	66	476	166	1958.2958000000001	7
1925	67	1356	227	1386.45530000000008	33
1925	68	2340	273	1331.77530000000002	22
1925	69	4460	44	230.461600000000004	47
1925	70	3433	52	292.190899999999999	13
1925	71	8911	174	1822.2947999999999	9
1925	72	5591	289	1946.89200000000005	40
1925	73	6869	188	1728.00669999999991	42
1925	74	4793	170	1999.50780000000009	10
1925	75	3633	16	1104.28809999999999	46
1925	76	6531	71	1078.79510000000005	29
1925	77	7580	216	1018.95929999999998	36
1925	78	1198	38	753.407600000000002	28
1925	79	2836	42	116.204999999999998	40
1925	80	1656	196	1626.15840000000003	22
1925	81	4178	28	134.727599999999995	2
1925	82	3104	161	631.834699999999998	34
1925	83	5966	100	384.517899999999997	1
1925	84	8817	256	709.490400000000022	45
1925	85	5510	197	376.128100000000018	34
1925	86	1344	66	796.421100000000024	38
1925	87	9015	294	230.980700000000013	38
1925	88	8518	214	174.526800000000009	48
1925	89	3397	24	74.1529000000000025	15
1925	90	2704	6	1232.61729999999989	5
1925	91	8716	36	1288.87519999999995	38
1925	92	8530	0	1825.75939999999991	1
1925	93	8712	95	1533.88169999999991	44
1925	94	4672	217	223.439400000000006	7
1925	95	5204	56	1239.2663	24
1925	96	857	122	902.068099999999959	22
1925	97	9336	189	288.364500000000021	21
1926	1	7068	202	1692.18920000000003	32
1926	2	4606	229	1932.97990000000004	7
1926	3	7244	82	1437.58079999999995	41
1926	4	4247	261	1000.21609999999998	42
1926	5	9162	260	390.907100000000014	41
1926	6	1988	61	1394.07819999999992	14
1926	7	2176	216	1133.52399999999989	36
1926	8	9281	134	1110.22160000000008	19
1926	9	9490	90	518.95799999999997	23
1926	10	4034	206	1113.26469999999995	13
1926	11	3902	60	343.551300000000026	28
1926	12	6498	43	839.365699999999947	35
1926	13	1366	144	1522.40169999999989	25
1926	14	8730	49	202.378199999999993	23
1926	15	9321	15	947.212599999999952	44
1926	16	8390	26	707.922000000000025	18
1926	17	228	16	916.205900000000042	38
1926	18	1588	142	1466.64869999999996	18
1926	19	6048	144	414.577200000000005	21
1926	20	5739	100	389.904200000000003	49
1926	21	3609	159	1648.35390000000007	17
1926	22	540	143	602.471900000000005	28
1926	23	2891	158	1668.1545000000001	18
1927	1	7765	198	453.132999999999981	36
1927	2	746	235	296.204900000000009	13
1927	3	3019	141	1975.04410000000007	18
1927	4	618	184	121.994799999999998	26
1927	5	9397	200	965.435100000000034	3
1927	6	9450	158	1521.11429999999996	6
1927	7	8651	168	1675.44759999999997	39
1927	8	8826	247	1786.0166999999999	46
1927	9	739	166	144.245900000000006	26
1927	10	2565	47	1661.48489999999993	14
1927	11	8383	24	1960.87699999999995	19
1927	12	4075	199	488.078199999999981	35
1927	13	5509	293	1637.23990000000003	26
1927	14	736	90	581.81880000000001	1
1927	15	849	224	1588.49559999999997	2
1927	16	1728	271	1074.05379999999991	38
1927	17	6767	162	1216.55359999999996	26
1927	18	6590	254	725.340100000000007	35
1927	19	3042	292	797.626499999999965	42
1927	20	6652	204	472.236899999999991	21
1927	21	6694	38	1086.18869999999993	31
1927	22	1624	91	419.063600000000008	3
1927	23	7053	19	434.526599999999974	7
1927	24	1463	146	1682.5788	35
1927	25	866	207	1425.83380000000011	49
1927	26	2195	277	431.767899999999997	38
1927	27	9997	157	645.772299999999973	13
1927	28	1729	145	1882.33310000000006	43
1927	29	3004	73	701.135499999999979	45
1927	30	3502	26	1310.0954999999999	11
1927	31	4782	95	118.192499999999995	6
1927	32	8898	179	1603.69830000000002	26
1927	33	7402	56	208.120299999999986	11
1927	34	407	43	325.536299999999983	49
1927	35	833	282	1659.96180000000004	14
1927	36	5619	159	472.780300000000011	29
1927	37	1153	23	1589.09920000000011	17
1927	38	14	82	1865.93309999999997	36
1927	39	4209	183	1015.68240000000003	40
1927	40	4944	77	1319.22440000000006	44
1927	41	9073	121	1714.9556	39
1927	42	4583	186	1458.42560000000003	4
1927	43	7950	1	1499.33429999999998	6
1927	44	9639	119	832.668199999999956	21
1928	1	7424	252	1333.9498000000001	18
1928	2	6786	182	485.407800000000009	36
1928	3	2337	173	382.557700000000011	19
1928	4	869	58	462.628499999999974	21
1928	5	9570	176	760.657699999999977	23
1928	6	2386	119	981.626499999999965	19
1928	7	2849	125	660.522299999999973	18
1928	8	1037	119	1760.98739999999998	46
1928	9	1122	94	1521.04220000000009	32
1928	10	9814	49	543.665899999999965	43
1928	11	496	48	884.074100000000044	42
1928	12	1154	238	568.917699999999968	39
1928	13	7361	237	539.727499999999964	33
1928	14	6901	232	355.063199999999995	8
1928	15	8049	249	199.953000000000003	25
1928	16	2149	200	1667.452	26
1928	17	5891	77	1183.11850000000004	12
1928	18	2050	289	768.730000000000018	39
1928	19	4057	71	332.880600000000015	18
1928	20	8402	298	1745.77880000000005	17
1928	21	6646	35	884.140499999999975	10
1928	22	2135	58	467.518300000000011	40
1928	23	8666	162	818.558599999999956	5
1928	24	2372	107	1009.31479999999999	18
1928	25	2143	93	1832.62860000000001	12
1928	26	3920	61	1946.09709999999995	6
1928	27	4855	129	1185.42949999999996	42
1928	28	9325	101	1108.55580000000009	40
1928	29	2179	220	37.9236000000000004	35
1928	30	907	63	32.9463000000000008	20
1928	31	5768	9	1547.26129999999989	17
1928	32	7295	185	266.796800000000019	49
1929	1	5812	106	994.248900000000049	4
1929	2	7118	159	384.252799999999979	47
1929	3	483	38	1150.14439999999991	43
1929	4	5694	241	570.178800000000024	37
1929	5	5727	128	1175.97730000000001	4
1929	6	1051	203	1245.55269999999996	32
1929	7	6378	35	1598.50340000000006	26
1929	8	714	83	1280.34449999999993	30
1929	9	1678	193	1895.16720000000009	41
1929	10	7893	203	649.369199999999978	32
1929	11	8746	206	1208.63409999999999	10
1929	12	828	61	1694.19180000000006	14
1929	13	805	24	464.726299999999981	33
1929	14	1948	110	112.833100000000002	24
1929	15	7387	99	1798.43759999999997	23
1929	16	4708	282	1417.21630000000005	23
1929	17	4224	93	1216.19969999999989	28
1929	18	1159	265	1616.85429999999997	30
1929	19	2503	252	1489.5172	6
1929	20	3421	83	1321.42720000000008	9
1929	21	9411	278	810.706400000000031	18
1929	22	8940	87	1798.6416999999999	32
1929	23	646	149	431.531999999999982	13
1929	24	8542	177	449.073199999999986	28
1929	25	6389	289	605.699399999999969	37
1929	26	5198	263	496.8596	40
1929	27	7485	62	892.638699999999972	31
1929	28	3351	36	1970.15640000000008	16
1929	29	4282	101	837.074299999999994	15
1929	30	8631	90	101.145399999999995	37
1929	31	5599	71	1341.72240000000011	22
1929	32	8727	112	1960.52690000000007	35
1929	33	5594	196	1304.2213999999999	5
1929	34	9442	212	1183.79160000000002	1
1929	35	8535	237	1659.95720000000006	31
1929	36	9349	32	1853.22420000000011	30
1929	37	6124	274	135.046899999999994	23
1929	38	2124	290	359.358400000000017	31
1929	39	1685	67	1192.31649999999991	28
1929	40	6649	119	727.610000000000014	2
1929	41	718	27	225.944600000000008	40
1929	42	1760	106	284.956799999999987	25
1929	43	5084	94	641.337499999999977	8
1929	44	8471	170	26.0999000000000017	14
1929	45	4355	252	976.144300000000044	4
1929	46	5670	18	1427.3927000000001	26
1929	47	5123	182	771.767399999999952	42
1929	48	6462	167	60.823599999999999	37
1929	49	6068	105	503.631500000000017	46
1929	50	2198	123	875.21569999999997	26
1929	51	6125	244	954.179899999999975	16
1929	52	4866	124	1153.00299999999993	43
1929	53	6593	245	341.016099999999994	47
1929	54	7807	222	622.822900000000004	10
1929	55	3101	204	987.04200000000003	47
1929	56	3359	64	1421.83089999999993	46
1929	57	4646	138	1383.37259999999992	46
1929	58	5738	198	518.458799999999997	12
1929	59	7795	126	532.59069999999997	30
1929	60	5305	111	312.586599999999976	25
1929	61	9493	285	1558.14789999999994	22
1929	62	2294	191	707.864100000000008	16
1929	63	972	109	131.9452	24
1929	64	2652	127	1832.47270000000003	38
1929	65	8166	189	1859.79909999999995	36
1929	66	8328	67	1258.19879999999989	19
1929	67	5016	152	211.857400000000013	34
1929	68	5881	291	1814.29559999999992	40
1929	69	9144	12	1024.67309999999998	24
1929	70	1912	185	330.088300000000004	48
1929	71	8755	285	1195.99109999999996	46
1929	72	976	40	1693.64699999999993	20
1929	73	2957	92	1005.59670000000006	48
1929	74	4452	14	71.5113000000000056	39
1929	75	1475	108	621.051900000000046	23
1929	76	8103	28	1003.51760000000002	31
1929	77	5094	145	389.740700000000004	8
1930	1	1248	268	1111.1395	45
1930	2	6847	44	467.498199999999997	23
1930	3	8101	44	436.060900000000004	33
1930	4	54	274	734.182000000000016	9
1930	5	5634	185	1828.98739999999998	39
1930	6	2802	123	810.559600000000046	43
1930	7	3211	159	1277.71579999999994	9
1930	8	1112	256	1329.78690000000006	39
1930	9	6360	235	1405.22440000000006	37
1930	10	7661	187	25.0100000000000016	30
1930	11	2358	27	503.085599999999999	25
1930	12	9265	13	1764.61429999999996	36
1930	13	6268	107	1048.42689999999993	24
1930	14	2114	253	979.083799999999997	38
1930	15	6694	228	1735.11239999999998	25
1930	16	8413	78	167.258499999999998	44
1930	17	1493	56	434.130299999999977	48
1930	18	7584	114	1654.24039999999991	27
1930	19	9802	291	292.735000000000014	24
1930	20	8713	140	463.748400000000004	6
1930	21	4340	19	1095.45059999999989	36
1930	22	8860	54	92.3889000000000067	6
1930	23	6003	133	596.594200000000001	9
1930	24	8966	271	576.093100000000049	13
1930	25	2813	249	1792.29349999999999	29
1930	26	6912	229	1808.88149999999996	40
1930	27	6938	60	224.361799999999988	14
1930	28	308	86	1280.21640000000002	18
1930	29	1598	251	1883.70949999999993	19
1930	30	1919	2	704.422699999999963	48
1930	31	206	179	283.397299999999973	39
1930	32	6002	293	764.400499999999965	11
1930	33	39	78	425.218099999999993	46
1930	34	7107	217	671.207099999999969	18
1930	35	4309	43	1120.4665	5
1930	36	2171	29	816.244599999999991	48
1930	37	6375	14	1735.0947000000001	48
1930	38	9426	217	1158.15219999999999	21
1930	39	7447	52	473.300799999999981	21
1930	40	7447	46	835.519599999999969	38
1930	41	610	238	190.421699999999987	22
1930	42	8306	276	1721.08850000000007	1
1930	43	606	102	1340.90900000000011	46
1930	44	5180	103	1612.28400000000011	33
1930	45	2492	155	833.045700000000011	12
1930	46	9894	36	269.97399999999999	42
1930	47	6022	114	1909.94129999999996	28
1930	48	9499	281	300.952999999999975	39
1930	49	83	74	1065.11480000000006	6
1930	50	5763	131	1022.23270000000002	21
1930	51	4112	249	1480.04349999999999	37
1930	52	2255	97	1946.35210000000006	16
1930	53	1948	78	360.940299999999979	8
1930	54	8119	81	472.713300000000004	11
1930	55	9933	270	43.5685000000000002	1
1930	56	1730	195	599.252299999999991	33
1930	57	4185	48	1593.5123000000001	41
1930	58	2611	54	256.180499999999995	41
1930	59	321	181	1369.16779999999994	8
1930	60	5272	267	975.923099999999977	22
1930	61	3155	61	1796.87979999999993	4
1930	62	3106	175	97.4038000000000039	31
1930	63	5148	43	666.628799999999956	26
1930	64	6406	54	1852.29500000000007	33
1930	65	9267	93	1133.71180000000004	46
1930	66	2545	106	36.7785000000000011	18
1930	67	1199	118	179.110399999999998	41
1930	68	1531	10	1169.86020000000008	1
1930	69	1840	18	1368.76039999999989	39
1930	70	7071	11	1686.11020000000008	22
1930	71	7651	25	1197.63529999999992	39
1930	72	9609	99	408.821199999999976	30
1930	73	3672	231	587.423000000000002	25
1930	74	2251	252	1557.62390000000005	48
1930	75	4307	142	1863.54989999999998	18
1930	76	19	257	1487.97679999999991	35
1930	77	9610	77	69.6285000000000025	24
1930	78	2503	250	163.906200000000013	39
1930	79	7349	119	893.428899999999999	19
1930	80	5871	173	1422.43299999999999	45
1931	1	6359	155	192.844899999999996	22
1931	2	5034	53	253.967399999999998	48
1931	3	2155	278	1251.7627	5
1931	4	7491	242	351.129399999999976	14
1931	5	9007	197	868.32510000000002	26
1931	6	7431	244	1333.83050000000003	3
1931	7	7694	228	638.057000000000016	30
1931	8	8896	12	1543.7518	6
1931	9	1682	155	1412.13190000000009	27
1931	10	547	121	1832.8119999999999	32
1931	11	9389	259	300.42270000000002	36
1931	12	5448	19	1686.4242999999999	8
1931	13	8942	120	1254.30150000000003	48
1931	14	685	266	201.483599999999996	38
1931	15	39	33	968.947700000000054	15
1931	16	8270	43	1924.85750000000007	40
1931	17	1511	35	102.590500000000006	4
1931	18	2740	116	753.646399999999971	32
1931	19	5588	248	1471.96980000000008	34
1931	20	1227	176	1646.25829999999996	11
1931	21	4380	238	1489.92720000000008	39
1931	22	9636	218	503.470899999999972	9
1932	1	4853	226	1415.7847999999999	8
1932	2	57	261	577.891300000000001	26
1932	3	3222	154	1691.49600000000009	16
1932	4	3378	73	1540.7974999999999	37
1932	5	3652	162	372.716099999999983	36
1932	6	1366	272	608.869699999999966	10
1932	7	6161	95	231.251299999999986	18
1932	8	5816	196	727.032400000000052	11
1932	9	5730	155	1306.09140000000002	13
1932	10	6528	223	1684.07259999999997	7
1932	11	307	171	502.959000000000003	39
1932	12	1083	89	573.975099999999998	12
1932	13	5486	210	883.110099999999989	44
1932	14	5795	82	1555.05619999999999	33
1932	15	1772	44	1722.74890000000005	9
1932	16	7693	162	1228.69650000000001	21
1932	17	1109	161	1472.79500000000007	18
1932	18	5617	30	1021.08600000000001	22
1932	19	8217	290	1838.99659999999994	39
1932	20	6437	261	1208.75739999999996	49
1932	21	3836	186	1716.99430000000007	18
1933	1	4960	161	1497.98700000000008	8
1933	2	9985	38	1072.41439999999989	21
1933	3	1420	50	883.703800000000001	24
1933	4	8822	115	750.115199999999959	30
1933	5	87	88	593.085199999999986	32
1933	6	6377	55	1068.33269999999993	42
1933	7	3603	31	1893.2373	27
1933	8	6072	196	405.997599999999977	24
1933	9	1389	70	1768.3931	13
1933	10	1244	16	1026.26749999999993	41
1933	11	8970	198	1165.95579999999995	36
1933	12	8412	193	1019.98869999999999	6
1933	13	2555	252	1028.62619999999993	33
1933	14	2312	45	440.740499999999997	24
1933	15	1742	268	894.043800000000033	12
1933	16	5135	230	1680.23710000000005	49
1933	17	6465	229	1304.37069999999994	18
1933	18	9749	263	65.2663000000000011	18
1934	1	6451	230	1122.69299999999998	49
1934	2	9180	142	1809.78770000000009	1
1934	3	6162	175	129.421300000000002	18
1934	4	3942	219	1402.63130000000001	14
1934	5	8811	12	173.513599999999997	9
1934	6	3957	87	1021.70029999999997	4
1934	7	5788	72	1848.16149999999993	3
1934	8	2812	181	921.847600000000057	6
1934	9	5127	13	1680.71280000000002	3
1934	10	9356	99	277.60590000000002	4
1934	11	6160	235	457.934799999999996	5
1934	12	3628	214	928.070900000000051	26
1934	13	8383	36	554.338100000000054	10
1934	14	1884	226	191.457799999999992	47
1934	15	7638	119	370.590399999999988	36
1934	16	9691	154	663.364400000000046	46
1934	17	4249	183	942.024199999999951	40
1934	18	6375	208	1796.16129999999998	26
1934	19	7754	217	677.55600000000004	18
1934	20	8513	227	269.5976	3
1934	21	3223	174	1753.28680000000008	7
1934	22	4001	81	656.291900000000055	5
1934	23	2655	94	476.688800000000015	48
1934	24	20	68	1522.91509999999994	10
1934	25	8497	109	1678.43110000000001	15
1934	26	3719	232	1879.81580000000008	43
1934	27	509	98	1170.27500000000009	40
1934	28	9674	31	703.110699999999952	38
1934	29	8560	180	1971.96540000000005	27
1934	30	4018	229	1871.4846	38
1934	31	746	47	1681.31899999999996	43
1934	32	8032	9	1644.12179999999989	22
1934	33	9666	221	1734.37220000000002	7
1934	34	9993	187	1052.05369999999994	7
1934	35	6694	8	1550.22600000000011	22
1934	36	6494	216	758.475099999999998	27
1934	37	8784	187	34.4213000000000022	45
1934	38	3527	283	1624.93319999999994	24
1934	39	8923	132	1460.09269999999992	11
1934	40	2705	117	501.141999999999996	1
1934	41	2379	148	1141.78009999999995	27
1934	42	4292	165	1684.64689999999996	25
1934	43	8072	278	770.891600000000039	26
1934	44	572	9	1950.04940000000011	29
1934	45	5738	214	1674.97839999999997	27
1934	46	1778	108	51.1824999999999974	7
1934	47	9468	256	976.059200000000033	46
1934	48	5243	135	620.573200000000043	47
1934	49	3358	117	1215.44540000000006	20
1934	50	5827	87	1549.86200000000008	40
1934	51	9964	272	1980.39409999999998	18
1934	52	7788	182	1586.58539999999994	8
1935	1	9150	12	1329.67689999999993	43
1935	2	7343	258	913.33910000000003	30
1935	3	9548	111	665.339399999999955	45
1935	4	994	141	850.706099999999992	37
1935	5	680	44	183.678200000000004	10
1935	6	9288	267	1377.51129999999989	40
1935	7	9709	210	654.074100000000044	43
1935	8	2704	125	522.36869999999999	21
1935	9	5085	205	59.3680000000000021	11
1935	10	1096	212	1801.99199999999996	5
1935	11	7600	286	298.397600000000011	25
1935	12	6698	291	1229.77639999999997	19
1935	13	6959	184	506.625900000000001	34
1935	14	7324	9	437.831399999999974	12
1935	15	2237	187	1162.0761	7
1935	16	5056	207	1238.49090000000001	15
1935	17	6928	299	258.652199999999993	46
1935	18	6463	134	1793.52040000000011	7
1935	19	9006	168	420.336799999999982	3
1935	20	4717	248	877.471300000000042	6
1935	21	13	45	163.337400000000002	13
1935	22	2335	35	804.207599999999957	26
1935	23	5622	173	414.750299999999982	43
1935	24	9206	46	1339.2503999999999	20
1935	25	6175	219	1327.61590000000001	38
1935	26	1605	66	973.108200000000011	19
1935	27	481	233	197.054300000000012	36
1935	28	8347	276	801.458799999999997	10
1935	29	5692	265	1442.6427000000001	17
1935	30	2063	55	1522.48649999999998	13
1935	31	9952	7	87.8075000000000045	29
1935	32	3949	66	1845.02870000000007	40
1935	33	1278	141	1817.77549999999997	26
1935	34	4504	263	1473.52970000000005	24
1935	35	9514	33	303.293700000000001	32
1935	36	919	130	767.930899999999951	36
1935	37	1667	50	34.8504999999999967	9
1935	38	2868	186	1293.73859999999991	49
1935	39	8769	150	708.202400000000011	18
1935	40	3937	225	1328.84069999999997	49
1935	41	4828	49	1405.3103000000001	45
1935	42	2083	66	1209.57770000000005	44
1935	43	8025	56	1104.76199999999994	32
1935	44	5861	297	1419.17990000000009	35
1935	45	1616	229	81.3088999999999942	42
1935	46	9344	37	1841.5806	36
1935	47	9356	147	786.829200000000014	43
1935	48	8072	212	1478.99099999999999	6
1935	49	7584	233	445.804700000000025	12
1935	50	9941	178	413.62299999999999	43
1935	51	1919	286	1086.28590000000008	25
1935	52	8956	233	659.280899999999974	22
1935	53	6000	170	1114.50800000000004	41
1935	54	6887	19	315.557500000000005	42
1935	55	2340	180	539.054200000000037	46
1935	56	2596	193	1675.95209999999997	31
1935	57	1372	34	1159.06099999999992	38
1935	58	8341	283	1630.8907999999999	7
1935	59	5731	294	310.948899999999981	18
1935	60	3643	16	1572.34259999999995	4
1935	61	9117	230	693.958899999999971	31
1936	1	3659	195	415.000900000000001	2
1936	2	5146	297	885.224000000000046	7
1936	3	9769	133	1066.83619999999996	28
1936	4	6431	19	1793.2518	11
1936	5	1864	286	1742.03559999999993	41
1936	6	8742	285	1447.3780999999999	39
1936	7	2581	274	534.143900000000031	37
1936	8	7426	276	613.244100000000003	2
1937	1	3707	185	1370.74919999999997	24
1937	2	2301	17	1385.89429999999993	11
1937	3	8638	212	1414.58159999999998	34
1937	4	1611	108	1611.78340000000003	11
1937	5	9508	211	1274.88660000000004	7
1937	6	5009	147	1750.93759999999997	17
1937	7	9153	132	1664.19820000000004	48
1937	8	1855	103	733.019300000000044	34
1937	9	4779	235	1260.3284000000001	6
1937	10	9691	0	209.968299999999999	16
1937	11	8937	27	316.187799999999982	47
1937	12	3200	247	1658.93149999999991	15
1937	13	436	81	1482.25420000000008	11
1937	14	8409	103	645.072599999999966	8
1937	15	5595	196	1601.37439999999992	34
1937	16	9159	24	1680.1431	33
1937	17	9316	78	872.415200000000027	4
1937	18	4388	146	1782.11989999999992	38
1937	19	9562	13	663.855099999999993	48
1937	20	9338	79	141.259299999999996	40
1937	21	4890	114	1647.66550000000007	9
1937	22	1170	254	1765.8746000000001	14
1937	23	1931	215	1889.90820000000008	4
1937	24	3686	282	157.613900000000001	19
1937	25	3045	32	1509.44430000000011	41
1937	26	3782	186	190.9983	13
1937	27	1261	136	966.663599999999974	4
1937	28	1712	79	1994.0809999999999	7
1937	29	4803	59	1537.2838999999999	6
1937	30	3580	13	777.309099999999944	40
1937	31	2736	0	1685.44650000000001	45
1937	32	9556	11	1559.53539999999998	6
1937	33	8275	46	217.358599999999996	43
1937	34	2882	265	1708.1373000000001	41
1937	35	5012	141	959.060600000000022	42
1937	36	3005	280	1743.33819999999992	30
1937	37	6974	107	1843.7666999999999	2
1937	38	3153	140	1285.60130000000004	13
1937	39	1642	215	1819.71839999999997	21
1937	40	9856	107	1035.69810000000007	21
1937	41	1326	258	1538.52890000000002	8
1937	42	4329	92	905.645999999999958	36
1937	43	9390	180	952.807300000000055	14
1937	44	3369	256	920.655799999999999	9
1937	45	5790	7	690.574700000000007	48
1937	46	7847	193	309.332699999999988	15
1937	47	3894	137	1409.9851000000001	18
1937	48	4846	147	496.798699999999997	16
1937	49	7881	256	1836.78289999999993	1
1937	50	890	13	1796.24350000000004	40
1937	51	8453	66	1904.56349999999998	37
1937	52	4720	109	957.61220000000003	43
1937	53	938	199	197.622000000000014	8
1937	54	4762	152	986.184799999999996	4
1937	55	6898	2	520.78959999999995	27
1937	56	1629	267	949.533599999999979	7
1937	57	8025	299	93.2369999999999948	26
1937	58	5983	78	1946.36220000000003	42
1937	59	1465	221	1726.66339999999991	42
1937	60	4633	134	99.0343000000000018	9
1937	61	7480	70	1112.99189999999999	37
1937	62	1537	245	755.177599999999984	8
1937	63	1218	36	1693.29109999999991	48
1937	64	6972	19	238.214699999999993	21
1937	65	6169	94	54.2969000000000008	28
1937	66	8524	36	1545.71499999999992	48
1937	67	1800	100	201.282199999999989	27
1937	68	3776	73	1732.03050000000007	16
1937	69	5912	240	536.264300000000048	42
1937	70	3190	138	1666.97880000000009	39
1937	71	5073	155	1092.33609999999999	42
1937	72	275	83	1543.68669999999997	44
1937	73	69	110	1892.06500000000005	35
1937	74	7171	176	1522.00410000000011	21
1937	75	9390	60	1038.73180000000002	20
1937	76	9640	77	93.1346999999999952	23
1937	77	5953	66	778.574100000000044	1
1937	78	404	201	561.080400000000054	21
1937	79	3709	204	1615.00199999999995	12
1938	1	3882	55	267.731699999999989	6
1938	2	1852	205	1686.05079999999998	21
1938	3	9686	159	1882.08930000000009	16
1938	4	547	62	1302.99589999999989	25
1938	5	4671	199	647.038499999999999	35
1938	6	2184	112	998.06269999999995	20
1938	7	2776	103	1139.55919999999992	16
1939	1	4608	295	23.7784000000000013	6
1939	2	6283	117	680.383799999999951	19
1939	3	3059	226	1557.53739999999993	35
1939	4	9624	195	506.602199999999982	43
1939	5	9866	8	1998.62570000000005	23
1939	6	9844	243	1145.12529999999992	20
1939	7	6475	2	38.996699999999997	20
1939	8	1076	114	1030.10300000000007	41
1939	9	600	21	967.956900000000019	43
1939	10	2726	286	560.206400000000031	33
1939	11	5904	232	1082.89049999999997	28
1939	12	8551	297	1645.35279999999989	46
1939	13	2851	271	966.429899999999975	12
1939	14	2014	104	147.4178	34
1939	15	4098	282	1935.97209999999995	18
1939	16	4950	34	295.533500000000004	26
1939	17	2401	238	947.031200000000013	8
1939	18	8319	83	1280.47859999999991	21
1939	19	3645	282	1544.77629999999999	41
1939	20	8170	150	930.482200000000034	36
1939	21	2156	77	1177.87840000000006	12
1939	22	5275	74	437.817700000000002	5
1939	23	689	138	440.915599999999984	15
1939	24	5526	104	1314.76309999999989	24
1939	25	9529	145	1908.12010000000009	45
1939	26	7042	193	1917.69630000000006	40
1939	27	5279	123	1674.79029999999989	27
1939	28	1769	193	140.621600000000001	21
1939	29	4391	62	1167.89740000000006	7
1939	30	6981	142	427.891300000000001	12
1939	31	3152	66	1875.62519999999995	2
1939	32	4905	35	160.913900000000012	46
1939	33	8009	290	755.136600000000044	46
1939	34	2045	67	282.009400000000028	18
1939	35	6341	289	977.51279999999997	11
1939	36	7308	168	736.472200000000043	13
1939	37	4688	105	1400.70939999999996	20
1939	38	5336	3	1831.36130000000003	7
1939	39	4472	10	428.217499999999973	13
1939	40	1968	36	1372.58259999999996	24
1939	41	4295	107	908.572900000000004	29
1939	42	7648	158	291.353099999999984	28
1939	43	7688	25	848.888599999999997	17
1939	44	7231	205	1902.16540000000009	6
1939	45	8018	131	1931.11920000000009	12
1939	46	1084	105	1571.40329999999994	12
1939	47	5158	79	673.1798	45
1939	48	7795	9	1673.88159999999993	17
1939	49	5922	223	1050.14840000000004	32
1939	50	4226	96	789.841599999999971	44
1939	51	3593	172	624.646600000000035	13
1939	52	5273	253	161.381499999999988	23
1939	53	80	250	217.821699999999993	11
1939	54	7567	188	498.9529	3
1939	55	5566	248	1846.35799999999995	36
1939	56	8737	7	1173.74050000000011	41
1939	57	982	183	1176.91750000000002	39
1939	58	7969	215	781.715400000000045	48
1939	59	2820	224	707.402199999999993	48
1939	60	3831	18	1604.62799999999993	37
1939	61	3876	67	1835.10279999999989	5
1939	62	3217	99	1486.46060000000011	32
1939	63	7333	56	822.278599999999983	3
1939	64	6404	185	1618.94170000000008	49
1939	65	8556	241	16.4012999999999991	6
1939	66	3693	151	1438.33320000000003	19
1939	67	223	203	1678.0347999999999	27
1939	68	5396	143	1568.06670000000008	11
1939	69	9409	174	398.763899999999978	47
1939	70	6889	205	215.648599999999988	45
1940	1	6677	2	964.566599999999994	36
1940	2	2024	221	1392.00399999999991	45
1940	3	8798	272	941.962300000000027	35
1940	4	7931	115	1546.11850000000004	20
1940	5	3944	57	1742.72990000000004	21
1940	6	975	241	605.884300000000053	13
1940	7	672	22	1907.54019999999991	31
1940	8	5409	199	790.621999999999957	42
1940	9	7816	250	747.027000000000044	36
1940	10	8566	61	1545.05030000000011	16
1940	11	3877	299	1624.35120000000006	32
1940	12	7946	281	187.023699999999991	41
1940	13	1470	69	1550.95620000000008	47
1940	14	11	226	1450.03639999999996	10
1940	15	1877	174	811.025200000000041	2
1940	16	7428	286	1002.94870000000003	12
1940	17	5668	194	1859.27970000000005	30
1940	18	8690	167	569.27049999999997	18
1940	19	9704	288	1455.83809999999994	3
1940	20	132	104	1392.84439999999995	15
1940	21	6163	151	892.327499999999986	19
1940	22	4874	48	1585.79430000000002	9
1940	23	9570	38	55.694899999999997	39
1940	24	4081	178	1830.80050000000006	22
1940	25	9368	122	248.61269999999999	42
1940	26	3460	243	1674.28710000000001	25
1940	27	4063	42	906.674800000000005	40
1940	28	6168	116	96.1537000000000006	25
1940	29	7959	95	176.187900000000013	24
1940	30	4382	100	1274.53109999999992	11
1940	31	9147	209	1411.80970000000002	20
1940	32	996	8	386.4255	28
1940	33	3203	115	1865.30880000000002	19
1940	34	8700	184	139.996199999999988	39
1940	35	5785	260	623.539099999999962	13
1940	36	724	248	1966.78269999999998	25
1940	37	1508	64	27.7503999999999991	2
1940	38	3379	282	401.305499999999995	3
1940	39	9203	178	864.887100000000032	38
1940	40	1113	10	1894.32539999999995	11
1940	41	2667	11	671.270700000000033	40
1940	42	7675	184	710.346300000000042	36
1940	43	4860	297	179.791699999999992	42
1940	44	5340	87	1233.48710000000005	16
1940	45	5164	88	1399.70260000000007	5
1940	46	4676	188	30.5286000000000008	17
1940	47	3748	244	1414.53469999999993	2
1940	48	8540	256	824.294399999999996	45
1940	49	2052	104	516.846000000000004	22
1940	50	6379	29	579.506999999999948	30
1940	51	5748	81	84.3114000000000061	25
1940	52	2694	62	44.6302999999999983	31
1940	53	2398	115	1551.23649999999998	37
1940	54	9577	94	319.591999999999985	28
1940	55	1552	206	1476.88130000000001	13
1941	1	550	94	1817.04199999999992	25
1941	2	502	39	716.135099999999966	15
1941	3	1530	72	1953.10050000000001	37
1941	4	3288	236	1301.44049999999993	5
1941	5	8515	264	1294.11869999999999	15
1941	6	6454	141	81.8349999999999937	5
1941	7	9466	138	520.993100000000027	4
1941	8	1286	116	1087.44170000000008	43
1941	9	386	162	669.444200000000023	45
1941	10	7352	5	1870.83840000000009	40
1941	11	7619	33	608.133199999999988	32
1941	12	6851	215	738.157600000000002	19
1941	13	962	238	1026.98049999999989	4
1941	14	1153	59	712.127299999999991	2
1941	15	4911	110	258.818300000000022	2
1941	16	4332	18	1219.76309999999989	30
1941	17	7397	295	1872.94000000000005	7
1941	18	2826	224	950.739799999999946	28
1941	19	5761	127	215.4726	28
1941	20	21	261	330.468599999999981	36
1941	21	9381	157	421.895500000000027	18
1941	22	2631	122	993.743100000000027	25
1941	23	6197	25	633.991700000000037	7
1941	24	1826	201	567.962400000000002	14
1941	25	3637	211	1009.54960000000005	33
1941	26	5670	63	1102.97939999999994	37
1941	27	2632	23	1353.8420000000001	20
1941	28	1758	213	960.668900000000008	49
1941	29	6976	67	62.0807000000000002	14
1941	30	8126	205	420.300000000000011	14
1941	31	2053	15	467.85250000000002	20
1941	32	493	78	455.964699999999993	3
1941	33	245	147	1194.60279999999989	40
1941	34	1646	214	439.813600000000008	13
1941	35	8095	259	590.591499999999996	46
1941	36	1605	123	126.876900000000006	39
1941	37	6654	187	1342.57369999999992	34
1941	38	3565	3	140.785200000000003	13
1941	39	1306	155	247.7988	12
1941	40	985	84	301.634900000000016	7
1941	41	7172	207	1925.4819	35
1941	42	5735	35	873.709699999999998	23
1941	43	2109	136	558.047599999999989	45
1941	44	3765	107	1302.39799999999991	8
1941	45	3631	8	1696.96340000000009	5
1941	46	1731	20	53.6762000000000015	22
1942	1	806	139	269.65379999999999	31
1942	2	5378	147	588.264599999999973	40
1942	3	9034	7	1139.21630000000005	19
1942	4	856	205	1914.8143	17
1942	5	2745	291	1060.70119999999997	31
1942	6	8851	147	1031.78150000000005	22
1942	7	4407	195	1831.81829999999991	19
1942	8	7940	171	798.714899999999943	5
1942	9	4131	120	306.741600000000005	28
1942	10	4772	66	1862.26950000000011	7
1942	11	9455	15	1727.10490000000004	30
1942	12	1177	194	718.858899999999949	34
1942	13	4996	18	1760.548	11
1942	14	5572	161	216.47290000000001	44
1942	15	3829	4	1706.21569999999997	42
1942	16	8821	204	1447.62910000000011	17
1942	17	7600	156	118.057000000000002	4
1942	18	1455	232	1137.07889999999998	19
1942	19	8488	179	579.985599999999977	22
1942	20	1528	292	508.054300000000012	29
1942	21	6329	1	702.479799999999955	9
1942	22	4047	248	865.156899999999951	31
1942	23	85	248	1363.73360000000002	44
1942	24	1660	100	671.66579999999999	14
1942	25	26	74	1922.94299999999998	32
1942	26	5490	241	1752.83349999999996	40
1942	27	9596	127	1635.88400000000001	5
1942	28	61	152	1148.22350000000006	25
1942	29	6717	283	1384.32140000000004	40
1942	30	7745	1	1555.57469999999989	6
1942	31	6632	219	1813.52620000000002	49
1942	32	8667	222	578.25890000000004	35
1942	33	3296	257	1500.69290000000001	22
1942	34	466	240	342.058699999999988	26
1942	35	2112	144	1935.36570000000006	34
1942	36	2091	285	754.323800000000006	22
1942	37	1973	11	773.382299999999987	49
1942	38	1737	39	470.922900000000027	42
1942	39	5008	223	741.814499999999953	29
1942	40	3124	277	1414.9842000000001	10
1942	41	8326	146	253.729899999999986	33
1942	42	2779	3	33.4598000000000013	18
1942	43	4437	41	1764.55529999999999	4
1942	44	6538	221	986.706999999999994	47
1942	45	202	122	242.911799999999999	8
1942	46	2346	298	785.054700000000025	49
1942	47	9577	0	342.933600000000013	45
1942	48	3252	0	1994.36779999999999	1
1942	49	960	150	1609.08860000000004	10
1942	50	2297	90	421.809100000000001	32
1942	51	4188	200	211.70259999999999	2
1942	52	3851	2	718.206000000000017	1
1942	53	6719	206	510.637699999999995	30
1942	54	450	20	779.986200000000053	34
1942	55	9585	121	814.936000000000035	10
1942	56	602	23	1693.8001999999999	1
1943	1	6589	192	1270.3918000000001	42
1943	2	5392	199	185.668200000000013	1
1943	3	5158	11	982.327999999999975	29
1943	4	4640	20	986.124199999999973	9
1943	5	9450	72	1115.5924	1
1943	6	4974	168	1356.21810000000005	44
1943	7	3274	218	1946.95000000000005	49
1943	8	9030	52	1373.1391000000001	49
1943	9	3470	297	98.2510000000000048	24
1943	10	9551	274	1586.18229999999994	19
1943	11	7031	27	1275.33290000000011	45
1943	12	3372	159	348.642600000000016	40
1943	13	4945	249	1399.03680000000008	20
1943	14	4546	232	166.130300000000005	10
1943	15	8524	196	741.184799999999996	27
1943	16	5661	18	1360.3415	32
1943	17	4904	274	1184.56420000000003	43
1943	18	9261	246	1313.67090000000007	22
1943	19	3789	165	697.711900000000014	31
1943	20	1136	245	734.194399999999973	40
1943	21	4863	210	539.685399999999959	45
1943	22	4034	92	1358.53179999999998	36
1943	23	2804	189	1608.22559999999999	46
1943	24	6604	252	180.43950000000001	29
1943	25	759	26	334.13130000000001	5
1943	26	8201	275	1167.97119999999995	34
1943	27	9944	23	601.509800000000041	10
1943	28	6268	206	1452.97299999999996	28
1943	29	2844	94	1191.58369999999991	41
1943	30	2313	85	35.0450999999999979	30
1943	31	588	193	1207.15910000000008	13
1943	32	4841	277	1463.94489999999996	19
1943	33	4039	268	1051.09940000000006	33
1943	34	4795	120	199.968700000000013	14
1943	35	3754	261	807.743900000000053	33
1943	36	8720	263	1063.56009999999992	38
1943	37	3693	191	1943.57159999999999	39
1943	38	5331	208	1728.37210000000005	17
1943	39	6595	48	470.644200000000012	7
1943	40	5243	150	1681.60519999999997	48
1943	41	4262	139	325.241199999999992	27
1943	42	6835	252	1077.42530000000011	43
1943	43	3083	236	366.588700000000017	47
1943	44	7054	189	421.399200000000008	47
1943	45	534	175	1379.91390000000001	29
1943	46	1615	249	898.11990000000003	22
1943	47	9581	235	675.24490000000003	17
1943	48	7550	73	454.971299999999985	34
1943	49	6659	122	420.426300000000026	40
1943	50	7593	5	432.526999999999987	42
1943	51	9870	116	322.994700000000023	14
1943	52	2050	259	102.818700000000007	5
1943	53	9112	202	1035.9070999999999	30
1943	54	9243	224	1271.5308	20
1943	55	6199	92	1574.01870000000008	30
1943	56	791	210	1091.68910000000005	30
1943	57	9661	289	1271.09999999999991	5
1943	58	5498	215	1926.18830000000003	31
1943	59	7879	162	131.639600000000002	47
1943	60	1378	237	1762.55140000000006	16
1943	61	2308	182	1650.3429000000001	23
1943	62	7872	60	78.708200000000005	44
1943	63	7401	138	866.226800000000026	37
1943	64	8844	65	1413.11779999999999	32
1943	65	2225	168	1725.54130000000009	27
1943	66	8764	219	1547.86059999999998	42
1943	67	2155	250	201.24969999999999	19
1943	68	9150	148	1384.40650000000005	35
1943	69	8799	195	919.595800000000054	31
1943	70	9550	68	1946.82960000000003	38
1943	71	4125	280	1036.95839999999998	34
1943	72	1628	149	270.966799999999978	17
1943	73	1290	273	1756.18270000000007	6
1943	74	410	275	1646.14989999999989	20
1943	75	8911	6	843.936799999999948	40
1943	76	4337	258	1640.80870000000004	16
1943	77	5791	220	1768.83709999999996	15
1943	78	8194	44	347.22199999999998	16
1943	79	3721	72	723.750999999999976	13
1943	80	9220	28	1759.05099999999993	25
1943	81	6349	133	1783.08449999999993	23
1943	82	1869	94	1177.85050000000001	40
1943	83	201	290	1070.51389999999992	24
1943	84	6254	250	867.676900000000046	40
1943	85	2363	151	1938.24849999999992	9
1943	86	1817	108	1255.14589999999998	33
1943	87	8648	109	1636.77420000000006	9
1943	88	9130	122	835.485900000000015	31
1943	89	2751	273	1078.58110000000011	3
1943	90	7956	53	1846.43540000000007	1
1943	91	8367	54	1202.17699999999991	25
1943	92	5885	63	1629.02420000000006	34
1943	93	9894	241	1926.81950000000006	26
1943	94	2956	216	21.6026999999999987	10
1945	1	9390	167	1796.04019999999991	8
1945	2	640	258	242.357300000000009	5
1945	3	1988	263	1144.13249999999994	37
1945	4	3969	195	901.610500000000002	30
1945	5	947	258	1334.31999999999994	39
1945	6	4639	122	1642.05559999999991	44
1945	7	4351	50	1829.63519999999994	47
1945	8	5158	283	1795.93129999999996	44
1945	9	3547	120	1178.78989999999999	7
1945	10	2173	297	1770.83169999999996	14
1945	11	2432	165	1090.73530000000005	46
1945	12	9048	15	703.067199999999957	18
1945	13	8197	53	256.483799999999974	4
1945	14	9744	12	1500.52279999999996	41
1945	15	2776	125	1450.47070000000008	34
1945	16	1256	228	1743.30610000000001	45
1945	17	5297	246	947.027199999999993	46
1945	18	2707	146	1935.35380000000009	39
1945	19	9802	162	590.225299999999947	20
1945	20	6668	115	762.281500000000051	43
1945	21	4023	101	1657.8424	38
1945	22	2202	142	797.408000000000015	31
1945	23	7671	263	475.865700000000004	41
1945	24	5347	149	1294.19620000000009	33
1946	1	646	140	1260.8746000000001	19
1946	2	3106	88	1508.1581000000001	8
1946	3	3072	200	1528.83300000000008	40
1946	4	8520	295	623.899099999999976	30
1946	5	7832	45	633.298800000000028	48
1946	6	4062	31	240.392200000000003	49
1946	7	305	208	1950.6255000000001	25
1946	8	8839	277	458.791499999999985	47
1946	9	3205	293	483.754999999999995	44
1946	10	7862	81	739.976199999999949	29
1946	11	2097	25	312.323300000000017	16
1946	12	3224	170	1117.57690000000002	13
1946	13	8185	169	1391.12179999999989	30
1947	1	9757	89	171.630300000000005	47
1947	2	217	105	1052.61149999999998	46
1947	3	4848	81	1439.86390000000006	22
1947	4	6775	196	879.191900000000032	10
1947	5	2615	22	1233.2953	21
1947	6	6673	234	515.097399999999993	39
1947	7	157	261	636.849199999999996	34
1947	8	9890	218	956.148800000000051	22
1947	9	9002	223	373.89670000000001	6
1947	10	4184	12	530.018199999999979	33
1947	11	8377	24	840.842300000000023	14
1947	12	4558	295	1987.48929999999996	33
1947	13	83	242	1759.04940000000011	46
1947	14	5498	266	1019.06050000000005	27
1947	15	1096	41	160.372000000000014	11
1947	16	2721	45	297.45859999999999	30
1947	17	5975	4	644.576400000000035	4
1947	18	6293	291	999.024599999999964	41
1947	19	2433	104	1528.66439999999989	25
1947	20	8063	150	132.844099999999997	27
1947	21	7225	210	1114.47820000000002	49
1947	22	1870	285	598.341300000000047	20
1947	23	549	42	704.23739999999998	10
1947	24	8443	211	1001.29719999999998	4
1947	25	4496	83	135.848299999999995	12
1947	26	5736	109	1361.52299999999991	44
1947	27	1023	59	1934.27539999999999	13
1947	28	4085	74	163.106599999999986	14
1947	29	7170	104	725.109699999999975	31
1947	30	5264	172	55.2944000000000031	15
1947	31	7350	163	536.514900000000011	12
1947	32	3272	280	1973.14100000000008	17
1947	33	1236	225	1596.42840000000001	18
1947	34	1994	16	1446.64640000000009	37
1948	1	2897	244	1765.03089999999997	8
1948	2	9457	293	661.387399999999957	45
1948	3	4807	165	1028.55590000000007	33
1948	4	1156	72	374.682399999999973	37
1948	5	4321	255	1040.17309999999998	29
1948	6	9383	248	1727.77459999999996	33
1948	7	8150	96	1710.62930000000006	47
1948	8	1725	50	1694.5127	26
1948	9	2638	79	953.156899999999951	24
1949	1	6822	192	174.789800000000014	20
1949	2	9426	135	611.564499999999953	29
1949	3	3085	117	1396.4067	3
1949	4	2538	194	1879.9226000000001	41
1949	5	4906	95	1767.61590000000001	15
1949	6	5645	144	1987.42290000000003	32
1949	7	7061	120	1435.83320000000003	23
1949	8	5084	4	1635.17149999999992	34
1949	9	5960	178	1337.35130000000004	47
1949	10	1902	44	1478.72119999999995	11
1949	11	804	207	547.543800000000033	47
1949	12	6668	186	1370.32600000000002	15
1949	13	592	217	476.065899999999999	7
1949	14	2070	61	1290.13400000000001	3
1949	15	1610	207	597.170200000000023	46
1949	16	5381	28	1265.85040000000004	12
1949	17	9310	230	1641.63200000000006	1
1949	18	3275	299	1793.3001999999999	1
1949	19	9965	108	318.385299999999972	7
1949	20	8754	279	1588.92180000000008	12
1949	21	9127	143	336.299800000000005	25
1949	22	2451	108	1460.6880000000001	9
1949	23	5963	289	827.718600000000038	47
1949	24	8154	81	570.514400000000023	38
1949	25	7977	19	1281.63509999999997	48
1949	26	6050	155	690.32529999999997	21
1949	27	7585	146	1621.46800000000007	10
1949	28	9120	225	848.025099999999952	38
1949	29	7234	45	864.757600000000025	32
1949	30	5178	15	459.888599999999997	45
1949	31	4792	5	1954.7663	1
1949	32	7522	161	101.968400000000003	26
1949	33	5429	90	1244.05729999999994	13
1949	34	4348	41	148.858100000000007	37
1949	35	8713	165	1106.92869999999994	28
1950	1	2958	91	402.096799999999973	28
1950	2	3011	194	245.073399999999992	42
1950	3	8983	179	488.774499999999989	38
1951	1	1519	135	1137.61830000000009	36
1951	2	5762	294	907.034599999999955	1
1951	3	5942	27	1801.5304000000001	15
1951	4	5131	162	709.153500000000008	6
1951	5	1205	100	1795.29459999999995	34
1951	6	2481	83	874.162299999999959	44
1951	7	7528	78	67.3278999999999996	30
1951	8	6753	218	1808.58979999999997	30
1951	9	7443	199	1870.7623000000001	37
1951	10	1939	241	419.250999999999976	14
1951	11	3505	202	1677.6400000000001	14
1951	12	9294	133	1084.57809999999995	2
1952	1	1221	156	1677.88190000000009	44
1952	2	9302	63	990.719299999999976	43
1952	3	6374	253	1112.31050000000005	29
1952	4	5091	148	883.933700000000044	26
1952	5	6386	211	970.718399999999974	39
1952	6	8407	252	1377.07300000000009	23
1952	7	8751	248	741.268599999999992	47
1952	8	1008	214	161.80080000000001	27
1952	9	3640	197	636.670499999999947	1
1952	10	6747	82	477.418700000000001	47
1952	11	8800	189	682.823499999999967	22
1952	12	1893	170	306.934700000000021	40
1952	13	1800	23	72.774799999999999	20
1952	14	2675	82	1272.99589999999989	32
1952	15	5626	63	1793.24530000000004	37
1952	16	13	187	409.678200000000004	2
1952	17	513	171	1741.84629999999993	5
1952	18	7146	179	859.221499999999992	16
1952	19	5230	186	642.426600000000008	20
1952	20	5725	170	1057.57690000000002	6
1952	21	8768	249	1011.70849999999996	27
1952	22	3104	208	1210.04999999999995	5
1952	23	9492	14	362.81110000000001	16
1952	24	9150	228	1953.33140000000003	19
1952	25	4439	143	1292.97450000000003	39
1952	26	111	209	470.387200000000007	41
1952	27	3372	81	1936.25549999999998	40
1952	28	6708	135	882.585500000000025	10
1952	29	157	297	749.97709999999995	33
1952	30	5626	189	36.4296999999999969	25
1952	31	3218	31	543.278099999999995	45
1952	32	4890	290	1624.22859999999991	33
1952	33	6365	273	354.4649	6
1952	34	3634	113	1380.4097999999999	46
1952	35	9922	79	1493.88470000000007	22
1952	36	4610	176	125.756399999999999	25
1952	37	9352	114	1394.78459999999995	23
1952	38	8027	257	1418.03279999999995	39
1952	39	4931	31	1290.58349999999996	35
1952	40	4258	218	1004.35450000000003	23
1952	41	6508	150	1705.53140000000008	46
1952	42	1449	184	393.558499999999981	13
1952	43	1799	126	721.539700000000039	1
1952	44	8084	102	943.875800000000027	15
1952	45	1866	251	1661.56009999999992	13
1952	46	8750	129	905.407799999999952	17
1952	47	3344	264	34.5534999999999997	48
1952	48	69	78	1923.89949999999999	16
1952	49	1616	253	351.052999999999997	29
1952	50	6188	14	1937.96080000000006	23
1952	51	1595	222	1577.20499999999993	9
1952	52	5615	207	335.962199999999996	28
1952	53	3040	83	1222.07629999999995	13
1952	54	3567	200	287.028099999999995	16
1952	55	5256	225	840.260200000000054	22
1952	56	5148	58	1395.84799999999996	21
1952	57	2786	260	1569.00960000000009	6
1952	58	879	138	1225.24459999999999	31
1952	59	9058	226	386.900899999999979	38
1952	60	3843	45	1214.04070000000002	10
1952	61	405	162	371.246199999999988	39
1952	62	5720	166	1371.36989999999992	30
1952	63	5846	224	555.367200000000025	42
1952	64	507	83	365.992999999999995	18
1952	65	5202	234	993.954700000000003	29
1952	66	2831	135	460.020500000000027	35
1952	67	7811	168	1136.04310000000009	45
1952	68	1279	238	283.524600000000021	39
1952	69	8446	18	1020.61350000000004	46
1952	70	1815	202	169.533199999999994	11
1952	71	7224	224	1804.33999999999992	28
1952	72	8047	137	1420.09740000000011	14
1952	73	531	275	920.220699999999965	44
1952	74	1480	55	781.86710000000005	3
1952	75	3218	299	1622.91840000000002	4
1952	76	6772	245	1570.90000000000009	36
1952	77	9095	3	1904.93270000000007	34
1952	78	2124	263	1804.83840000000009	45
1952	79	3280	213	1826.05829999999992	34
1952	80	1626	260	353.749199999999973	3
1953	1	2548	68	521.728799999999978	13
1953	2	5843	284	232.885300000000001	36
1953	3	159	121	1020.01310000000001	37
1953	4	7935	95	1542.70959999999991	31
1953	5	3316	11	735.947199999999953	17
1953	6	1249	169	1074.00949999999989	43
1953	7	8050	130	1437.00389999999993	15
1953	8	7434	284	1160.3128999999999	2
1953	9	4251	132	897.254199999999969	43
1953	10	6832	240	565.11099999999999	8
1953	11	4701	144	479.641099999999994	21
1953	12	2985	141	111.277199999999993	18
1953	13	3111	58	1849.08110000000011	30
1953	14	6214	130	803.851599999999962	28
1953	15	6089	36	333.908799999999985	18
1953	16	557	218	1612.88259999999991	22
1953	17	418	51	1924.84529999999995	30
1953	18	4374	148	619.668999999999983	15
1953	19	4360	293	1072.48109999999997	43
1953	20	9483	18	388.590300000000013	16
1953	21	3727	43	1900.75929999999994	1
1953	22	2609	77	679.946800000000053	21
1953	23	70	73	559.356300000000033	12
1953	24	5916	273	718.283400000000029	1
1953	25	9209	238	1751.64679999999998	27
1953	26	4735	63	387.365400000000022	47
1953	27	4246	193	621.531899999999951	27
1953	28	4466	155	1521.77260000000001	8
1953	29	8607	70	1549.58500000000004	39
1953	30	2476	78	1150.25849999999991	33
1953	31	2784	83	1570.05950000000007	31
1953	32	9517	83	1263.46190000000001	19
1953	33	5883	15	159.767400000000009	5
1953	34	1679	291	1445.5784000000001	45
1953	35	8951	141	506.335699999999974	9
1953	36	9526	8	1967.20869999999991	20
1953	37	5512	2	1433.12400000000002	42
1954	1	3754	89	622.302800000000047	43
1954	2	9999	258	1088.44520000000011	11
1954	3	6498	258	969.310299999999984	33
1954	4	2310	144	1416.76219999999989	49
1954	5	8451	32	1757.79160000000002	1
1954	6	797	14	145.852900000000005	25
1954	7	925	126	419.739700000000028	39
1954	8	21	282	353.298900000000003	25
1954	9	6977	241	1162.94370000000004	24
1954	10	9204	208	1275.05680000000007	44
1954	11	3688	104	385.541999999999973	32
1955	1	4834	110	97.4395999999999987	42
1955	2	2913	75	1867.10069999999996	12
1955	3	448	257	201.295500000000004	9
1955	4	9683	111	424.809399999999982	10
1955	5	3359	99	1638.96139999999991	15
1955	6	3560	289	1943.60789999999997	48
1955	7	8505	274	1474.85539999999992	5
1955	8	9277	188	1235.02610000000004	11
1955	9	2100	82	494.220500000000015	42
1955	10	1826	120	1915.38110000000006	26
1955	11	2645	54	1489.95830000000001	31
1955	12	359	29	1370.27340000000004	6
1955	13	5503	251	65.9388000000000005	30
1955	14	4643	223	534.065799999999967	10
1955	15	2968	229	1711.80690000000004	2
1955	16	6955	85	502.471400000000017	42
1955	17	7566	291	1654.59780000000001	46
1955	18	2541	23	1796.5467000000001	4
1955	19	1348	120	938.646600000000035	48
1955	20	2426	233	980.302599999999984	30
1955	21	1698	204	266.348000000000013	22
1955	22	7185	14	443.608000000000004	41
1955	23	6180	215	1495.60310000000004	15
1955	24	1395	293	555.872399999999971	17
1955	25	4790	111	234.52940000000001	23
1955	26	9090	33	1851.80250000000001	23
1955	27	384	88	1089.85760000000005	28
1955	28	8476	200	487.111100000000022	39
1955	29	3930	38	349.312200000000018	42
1955	30	2290	169	847.037900000000036	9
1955	31	3169	44	1514.58780000000002	40
1955	32	5776	232	1062.11130000000003	48
1955	33	3732	216	544.063099999999963	15
1955	34	1557	257	158.506900000000002	45
1955	35	7402	165	1790.096	36
1955	36	7850	82	1922.92329999999993	15
1955	37	3641	148	380.324299999999994	7
1955	38	5247	161	132.419099999999986	35
1955	39	4382	203	505.19459999999998	48
1955	40	7941	252	1734.35760000000005	8
1955	41	4498	136	25.7887999999999984	7
1955	42	4259	187	1175.74649999999997	8
1955	43	3071	183	181.120599999999996	36
1955	44	6772	45	1851.80120000000011	46
1955	45	2463	107	304.072900000000004	9
1955	46	1958	8	1778.17489999999998	13
1955	47	536	187	995.532900000000041	39
1955	48	7724	3	920.445100000000025	47
1955	49	3085	233	455.90870000000001	24
1955	50	2851	220	1200.23990000000003	2
1955	51	5744	51	51.0557999999999979	11
1955	52	2567	261	1412.02080000000001	44
1955	53	5012	218	1038.08349999999996	32
1955	54	8256	216	277.476699999999994	4
1955	55	6496	153	1977.29989999999998	28
1955	56	13	218	209.455299999999994	7
1955	57	1044	95	1504.98299999999995	20
1955	58	9494	58	1674.30220000000008	19
1955	59	3630	237	1355.20080000000007	44
1955	60	2453	21	1206.97769999999991	6
1955	61	5706	61	1077.69250000000011	8
1955	62	3014	202	1731.33940000000007	30
1955	63	6543	42	1635.24060000000009	39
1955	64	2795	117	1791.06999999999994	40
1955	65	4123	201	1238.63319999999999	46
1955	66	2501	64	921.66560000000004	46
1955	67	7181	104	876.236899999999991	16
1955	68	9232	83	691.627200000000016	36
1956	1	774	122	906.008699999999976	31
1956	2	209	120	74.9561000000000064	44
1956	3	5497	205	118.6785	10
1956	4	500	84	929.554200000000037	12
1956	5	257	105	329.168200000000013	10
1956	6	9453	295	1563.35680000000002	48
1956	7	6569	159	1348.58069999999998	35
1956	8	8095	153	1809.78850000000011	32
1956	9	4493	276	1413.56420000000003	32
1956	10	5320	222	1522.88969999999995	36
1956	11	1555	103	1893.48910000000001	40
1956	12	3915	101	1629.20190000000002	7
1956	13	5165	11	1591.24330000000009	16
1956	14	9088	288	1870.39149999999995	14
1956	15	7614	45	1080.90139999999997	16
1956	16	8573	147	525.266899999999964	4
1956	17	1850	53	880.294700000000034	29
1956	18	6838	220	303.59050000000002	19
1956	19	4181	44	517.157299999999964	47
1956	20	6607	218	1237.63100000000009	34
1956	21	888	193	973.941599999999994	4
1956	22	7751	109	1107.00360000000001	44
1957	1	9308	277	1436.59770000000003	16
1957	2	5985	132	1851.73129999999992	17
1957	3	2281	182	192.876000000000005	5
1957	4	1043	98	584.651500000000055	31
1957	5	4427	258	332.961000000000013	38
1957	6	19	270	683.268400000000042	37
1957	7	6904	208	1772.58310000000006	40
1957	8	9472	214	1236.97180000000003	26
1957	9	8641	110	1086.6226999999999	31
1957	10	3495	268	1078.5929000000001	22
1957	11	8740	250	1342.58539999999994	39
1957	12	9976	267	1159.6748	15
1957	13	2168	69	714.447800000000029	43
1957	14	3832	12	1784.39840000000004	7
1957	15	5837	75	1899.38079999999991	16
1957	16	9669	266	236.655499999999989	12
1958	1	3129	58	525.339899999999943	8
1958	2	3434	111	1661.57860000000005	45
1958	3	7704	151	1485.55079999999998	24
1958	4	2628	287	1717.99260000000004	23
1958	5	9507	231	1478.42789999999991	9
1958	6	2260	52	1129.82169999999996	17
1958	7	2466	228	1382.35709999999995	44
1958	8	8760	51	1262.60449999999992	17
1958	9	4110	121	997.275099999999952	13
1958	10	6131	222	549.514300000000048	27
1958	11	7655	146	410.293000000000006	44
1958	12	1198	63	843.863000000000056	35
1958	13	449	232	865.635999999999967	17
1958	14	5895	62	289.815600000000018	40
1958	15	9424	90	494.923200000000008	11
1958	16	8527	264	1912.72839999999997	17
1958	17	2784	63	1372.94090000000006	40
1958	18	5301	248	510.792100000000005	28
1958	19	6281	269	589.051900000000046	38
1958	20	6096	42	1282.48199999999997	27
1958	21	627	165	849.220199999999977	23
1958	22	9823	257	1692.34009999999989	42
1958	23	2755	283	1274.09780000000001	48
1958	24	9794	225	667.269400000000019	22
1958	25	4818	172	1499.45579999999995	42
1958	26	6166	76	593.473499999999945	19
1958	27	3073	78	1648.85670000000005	36
1958	28	8892	202	1768.78369999999995	15
1958	29	9562	0	988.3673	14
1958	30	3258	191	1657.93020000000001	29
1958	31	36	193	378.107599999999991	35
1958	32	4147	261	612.560399999999959	49
1958	33	748	44	668.18100000000004	17
1958	34	9411	63	131.516699999999986	21
1958	35	2470	124	1668.46029999999996	33
1958	36	6418	18	1520.42319999999995	35
1958	37	1447	285	651.589699999999993	22
1958	38	2848	23	202.209000000000003	23
1958	39	1888	137	1696.45849999999996	36
1958	40	3426	15	899.340599999999995	33
1958	41	4971	294	347.793600000000026	14
1958	42	4801	81	364.694799999999987	31
1958	43	6458	32	324.556399999999996	10
1958	44	7865	84	1486.57320000000004	41
1958	45	5023	75	46.2830999999999975	4
1958	46	1074	154	467.5197	21
1958	47	5301	142	1539.75569999999993	18
1958	48	8505	154	992.115199999999959	23
1958	49	1189	67	731.290399999999977	11
1958	50	1287	252	808.450000000000045	29
1958	51	5891	283	1753.95710000000008	31
1958	52	2840	261	1209.2333000000001	10
1958	53	4990	130	1983.82510000000002	44
1958	54	1534	71	1862.37130000000002	24
1958	55	6321	45	541.255700000000047	20
1958	56	4707	16	1113.28860000000009	30
1958	57	5801	220	1405.27849999999989	46
1958	58	4899	177	1157.7650000000001	39
1958	59	6914	281	1948.16540000000009	18
1958	60	3793	265	1050.74050000000011	28
1958	61	2425	142	601.375400000000013	10
1958	62	3214	84	1292.36580000000004	2
1958	63	126	118	555.512200000000007	14
1958	64	658	270	596.246899999999982	42
1958	65	8989	60	176.148300000000006	31
1958	66	6421	297	1807.78510000000006	5
1958	67	226	294	1622.01070000000004	37
1958	68	4363	254	239.374500000000012	20
1958	69	9930	152	268.896999999999991	19
1958	70	7391	79	1237.7641000000001	8
1958	71	3607	177	1154.29919999999993	32
1958	72	435	261	1028.72270000000003	18
1958	73	7098	222	1074.5145	49
1958	74	1673	19	720.077199999999948	5
1958	75	7670	240	69.3889999999999958	12
1958	76	3740	57	72.0649999999999977	48
1958	77	6202	158	1539.73620000000005	25
1958	78	8331	222	1595.27449999999999	42
1958	79	9229	72	821.120400000000018	22
1958	80	5899	146	496.023500000000013	12
1958	81	1326	194	34.4241000000000028	28
1958	82	6021	292	249.105700000000013	32
1958	83	3091	34	1497.98530000000005	5
1958	84	7125	132	1048.05240000000003	42
1958	85	322	100	136.352900000000005	4
1958	86	8876	160	771.627700000000004	8
1958	87	1437	92	1659.42499999999995	4
1958	88	8430	58	489.003899999999987	43
1958	89	5622	279	1681.24350000000004	16
1958	90	6682	41	526.47180000000003	37
1959	1	586	100	1705.12149999999997	15
1959	2	1466	173	978.206099999999992	8
1959	3	7959	42	746.114699999999971	45
1959	4	5435	181	228.293599999999998	39
1959	5	3353	160	136.467600000000004	38
1959	6	9791	115	1229.85030000000006	43
1959	7	5271	30	18.5504999999999995	36
1959	8	6924	229	334.402600000000007	3
1959	9	7718	284	954.012699999999995	22
1959	10	8825	259	523.936599999999999	47
1959	11	3172	143	295.435400000000016	6
1959	12	962	143	352.864100000000008	9
1959	13	1209	42	1628.05459999999994	47
1959	14	6561	248	1537.51880000000006	43
1959	15	8717	268	230.400399999999991	11
1959	16	7488	151	1814.81819999999993	12
1959	17	8680	192	588.399700000000053	39
1959	18	8684	297	1890.32619999999997	4
1959	19	8667	32	406.066800000000001	1
1959	20	7760	284	1547.83040000000005	43
1959	21	3378	79	254.432999999999993	35
1959	22	2259	269	607.695299999999975	39
1959	23	1518	0	520.879800000000046	46
1960	1	2624	129	718.816799999999944	29
1960	2	768	193	1845.49340000000007	8
1960	3	2932	18	1308.43810000000008	29
1960	4	7087	156	1538.56619999999998	35
1960	5	9097	58	570.630899999999997	3
1960	6	3274	219	711.248500000000035	3
1960	7	225	129	205.174499999999995	42
1960	8	3625	62	1380.29240000000004	27
1960	9	9796	50	1977.73119999999994	13
1960	10	1753	99	852.170799999999986	36
1960	11	6946	215	520.076400000000035	35
1960	12	6449	148	152.595699999999994	45
1960	13	8444	179	1293.38159999999993	3
1960	14	7031	274	1375.423	40
1960	15	6479	122	1939.94879999999989	16
1960	16	8782	53	844.167100000000005	33
1960	17	8639	5	538.914999999999964	11
1960	18	7034	132	905.990800000000036	6
1960	19	5587	167	973.645099999999957	31
1960	20	9917	47	606.520599999999945	9
1960	21	360	63	641.705699999999979	39
1960	22	1644	231	421.546199999999999	22
1960	23	6277	62	1633.25150000000008	24
1961	1	1427	68	661.541399999999953	33
1961	2	4720	226	950.638500000000022	31
1961	3	7821	256	800.134400000000028	43
1961	4	7790	198	1512.82850000000008	35
1961	5	1110	34	1269.97499999999991	33
1961	6	4346	213	1092.25839999999994	5
1961	7	3586	116	1761.18290000000002	49
1961	8	3549	86	391.867599999999982	2
1961	9	8396	140	861.10590000000002	12
1961	10	4500	122	446.471299999999985	10
1961	11	7909	212	475.373299999999972	19
1961	12	6819	228	682.971000000000004	6
1961	13	8789	104	1055.18010000000004	49
1961	14	9890	296	771.039099999999962	44
1961	15	5919	40	953.253199999999993	30
1961	16	7645	133	936.155499999999961	48
1961	17	9463	224	1853.85940000000005	10
1961	18	339	206	1884.9194	46
1961	19	2593	232	581.148500000000013	30
1961	20	975	237	1270.95830000000001	1
1961	21	1495	110	225.072499999999991	43
1961	22	3504	184	1667.19010000000003	38
1961	23	1786	155	1960.87159999999994	26
1961	24	9369	237	1588.27839999999992	33
1961	25	5804	77	270.333500000000015	41
1961	26	7250	200	436.0154	36
1961	27	7784	279	61.1753	24
1961	28	676	99	224.299200000000013	24
1961	29	609	24	700.682999999999993	9
1961	30	1267	187	578.599399999999946	25
1961	31	1176	113	509.342800000000011	26
1961	32	2722	221	1380.76350000000002	31
1961	33	7377	263	314.875200000000007	39
1961	34	9184	81	18.729099999999999	19
1961	35	9207	41	1569.37529999999992	38
1961	36	1162	59	1157.8447000000001	42
1961	37	602	262	1752.98520000000008	13
1961	38	6963	265	1868.71139999999991	8
1961	39	1145	228	1761.83320000000003	17
1961	40	1855	232	1928.74630000000002	34
1961	41	7198	243	1478.72800000000007	31
1961	42	1001	73	105.562799999999996	40
1961	43	9479	134	183.2286	47
1961	44	9975	252	523.43769999999995	26
1961	45	596	57	747.726700000000051	31
1961	46	9235	160	864.415399999999977	12
1961	47	8877	50	1071.54680000000008	21
1961	48	6733	221	1286.62040000000002	9
1961	49	7589	179	1245.73440000000005	23
1961	50	8495	138	807.168599999999969	25
1961	51	8365	184	446.003899999999987	14
1961	52	3493	8	1010.52340000000004	37
1961	53	553	34	604.351599999999962	7
1962	1	2757	259	1493.03850000000011	3
1962	2	8313	171	1321.57259999999997	25
1962	3	7850	89	1894.95610000000011	34
1962	4	1249	270	1906.52209999999991	41
1962	5	1706	154	297.199999999999989	40
1962	6	7945	41	1713.49679999999989	38
1962	7	157	159	648.30359999999996	40
1962	8	1691	53	395.070299999999975	37
1962	9	6439	25	72.9125999999999976	9
1962	10	7589	152	1377.54019999999991	32
1962	11	595	41	1864.69049999999993	35
1962	12	6666	63	1239.81349999999998	22
1962	13	2228	77	1792.35940000000005	8
1962	14	8831	286	1026.63359999999989	22
1962	15	2777	15	615.378100000000018	22
1962	16	3526	124	402.030399999999986	48
1962	17	2979	296	937.32510000000002	7
1962	18	1913	297	1556.51179999999999	42
1962	19	2317	128	149.728499999999997	11
1962	20	9468	243	953.049300000000017	48
1962	21	1541	292	1873.11449999999991	15
1962	22	4857	91	1076.60380000000009	33
1962	23	2901	187	1506.17049999999995	13
1962	24	4606	165	816.750700000000052	13
1962	25	8671	199	1604.74970000000008	47
1962	26	798	189	887.099799999999959	34
1962	27	5855	93	390.973599999999976	9
1962	28	2503	241	1580.91750000000002	43
1962	29	1322	295	42.4787999999999997	44
1962	30	1654	241	1390.31919999999991	27
1962	31	7143	296	1536.1099999999999	38
1962	32	2786	87	592.756099999999947	16
1962	33	5764	254	1700.84780000000001	49
1962	34	1244	122	701.847300000000018	38
1962	35	6317	37	1877.73450000000003	12
1962	36	3997	281	1955.28289999999993	46
1962	37	9179	58	443.260299999999972	43
1962	38	5627	46	31.4156000000000013	21
1962	39	446	87	1660.64380000000006	41
1962	40	3598	96	1430.27369999999996	36
1962	41	3468	43	706.862600000000043	30
1962	42	5046	227	952.771200000000022	12
1962	43	5017	200	888.001300000000015	10
1962	44	4860	42	927.912100000000009	46
1962	45	6361	227	1516.0806	26
1962	46	7744	128	991.322099999999978	8
1962	47	2413	74	971.097700000000032	4
1962	48	1841	296	227.560000000000002	42
1962	49	9946	196	1389.92959999999994	17
1962	50	7664	24	32.8308000000000035	49
1962	51	7676	27	1262.21810000000005	28
1962	52	9484	278	552.87480000000005	20
1962	53	9203	0	561.620199999999954	19
1962	54	4265	104	848.621999999999957	19
1963	1	7445	92	803.75789999999995	42
1963	2	8497	34	989.391200000000026	22
1963	3	6108	230	1631.73260000000005	32
1963	4	4103	47	1034.78250000000003	17
1963	5	2446	181	130.401100000000014	34
1963	6	8517	214	1351.66210000000001	11
1963	7	1726	255	531.252200000000016	17
1963	8	5192	160	482.671899999999994	13
1963	9	8130	242	814.07510000000002	29
1963	10	3135	163	1207.23630000000003	29
1963	11	2568	150	1865.07860000000005	10
1963	12	7991	51	718.926799999999957	38
1964	1	4894	180	246.251900000000006	5
1964	2	1265	172	1055.38439999999991	22
1964	3	5772	218	1939.59140000000002	41
1964	4	5069	72	1716.26250000000005	36
1964	5	2152	43	1697.65020000000004	39
1964	6	9905	73	1126.22610000000009	43
1964	7	8977	241	1744.09850000000006	33
1964	8	8820	294	739.282799999999952	4
1964	9	1994	85	1366.98309999999992	28
1964	10	3079	222	359.910599999999988	45
1964	11	7958	254	717.574200000000019	12
1964	12	2450	79	1561.02189999999996	34
1964	13	8473	203	1192.10140000000001	29
1964	14	314	116	1645.13609999999994	37
1964	15	9186	79	1774.54189999999994	49
1964	16	6532	258	1454.44859999999994	22
1964	17	7010	240	1493.25279999999998	41
1964	18	8445	46	1300.31909999999993	12
1964	19	936	207	1954.08259999999996	5
1964	20	166	93	996.636300000000006	5
1964	21	5026	208	1400.85699999999997	39
1964	22	594	146	198.007299999999987	35
1964	23	3726	44	1021.41380000000004	42
1964	24	7432	248	63.5219000000000023	14
1964	25	3027	8	1210.24579999999992	37
1964	26	3285	29	509.046100000000024	23
1964	27	3395	158	725.451099999999997	19
1964	28	5298	71	375.802200000000028	11
1964	29	8048	263	990.479799999999955	22
1964	30	8560	284	1512.91769999999997	32
1964	31	6055	86	1910.74140000000011	29
1964	32	6535	162	1258.42489999999998	28
1964	33	9474	230	420.455300000000022	11
1964	34	5776	182	701.013400000000047	12
1964	35	9597	263	1200.39920000000006	44
1964	36	9359	289	253.1327	5
1964	37	2107	46	208.296400000000006	38
1964	38	7937	50	195.138599999999997	1
1964	39	3296	129	669.518199999999979	21
1964	40	6341	150	70.7292000000000058	20
1964	41	4734	228	114.004999999999995	3
1964	42	7557	83	748.980699999999956	37
1964	43	9558	278	1155.88280000000009	6
1964	44	6483	278	1224.67139999999995	29
1964	45	4793	199	1243.96820000000002	35
1964	46	2560	264	326.345500000000015	35
1964	47	6179	197	931.920200000000023	27
1964	48	866	149	810.203700000000026	18
1964	49	6032	232	1783.61809999999991	3
1964	50	1689	231	913.292299999999955	24
1964	51	1622	225	1222.91949999999997	1
1964	52	993	223	391.163099999999986	49
1964	53	1893	248	1104.68689999999992	10
1964	54	7642	75	1441.22869999999989	15
1964	55	9536	233	273.076599999999985	32
1964	56	3229	294	72.0114999999999981	12
1964	57	879	164	995.753100000000018	32
1964	58	6512	154	584.635400000000004	5
1964	59	9674	201	271.222300000000018	23
1964	60	4971	33	762.272399999999948	38
1965	1	8037	272	47.7173999999999978	43
1965	2	187	54	633.875800000000027	23
1965	3	5558	294	948.231400000000008	39
1965	4	6935	193	1811.67139999999995	40
1965	5	7697	191	716.745199999999954	10
1965	6	8371	271	1254.9393	25
1965	7	9113	99	1726.84760000000006	26
1965	8	6009	283	1443.55970000000002	47
1965	9	1401	72	1446.97810000000004	23
1966	1	3223	71	165.382499999999993	4
1966	2	3152	286	434.991300000000024	36
1966	3	3928	203	1671.34030000000007	14
1966	4	9198	238	289.944900000000018	4
1966	5	4087	65	1867.67979999999989	35
1966	6	7840	242	1019.20650000000001	33
1966	7	4131	21	1525.33519999999999	17
1966	8	2512	226	1482.59740000000011	17
1966	9	6809	179	1779.92900000000009	26
1966	10	9620	252	1188.20839999999998	18
1966	11	1241	181	1155.93000000000006	40
1966	12	7404	140	1710.82950000000005	23
1966	13	7375	215	1626.62159999999994	25
1966	14	8875	173	1728.90789999999993	29
1966	15	9407	213	1055.27209999999991	37
1966	16	860	161	1085.21720000000005	24
1966	17	2031	110	1480.86500000000001	32
1967	1	5234	149	1507.12419999999997	48
1967	2	8007	115	1934.3418999999999	11
1967	3	4944	155	1294.36460000000011	41
1967	4	3165	68	501.575400000000002	49
1967	5	8003	15	726.865199999999959	36
1967	6	8996	101	652.632299999999987	24
1967	7	3166	20	1535.0465999999999	31
1967	8	3783	260	1985.79369999999994	30
1967	9	6842	235	541.736800000000017	11
1967	10	1486	228	1409.57979999999998	44
1967	11	910	209	62.6674000000000007	20
1967	12	8583	1	1473.92419999999993	36
1967	13	2221	19	76.1000999999999976	46
1967	14	7669	252	170.050900000000013	38
1967	15	9176	49	708.41070000000002	37
1967	16	2485	298	679.870400000000018	42
1967	17	8629	218	538.333700000000022	16
1967	18	4796	109	1575.58870000000002	40
1967	19	4034	104	946.361499999999978	26
1967	20	3331	232	1060.3891000000001	15
1967	21	6350	273	40.0885999999999996	46
1967	22	8795	87	436.029200000000003	48
1967	23	2306	218	664.01260000000002	15
1967	24	6974	176	1805.97460000000001	22
1967	25	9689	142	402.558299999999974	29
1967	26	2553	174	1600.35470000000009	34
1967	27	1711	203	1611.26099999999997	16
1967	28	9971	260	1499.0501999999999	23
1967	29	3926	254	748.558499999999981	16
1967	30	8988	20	1698.14290000000005	21
1967	31	8763	190	1869.77369999999996	10
1967	32	1401	179	375.378199999999993	36
1967	33	9597	119	1495.03089999999997	13
1967	34	8675	169	35.7364999999999995	30
1967	35	3163	108	744.54830000000004	16
1967	36	4906	152	832.481400000000008	45
1967	37	5008	221	1765.33770000000004	30
1967	38	731	264	1878.39319999999998	46
1967	39	1856	188	1376.06439999999998	46
1967	40	1043	114	1547.59629999999993	33
1967	41	8372	190	677.874500000000012	45
1967	42	9123	217	191.658899999999988	40
1967	43	5559	272	1765.29150000000004	43
1967	44	77	267	485.155700000000024	26
1967	45	351	215	251.646199999999993	37
1967	46	4523	101	936.521200000000022	27
1968	1	9710	196	1000.39269999999999	39
1968	2	5798	83	40.7837000000000032	11
1968	3	9439	23	1332.86950000000002	30
1968	4	4735	235	1149.75669999999991	29
1968	5	8794	183	812.274199999999951	46
1968	6	4902	142	470.021999999999991	46
1968	7	905	107	785.912500000000023	38
1968	8	5835	28	1360.75070000000005	8
1968	9	7168	77	332.841799999999978	14
1968	10	2494	214	874.642100000000028	15
1968	11	190	48	1250.62259999999992	48
1968	12	8805	169	677.931500000000028	45
1968	13	4236	192	305.980200000000025	2
1968	14	7907	178	1519.26459999999997	1
1968	15	6081	277	1831.64740000000006	3
1968	16	8931	299	516.892500000000041	20
1968	17	6578	87	1599.15180000000009	28
1968	18	8324	0	1298.83709999999996	4
1968	19	5349	140	1622.74469999999997	42
1968	20	9761	5	1982.27189999999996	39
1968	21	7307	194	844.226199999999949	30
1968	22	1604	96	1232.1563000000001	34
1968	23	7346	223	1307.86609999999996	35
1968	24	7039	284	1049.18959999999993	40
1968	25	9424	180	1524.65030000000002	19
1968	26	2769	285	302.918600000000026	30
1968	27	218	13	1112.6072999999999	20
1968	28	2019	69	1672.79500000000007	40
1968	29	8526	75	1326.88930000000005	43
1968	30	6959	98	166.501200000000011	49
1968	31	4993	299	607.253000000000043	9
1968	32	4676	127	54.2227000000000032	34
1968	33	9911	294	212.561299999999989	13
1968	34	3342	84	1410.95579999999995	33
1968	35	7226	208	79.6568999999999932	41
1968	36	7190	288	606.495199999999954	39
1968	37	3860	210	1201.35809999999992	25
1968	38	3657	60	1120.05690000000004	22
1968	39	4592	210	1681.78590000000008	40
1968	40	9765	203	1580.40239999999994	28
1968	41	9071	131	1668.44070000000011	11
1968	42	8653	218	1873.3900000000001	43
1968	43	5140	34	201.85929999999999	27
1968	44	2131	79	1495.12799999999993	45
1968	45	5980	248	1062.71170000000006	10
1968	46	6517	236	38.832099999999997	31
1968	47	2392	295	129.002800000000008	13
1968	48	1686	92	829.971700000000055	47
1968	49	520	38	1979.2043000000001	30
1968	50	6675	77	242.709699999999998	24
1968	51	70	74	129.007499999999993	38
1968	52	4717	224	746.229000000000042	29
1968	53	2900	257	665.692300000000046	39
1968	54	9356	66	1545.42640000000006	32
1968	55	8027	258	762.958399999999983	10
1968	56	3313	286	898.422400000000039	42
1968	57	983	193	1622.78809999999999	24
1968	58	7609	189	1757.98579999999993	14
1968	59	3658	215	803.218100000000049	16
1968	60	9782	161	1826.42849999999999	5
1968	61	2481	280	1284.61869999999999	11
1968	62	4639	161	1384.67270000000008	41
1968	63	7264	5	73.9543000000000035	41
1968	64	2709	120	867.511300000000006	25
1968	65	6538	74	1297.9559999999999	15
1968	66	5978	147	414.313600000000008	25
1968	67	8988	292	489.706299999999999	49
1968	68	8935	80	1366.18900000000008	20
1968	69	1916	232	602.727800000000002	2
1968	70	5429	258	491.951599999999985	33
1968	71	4654	88	1150.89429999999993	18
1968	72	5994	109	201.319700000000012	47
1968	73	947	230	160.306099999999986	41
1968	74	547	237	171.122500000000002	4
1968	75	9577	146	1608.34449999999993	7
1968	76	1988	145	1538.40120000000002	4
1968	77	7972	40	1650.62930000000006	24
1968	78	4445	1	1910.67930000000001	12
1968	79	8031	134	559.697999999999979	1
1968	80	1694	5	1498.3402000000001	24
1968	81	9016	280	1964.5148999999999	9
1968	82	2440	16	1411.44689999999991	44
1968	83	8600	36	1131.62400000000002	21
1968	84	7707	190	551.119100000000003	44
1968	85	8756	265	1131.70730000000003	34
1968	86	6541	168	840.612899999999968	23
1968	87	6737	63	252.865800000000007	13
1968	88	3514	108	727.808999999999969	7
1969	1	9064	207	350.28449999999998	32
1969	2	9546	290	1321.36760000000004	38
1969	3	8646	161	1522.50729999999999	26
1969	4	2158	255	225.412599999999998	39
1969	5	2837	125	574.509900000000016	10
1969	6	786	52	390.193300000000022	1
1969	7	7837	207	1897.20720000000006	39
1969	8	5629	269	1531.86380000000008	21
1969	9	2911	12	762.284999999999968	9
1969	10	5452	120	1837.69139999999993	40
1969	11	1384	34	1643.91419999999994	5
1969	12	1993	23	33.9594000000000023	44
1969	13	8421	226	954.688099999999963	3
1969	14	5647	288	151.43780000000001	26
1969	15	9221	133	933.04970000000003	6
1969	16	5080	25	37.7674999999999983	14
1969	17	4077	295	1917.52890000000002	24
1969	18	9139	184	1167.02839999999992	37
1969	19	7531	184	277.108200000000011	26
1969	20	9053	84	722.988699999999994	27
1969	21	1235	68	290.901200000000017	40
1969	22	7093	299	1633.3098	4
1969	23	8248	268	302.214600000000019	23
1969	24	4580	185	696.260400000000004	1
1969	25	1327	173	316.137099999999975	14
1969	26	7170	292	1210.12089999999989	33
1969	27	7403	7	903.030799999999999	29
1969	28	5193	293	1224.88359999999989	46
1969	29	8481	240	820.009800000000041	14
1969	30	3242	78	1109.75260000000003	48
1969	31	2779	20	1790.57629999999995	9
1969	32	2762	233	19.7593999999999994	45
1969	33	3990	172	528.868100000000027	26
1969	34	6687	143	293.492999999999995	36
1969	35	2368	39	870.670200000000023	18
1969	36	5616	17	707.027299999999968	10
1969	37	8160	239	1604.52449999999999	32
1969	38	7763	20	1671.86110000000008	30
1970	1	2098	118	1493.28340000000003	4
1970	2	1563	16	1991.90570000000002	43
1970	3	1116	195	1893.64920000000006	4
1970	4	8364	162	948.629900000000021	27
1970	5	9449	118	200.151299999999992	34
1970	6	4262	198	317.727100000000007	20
1970	7	38	287	654.679700000000025	5
1970	8	9090	262	968.148400000000038	6
1971	1	9798	107	406.406400000000019	4
1971	2	9127	83	1350.96499999999992	7
1971	3	5121	51	923.015700000000038	36
1971	4	6525	168	815.358699999999999	32
1971	5	7413	115	1833.61850000000004	5
1971	6	1707	264	1530.93869999999993	23
1971	7	6489	18	548.237899999999968	33
1971	8	3603	52	560.090299999999957	23
1971	9	3368	45	1877.13390000000004	30
1971	10	5470	41	1827.59619999999995	17
1971	11	725	168	629.402699999999982	28
1971	12	154	150	1025.88560000000007	45
1971	13	751	100	1547.1416999999999	21
1971	14	9611	185	1727.96479999999997	27
1971	15	3290	46	308.070899999999995	9
1971	16	4654	96	1620.70479999999998	32
1971	17	5212	20	780.660300000000007	34
1971	18	3016	279	1497.45489999999995	15
1971	19	8200	175	1942.75849999999991	3
1971	20	8334	159	1422.1377	20
1971	21	3581	258	1734.23800000000006	23
1971	22	9508	162	1873.30449999999996	20
1971	23	5312	11	110.450000000000003	1
1971	24	3739	229	1800.22990000000004	6
1971	25	5182	245	1429.28610000000003	43
1971	26	5395	71	976.643900000000031	21
1971	27	8833	195	1774.88679999999999	15
1971	28	3212	99	68.1757999999999953	46
1971	29	5395	95	396.845700000000022	26
1971	30	4581	42	1172.79469999999992	44
1971	31	9141	164	1073.41419999999994	26
1971	32	542	257	1510.88920000000007	9
1971	33	9024	82	949.258600000000001	11
1971	34	6072	38	1168.57410000000004	40
1971	35	5275	207	1957.15969999999993	30
1971	36	3664	64	186.26169999999999	49
1971	37	2287	277	133.239399999999989	11
1971	38	8495	33	936.39689999999996	18
1971	39	5450	254	1095.40940000000001	22
1971	40	1722	98	1347.13629999999989	31
1971	41	7491	14	1836.83909999999992	41
1971	42	2313	42	261.788400000000024	18
1971	43	3421	55	425.283500000000004	35
1971	44	2449	169	1212.07259999999997	4
1971	45	2693	247	1907.49099999999999	20
1971	46	3049	180	1886.23710000000005	2
1971	47	9804	205	943.836000000000013	20
1971	48	2556	35	793.886300000000006	37
1971	49	9922	128	759.628799999999956	27
1971	50	7445	244	186.658299999999997	45
1971	51	4314	119	1974.15239999999994	25
1971	52	3880	266	1304.71659999999997	19
1971	53	9205	278	1754.2663	28
1971	54	9926	219	1714.2503999999999	4
1971	55	1469	151	339.016700000000014	7
1971	56	6451	141	1274.58590000000004	26
1971	57	5168	17	1838.28060000000005	8
1971	58	5229	129	1912.19399999999996	46
1971	59	5338	165	147.900800000000004	23
1971	60	2738	152	463.370000000000005	48
1971	61	1150	132	1106.9978000000001	10
1971	62	5148	110	1989.08300000000008	1
1971	63	6042	6	733.977600000000052	38
1971	64	532	181	1797.97859999999991	43
1971	65	2869	173	822.833899999999971	42
1971	66	9004	201	55.1353999999999971	11
1971	67	7893	72	1771.24229999999989	20
1971	68	1995	88	533.092200000000048	39
1971	69	920	59	254.173100000000005	15
1971	70	3175	203	225.796099999999996	23
1971	71	3949	111	355.898900000000026	17
1971	72	3273	169	1677.80700000000002	22
1971	73	6990	151	1183.35269999999991	2
1972	1	5334	295	1792.54060000000004	3
1972	2	314	188	861.75120000000004	32
1972	3	6223	222	82.8900000000000006	8
1972	4	5786	103	200.517500000000013	22
1972	5	1392	267	1568.37570000000005	24
1972	6	5856	121	182.563500000000005	16
1972	7	6008	27	35.127600000000001	12
1972	8	23	153	1072.36130000000003	48
1972	9	9090	22	1225.62429999999995	9
1972	10	3621	77	1171.22199999999998	4
1972	11	9097	123	825.66579999999999	48
1972	12	5682	44	122.3245	44
1972	13	7419	205	952.511600000000044	20
1972	14	3434	161	646.383699999999976	36
1972	15	4467	78	989.797900000000027	24
1972	16	7826	276	307.289400000000001	24
1972	17	7295	194	641.030099999999948	33
1972	18	5555	252	979.620800000000031	30
1972	19	1455	286	621.816900000000032	16
1972	20	2594	153	468.774900000000002	24
1972	21	637	42	1305.67740000000003	1
1972	22	6885	135	1535.096	47
1972	23	5154	179	927.511999999999944	21
1972	24	125	51	273.449900000000014	40
1972	25	7666	282	820.115999999999985	36
1972	26	8886	197	380.286000000000001	44
1972	27	5710	163	578.031600000000026	35
1972	28	4480	180	1922.38679999999999	32
1972	29	3757	90	701.51520000000005	23
1972	30	3807	164	1602.05680000000007	40
1972	31	8319	59	342.575600000000009	6
1972	32	2132	178	1977.08799999999997	45
1972	33	302	220	746.933200000000056	32
1972	34	2725	142	776.361800000000017	46
1972	35	3390	155	1308.41180000000008	6
1972	36	2661	197	1699.30479999999989	49
1972	37	113	222	1018.04139999999995	11
1972	38	2546	153	1811.2331999999999	49
1972	39	1927	61	124.268600000000006	25
1972	40	2174	37	106.546199999999999	28
1972	41	4264	100	100.418099999999995	42
1972	42	5370	108	1091.11709999999994	14
1972	43	1140	297	1994.7485999999999	32
1972	44	3139	50	1102.75919999999996	10
1972	45	4315	109	276.193100000000015	35
1972	46	8037	296	680.525899999999979	46
1972	47	7034	79	51.8808999999999969	49
1972	48	9857	244	482.154600000000016	49
1972	49	4962	231	680.893199999999979	8
1972	50	5298	232	1104.39789999999994	11
1972	51	7383	128	1264.27659999999992	27
1972	52	2485	221	466.714699999999993	7
1972	53	3273	56	1030.87760000000003	5
1972	54	7622	253	1096.58220000000006	30
1972	55	1953	259	84.872799999999998	6
1972	56	6411	81	1957.4529	2
1972	57	1229	63	1054.7494999999999	9
1972	58	9181	142	1974.7530999999999	7
1972	59	568	183	1291.51199999999994	42
1972	60	9692	126	143.285699999999991	13
1972	61	7844	150	584.497100000000046	31
1972	62	433	194	1837.85279999999989	45
1972	63	3390	85	1378.83310000000006	13
1972	64	259	154	1331.8445999999999	2
1972	65	5525	236	1095.04310000000009	3
1972	66	6396	254	1465.61320000000001	30
1972	67	8459	222	1362.86969999999997	8
1972	68	9653	249	500.293900000000008	21
1972	69	9251	16	1997.79349999999999	7
1972	70	4535	276	770.989100000000008	44
1972	71	3798	12	1289.79680000000008	19
1972	72	6794	18	1325.26639999999998	5
1972	73	8407	177	716.330600000000004	12
1972	74	671	172	1257.5972999999999	17
1973	1	2264	290	51.2638000000000034	33
1973	2	9720	109	928.937099999999987	6
1973	3	3546	282	1585.01369999999997	14
1973	4	3010	201	1041.3735999999999	46
1973	5	9965	97	856.984299999999962	25
1973	6	9797	218	1851.65280000000007	43
1973	7	1686	29	1130.47630000000004	29
1973	8	9942	175	1096.39959999999996	10
1973	9	7938	257	1292.95839999999998	47
1973	10	3858	189	790.68889999999999	10
1973	11	806	219	351.564999999999998	27
1973	12	2349	178	1559.37599999999998	15
1973	13	673	288	173.40270000000001	20
1973	14	4146	57	794.287199999999984	22
1973	15	5364	166	1393.47430000000008	48
1973	16	2795	289	623.684799999999996	29
1973	17	383	19	754.892100000000028	32
1973	18	8370	120	1260.80439999999999	23
1973	19	5494	181	115.696799999999996	25
1973	20	1592	222	1627.37830000000008	5
1973	21	2173	247	506.052399999999977	18
1974	1	154	49	1426.55009999999993	47
1974	2	265	265	127.302700000000002	20
1974	3	7012	44	1781.58320000000003	11
1974	4	8732	194	1055.11190000000011	1
1974	5	763	57	382.796400000000006	14
1974	6	9972	177	305.643599999999992	6
1974	7	1128	192	376.240900000000011	18
1974	8	9781	84	1893.91609999999991	11
1974	9	2205	149	1344.13750000000005	16
1974	10	1943	225	118.269800000000004	29
1974	11	957	78	1745.8587	2
1974	12	5964	286	34.6475999999999971	20
1974	13	5844	196	121.245099999999994	34
1974	14	9661	269	38.7269000000000005	44
1974	15	1228	48	768.200900000000047	37
1974	16	4594	98	108.900499999999994	35
1974	17	3621	219	1791.91840000000002	41
1974	18	3997	289	1114.26469999999995	27
1974	19	1251	136	1696.51510000000007	30
1974	20	5363	32	547.1875	15
1974	21	3489	240	998.90930000000003	21
1974	22	3509	139	296.259900000000016	23
1974	23	390	7	529.643100000000004	1
1974	24	2005	16	1234.59690000000001	4
1974	25	4378	239	728.166000000000054	30
1974	26	8865	274	1041.6860999999999	33
1974	27	589	11	98.8412000000000006	31
1974	28	8255	137	1139.66200000000003	1
1974	29	2847	120	1329.7324000000001	19
1974	30	6630	20	222.317100000000011	5
1974	31	7293	135	1571.0159000000001	3
1974	32	9584	15	232.931600000000003	34
1974	33	7806	201	291.493400000000008	27
1974	34	3901	37	726.64409999999998	25
1974	35	5760	188	1933.54189999999994	30
1974	36	3177	44	769.08929999999998	17
1974	37	2551	177	742.219299999999976	20
1974	38	1358	28	165.558500000000009	45
1974	39	8178	288	1011.07330000000002	4
1974	40	1998	186	416.884099999999989	8
1974	41	4065	267	1089.77780000000007	40
1974	42	2721	122	449.657600000000002	14
1974	43	9799	54	1802.61280000000011	6
1974	44	2337	228	1457.51129999999989	15
1974	45	2637	229	616.990599999999972	16
1974	46	437	223	784.313499999999976	36
1974	47	1732	109	471.780399999999986	31
1974	48	2882	83	1387.35629999999992	44
1974	49	5725	136	1690.31940000000009	26
1974	50	9521	6	808.711900000000014	33
1974	51	4790	78	71.7930999999999955	8
1974	52	5741	20	1488.30109999999991	22
1974	53	1874	132	189.181700000000006	33
1974	54	1938	191	143.072000000000003	31
1974	55	6383	88	998.485500000000002	8
1974	56	2772	29	1452.86830000000009	3
1974	57	923	35	1184.1273000000001	40
1974	58	1810	115	339.509900000000016	23
1974	59	5469	220	1971.64020000000005	46
1974	60	7765	254	110.618499999999997	17
1974	61	8623	292	1221.4369999999999	10
1974	62	7962	209	455.815400000000011	46
1974	63	9803	205	1435.00500000000011	8
1974	64	6346	30	1416.14200000000005	41
1974	65	8456	15	219.084399999999988	46
1974	66	4961	257	1568.39779999999996	42
1974	67	6754	180	239.017799999999994	12
1974	68	6250	259	1131.5023000000001	25
1974	69	6735	255	1317.8877	26
1974	70	5877	232	1162.45229999999992	13
1974	71	1058	92	1168.54909999999995	4
1974	72	4497	118	919.800899999999956	33
1974	73	6002	68	519.230500000000006	25
1974	74	3897	116	266.354199999999992	20
1974	75	2194	51	596.274999999999977	41
1974	76	6275	299	258.567700000000002	45
1974	77	376	20	1505.46749999999997	40
1974	78	3612	167	1485.06580000000008	37
1975	1	9377	155	1028.95910000000003	33
1975	2	7040	184	656.034700000000043	41
1975	3	9036	235	546.614699999999971	44
1975	4	9674	24	1276.30919999999992	34
1975	5	8940	290	755.082899999999995	33
1975	6	951	45	1862.5163	45
1975	7	2956	251	1168.91689999999994	49
1975	8	4144	199	1900.82109999999989	26
1975	9	1083	168	382.389499999999998	34
1975	10	1623	104	1871.41339999999991	21
1975	11	7833	2	206.312700000000007	34
1975	12	3247	122	1116.86999999999989	45
1975	13	662	160	74.1380000000000052	35
1975	14	3311	196	569.657199999999989	22
1975	15	2719	167	682.653500000000008	17
1975	16	3004	213	395.341999999999985	21
1975	17	2272	4	1957.17740000000003	6
1975	18	550	230	1292.51080000000002	33
1975	19	2168	284	379.759900000000016	33
1975	20	7432	106	277.369899999999973	27
1975	21	977	211	1148.09069999999997	33
1975	22	2779	76	353.416699999999992	3
1975	23	8027	132	1724.15290000000005	27
1975	24	385	66	812.529800000000023	10
1975	25	4403	282	1435.01999999999998	25
1975	26	9300	294	1783.86439999999993	25
1975	27	3302	132	26.6994000000000007	48
1975	28	82	86	334.153300000000002	20
1975	29	3249	213	1896.81539999999995	39
1975	30	8595	169	1168.40940000000001	1
1975	31	2555	99	535.496700000000033	21
1975	32	2678	64	1805.53160000000003	46
1975	33	6440	77	300.338099999999997	7
1975	34	8871	288	559.017600000000016	11
1975	35	9609	268	1284.77759999999989	41
1975	36	6018	101	141.343099999999993	38
1975	37	7592	109	1253.45589999999993	15
1975	38	6747	246	419.836400000000026	43
1975	39	9228	240	1908.51530000000002	8
1975	40	5747	48	1946.58600000000001	11
1975	41	2039	77	730.239400000000046	20
1975	42	6544	110	378.592399999999998	19
1975	43	8481	123	1477.36439999999993	2
1975	44	331	51	693.668300000000045	5
1975	45	9676	298	767.833300000000008	7
1975	46	3993	201	1345.34179999999992	49
1975	47	9895	105	707.440500000000043	1
1975	48	7622	285	567.413999999999987	15
1975	49	5734	269	136.822200000000009	7
1975	50	7538	202	381.213999999999999	38
1975	51	4258	268	1586.82420000000002	27
1975	52	8652	20	1288.56500000000005	28
1975	53	481	53	1987.05250000000001	16
1975	54	8404	254	231.559899999999999	25
1975	55	4202	245	1183.0485000000001	23
1975	56	9731	207	1652.31870000000004	47
1975	57	8196	287	1128.46100000000001	25
1975	58	9707	272	452.911299999999983	21
1975	59	874	83	1405.08789999999999	10
1975	60	488	47	676.696299999999951	43
1975	61	3162	129	1647.83369999999991	49
1975	62	1093	124	840.470199999999977	25
1975	63	5261	51	153.914500000000004	21
1975	64	3400	159	1185.25410000000011	3
1975	65	4845	261	304.515300000000025	19
1975	66	7989	145	117.279399999999995	5
1975	67	7698	233	1373.88940000000002	33
1975	68	1078	293	1087.17000000000007	18
1975	69	5176	149	474.749599999999987	32
1975	70	2366	290	499.116600000000005	48
1975	71	9823	99	1292.56400000000008	37
1975	72	2050	128	1851.19699999999989	33
1975	73	4647	215	45.5578000000000003	44
1975	74	3809	286	358.853000000000009	7
1975	75	9711	287	889.873000000000047	2
1975	76	3596	239	1950.3110999999999	45
1975	77	3735	241	1341.34429999999998	2
1975	78	5107	296	808.959500000000048	36
1975	79	2089	69	911.25	31
1975	80	5078	133	313.413999999999987	20
1975	81	340	239	815.400999999999954	8
1975	82	8990	128	811.067199999999957	21
1975	83	2376	158	1052.99620000000004	20
1975	84	1131	171	163.646199999999993	11
1975	85	3816	222	1782.69180000000006	26
1975	86	6159	57	232.865900000000011	28
1977	1	7416	12	1823.19730000000004	43
1977	2	6875	142	243.204399999999993	36
1977	3	799	188	1761.40049999999997	37
1977	4	9066	225	1834.06310000000008	16
1977	5	4312	8	1369.37889999999993	5
1977	6	3612	252	547.990999999999985	35
1977	7	18	256	1850.69329999999991	25
1977	8	2972	24	1566.82510000000002	9
1977	9	5903	256	62.1861999999999995	22
1977	10	7684	272	275.12299999999999	25
1977	11	7446	250	1631.91599999999994	37
1977	12	8563	87	1259.21949999999993	37
1977	13	2706	281	1534.65869999999995	27
1977	14	7423	113	1911.94849999999997	34
1977	15	646	193	1805.21669999999995	23
1977	16	4936	179	1283.85940000000005	25
1977	17	5360	42	1646.68219999999997	6
1977	18	2781	287	563.310100000000034	15
1977	19	7864	283	1901.61650000000009	19
1977	20	9838	57	1707.78230000000008	2
1977	21	469	89	22.0045000000000002	14
1977	22	6576	92	1079.13490000000002	14
1977	23	4549	65	1789.798	25
1977	24	4939	140	740.517500000000041	33
1977	25	2041	84	1837.40650000000005	11
1977	26	8890	272	858.521399999999971	36
1977	27	1505	80	983.883799999999951	42
1977	28	5574	277	797.211099999999988	22
1977	29	4642	147	1198.50970000000007	1
1977	30	3290	224	1358.51330000000007	30
1977	31	4434	68	870.135800000000017	17
1977	32	1843	204	559.4221	3
1977	33	3135	249	1529.64490000000001	46
1977	34	119	81	1205.73929999999996	14
1977	35	1408	117	790.494000000000028	7
1977	36	7324	286	1514.86889999999994	28
1977	37	5244	163	516.171900000000051	22
1977	38	5380	172	855.185899999999947	16
1977	39	308	95	100.272900000000007	22
1977	40	8068	66	1350.54070000000002	13
1977	41	3569	285	195.970200000000006	30
1977	42	4798	269	759.484299999999962	25
1977	43	7693	147	856.695699999999988	31
1977	44	1830	158	1901.75500000000011	24
1977	45	1091	257	591.747700000000009	1
1977	46	808	32	1296.58930000000009	7
1977	47	2418	199	937.125499999999988	14
1977	48	7459	276	328.333500000000015	21
1977	49	1603	195	1338.63670000000002	17
1977	50	8544	279	1560.95610000000011	12
1977	51	6199	277	1099.83989999999994	36
1977	52	565	31	386.371100000000013	28
1977	53	2415	234	381.915399999999977	5
1977	54	7067	146	351.235500000000002	30
1977	55	4139	150	319.159299999999973	2
1977	56	1965	38	113.114500000000007	3
1977	57	2263	76	469.490299999999991	29
1977	58	4453	269	1574.70499999999993	23
1977	59	5682	12	621.100400000000036	31
1977	60	6083	141	1125.11830000000009	11
1977	61	7460	5	203.728499999999997	26
1977	62	7880	171	195.923000000000002	31
1977	63	2552	19	1717.32439999999997	19
1977	64	7647	12	138.277600000000007	1
1977	65	4639	224	1609.02759999999989	31
1977	66	5516	1	1879.97620000000006	7
1977	67	5057	56	1501.90159999999992	7
1977	68	6228	90	1800.76279999999997	17
1977	69	9842	54	1500.7829999999999	37
1977	70	7444	89	1846.08390000000009	3
1977	71	5508	181	631.525999999999954	14
1977	72	3713	155	1224.74559999999997	34
1977	73	142	184	483.265600000000006	23
1977	74	5539	148	1774.01189999999997	20
1977	75	5288	216	1410.18540000000007	8
1977	76	4400	283	1237.04500000000007	40
1977	77	9198	59	116.072699999999998	18
1977	78	2136	138	1564.76649999999995	47
1977	79	1521	251	212.252299999999991	32
1977	80	9097	122	1450.72659999999996	27
1977	81	3270	250	1934.01309999999989	34
1977	82	7739	65	378.817400000000021	30
1977	83	7023	270	149.444799999999987	35
1977	84	3910	187	1782.80490000000009	20
1977	85	9692	9	1466.62560000000008	38
1977	86	7372	174	1340.5447999999999	5
1977	87	3370	265	485.636300000000006	42
1977	88	775	141	1789.52839999999992	29
1977	89	5829	219	1649.79950000000008	12
1977	90	6202	252	1091.89550000000008	15
1977	91	8547	291	429.216999999999985	30
1977	92	5016	32	1846.26860000000011	40
1977	93	1213	197	116.980199999999996	13
1978	1	7209	91	649.519000000000005	46
1978	2	7241	241	1007.70090000000005	2
1978	3	4377	256	1766.11400000000003	15
1978	4	7615	242	1933.3248000000001	35
1978	5	4847	292	1723.53749999999991	15
1978	6	5540	79	1936.4661000000001	45
1978	7	5185	21	911.247100000000046	10
1978	8	1552	58	231.4572	23
1978	9	6865	230	1760.80160000000001	8
1978	10	603	21	1147.39360000000011	7
1978	11	3255	134	1616.68409999999994	39
1978	12	8276	25	762.482700000000023	13
1978	13	9756	120	667.374900000000025	38
1978	14	9667	193	1447.6425999999999	1
1978	15	1688	279	1099.75810000000001	47
1978	16	7753	209	1372.64010000000007	38
1978	17	9957	4	1760.24489999999992	15
1978	18	385	21	1409.73270000000002	25
1978	19	7699	61	198.222100000000012	34
1978	20	3792	19	1931.63609999999994	26
1978	21	7073	21	1546.93110000000001	17
1978	22	2501	7	1051.35079999999994	47
1978	23	5076	217	1230.66750000000002	28
1978	24	3835	30	797.369500000000016	20
1978	25	1485	49	1499.40990000000011	24
1978	26	8611	107	1974.77320000000009	41
1978	27	4588	281	955.884099999999989	23
1978	28	3776	67	1252.07390000000009	13
1978	29	564	99	1804.68299999999999	30
1978	30	1487	70	1583.88490000000002	48
1978	31	1563	160	1777.9239	24
1978	32	9511	192	68.3305000000000007	15
1978	33	7972	186	995.0471	9
1978	34	5716	145	135.169800000000009	25
1978	35	4465	76	1677.10889999999995	20
1978	36	1627	103	1160.65419999999995	17
1978	37	4359	190	1284.37380000000007	46
1978	38	1330	116	1967.68229999999994	13
1978	39	5847	151	792.578999999999951	16
1978	40	3046	179	682.244800000000055	29
1978	41	5136	211	1306.51029999999992	33
1978	42	8033	50	272.863	19
1978	43	3906	76	1907.0157999999999	44
1978	44	2569	87	767.974600000000009	38
1978	45	4941	15	248.1096	4
1978	46	7521	31	1143.2476999999999	8
1978	47	6699	191	721.635099999999966	5
1978	48	2756	232	1166.58089999999993	37
1978	49	7119	292	1357.6101000000001	6
1978	50	8265	33	72.4481999999999999	36
1978	51	94	180	1759.27759999999989	24
1979	1	3531	67	1603.89249999999993	2
1979	2	7202	51	730.711199999999963	6
1979	3	9172	115	1457.55109999999991	40
1979	4	468	14	805.836300000000051	31
1979	5	7695	295	1973.98080000000004	23
1979	6	7770	172	140.295899999999989	12
1979	7	2647	200	1456.16699999999992	8
1979	8	4269	173	1465.82300000000009	13
1979	9	4669	58	591.147600000000011	30
1979	10	769	186	1266.88069999999993	45
1979	11	6695	98	1597.82069999999999	11
1979	12	334	116	351.057000000000016	8
1979	13	9721	34	779.924600000000055	33
1979	14	3251	255	1236.20910000000003	17
1979	15	6110	220	100.822999999999993	14
1979	16	3052	114	1532.41049999999996	39
1979	17	7763	26	790.628600000000006	42
1979	18	821	281	1286.38130000000001	28
1979	19	1998	57	1133.5764999999999	24
1979	20	2148	237	829.410799999999995	24
1979	21	2572	152	314.219699999999989	47
1979	22	1561	22	278.444500000000005	44
1979	23	8048	246	133.457899999999995	25
1979	24	3740	35	1774.61249999999995	21
1979	25	6820	230	541.736200000000053	13
1979	26	8161	279	626.739199999999983	26
1979	27	2133	117	1521.81189999999992	29
1979	28	799	106	201.815100000000001	40
1979	29	6149	71	1963.59519999999998	29
1979	30	960	132	161.837500000000006	12
1979	31	3393	140	77.9209000000000032	22
1979	32	2301	245	1295.25379999999996	49
1979	33	251	206	1875.88580000000002	36
1979	34	3923	255	765.918000000000006	4
1979	35	6459	171	1565.27060000000006	19
1979	36	7725	213	1796.21460000000002	40
1979	37	8176	3	1187.63589999999999	21
1979	38	6265	196	556.577599999999961	20
1979	39	414	169	1181.38699999999994	4
1979	40	3339	268	348.177900000000022	11
1979	41	5149	71	882.611099999999965	13
1979	42	8646	218	1070.41489999999999	14
1979	43	5969	73	1885.53369999999995	23
1979	44	3177	183	1824.89630000000011	1
1979	45	5201	173	1421.13470000000007	44
1979	46	4319	179	834.043099999999981	7
1979	47	3694	32	1311.27639999999997	44
1979	48	2495	149	1882.51700000000005	13
1979	49	3183	66	1779.61329999999998	36
1979	50	3232	283	1240.49080000000004	6
1979	51	878	54	318.272199999999998	13
1979	52	4187	236	756.773199999999974	20
1979	53	9194	265	99.0538999999999987	1
1979	54	544	16	1363.90219999999999	33
1979	55	6328	246	1840.84439999999995	24
1979	56	5574	277	1618.64519999999993	46
1979	57	4846	250	555.546100000000024	7
1979	58	2006	76	270.881399999999985	12
1979	59	8470	199	859.139900000000011	36
1979	60	5195	206	520.831900000000019	20
1979	61	8306	29	1668.37709999999993	41
1979	62	2793	79	517.212300000000027	45
1979	63	3744	283	298.203899999999976	13
1979	64	680	255	209.02109999999999	46
1979	65	3570	117	1873.98569999999995	24
1979	66	5246	44	973.559600000000046	7
1979	67	8302	127	772.95010000000002	26
1979	68	8726	2	198.1096	19
1979	69	8195	112	1427.51700000000005	6
1979	70	5021	255	1858.26510000000007	45
1979	71	3763	21	833.604400000000055	33
1979	72	1182	272	67.979699999999994	48
1979	73	6590	44	584.341400000000021	5
1979	74	881	137	852.519999999999982	15
1979	75	2450	277	111.441599999999994	43
1979	76	822	259	1868.86860000000001	41
1979	77	8291	127	613.681799999999953	47
1979	78	7655	39	1254.26649999999995	45
1979	79	1486	37	249.301199999999994	44
1979	80	4008	99	350.199099999999987	5
1979	81	8225	273	1620.37609999999995	34
1979	82	7049	175	216.244599999999991	26
1979	83	7386	255	277.030199999999979	45
1979	84	1435	268	731.175799999999981	47
1979	85	625	162	1042.94039999999995	34
1979	86	4232	33	1548.22000000000003	42
1979	87	6602	102	1122.06809999999996	5
1979	88	849	299	432.060600000000022	18
1980	1	4997	3	1475.2197000000001	29
1980	2	8090	144	55.6824000000000012	31
1980	3	377	217	187.078000000000003	13
1980	4	8796	112	92.7472999999999956	10
1980	5	6807	91	1359.92890000000011	20
1980	6	4861	95	117.625100000000003	8
1980	7	6450	255	1867.9846	36
1980	8	230	184	1494.05709999999999	41
1980	9	3015	25	1122.22800000000007	18
1980	10	5753	90	366.854300000000023	39
1980	11	2714	73	162.028300000000002	6
1980	12	1841	103	954.112100000000055	43
1980	13	202	246	1163.89290000000005	7
1980	14	4887	240	1162.83809999999994	28
1980	15	6055	206	1677.69080000000008	32
1980	16	6689	189	1710.79099999999994	21
1980	17	9808	278	403.128399999999999	9
1980	18	1069	182	603.067499999999995	6
1980	19	854	164	747.554700000000025	16
1980	20	6997	55	1412.85500000000002	34
1980	21	2322	137	1418.97129999999993	32
1980	22	8952	26	1599.41180000000008	4
1980	23	8543	275	1127.8119999999999	14
1980	24	5968	35	1457.79189999999994	28
1980	25	9112	125	1809.44100000000003	1
1980	26	65	214	1106.28989999999999	40
1980	27	1425	44	448.366600000000005	32
1980	28	4564	184	1553.21730000000002	12
1980	29	6022	75	328.205199999999991	19
1980	30	3580	223	210.053500000000014	8
1980	31	6502	84	228.101100000000002	30
1980	32	5179	134	794.884199999999964	39
1980	33	1348	252	549.048900000000003	43
1980	34	7507	123	1764.73430000000008	46
1980	35	4477	21	1616.93090000000007	4
1980	36	2489	250	587.311199999999985	41
1980	37	2873	148	1072.59300000000007	28
1980	38	5382	23	179.88069999999999	27
1980	39	4749	204	975.763799999999947	28
1980	40	5882	286	596.737100000000055	22
1980	41	7487	176	1974.06870000000004	31
1980	42	6897	250	723.011999999999944	7
1980	43	2013	288	1314.60439999999994	33
1980	44	3197	65	190.204599999999999	19
1980	45	9023	294	436.491100000000017	17
1980	46	4704	41	646.328999999999951	33
1980	47	7940	235	858.578800000000001	18
1980	48	615	244	1740.38159999999993	24
1980	49	8483	127	417.251100000000008	34
1980	50	4792	43	1401.27410000000009	33
1980	51	1166	39	1713.36419999999998	18
1980	52	4125	43	1672.02590000000009	9
1981	1	609	60	1531.73139999999989	22
1981	2	8928	111	1564.62239999999997	21
1981	3	3152	50	1393.59269999999992	10
1981	4	6179	218	1437.45299999999997	34
1981	5	8994	44	248.449900000000014	35
1981	6	4486	216	1062.55259999999998	10
1981	7	4920	201	795.287699999999973	29
1981	8	2369	115	1185.07169999999996	25
1981	9	6874	87	1280.74229999999989	28
1981	10	9606	64	1622.79109999999991	23
1981	11	3302	131	1887.84979999999996	45
1981	12	8107	243	1949.47669999999994	48
1981	13	1820	118	1325.97649999999999	12
1981	14	6502	160	1727.99180000000001	21
1981	15	1345	135	1194.19749999999999	31
1981	16	9551	260	551.101199999999949	33
1981	17	4041	206	1636.34899999999993	41
1981	18	1029	150	308.416200000000003	16
1981	19	2723	275	1330.04089999999997	14
1981	20	2738	109	230.4298	1
1981	21	400	4	535.443399999999997	34
1981	22	5887	284	1660.7976000000001	25
1981	23	9879	244	538.370700000000056	32
1981	24	3470	140	372.472199999999987	7
1981	25	3993	202	1709.16709999999989	35
1981	26	3987	132	162.52170000000001	42
1981	27	5080	222	1187.76070000000004	43
1981	28	6218	127	797.092099999999959	3
1981	29	2551	124	1931.60760000000005	32
1981	30	1329	126	1236.14899999999989	48
1981	31	3954	67	1217.02870000000007	14
1981	32	485	226	828.589699999999993	16
1981	33	1971	285	1710.84009999999989	44
1981	34	3113	271	1235.07950000000005	35
1981	35	6410	28	1685.96579999999994	22
1981	36	9605	37	291.052099999999996	17
1981	37	8322	118	1321.68010000000004	43
1981	38	8766	127	1231.53060000000005	29
1981	39	6078	148	886.962099999999964	16
1981	40	4646	167	1145.07909999999993	34
1981	41	6101	172	1606.42769999999996	2
1981	42	4012	122	351.404699999999991	37
1981	43	7781	224	718.871200000000044	32
1981	44	4346	166	1512.42020000000002	6
1981	45	6827	264	1964.23939999999993	18
1981	46	9943	244	369.287800000000004	10
1981	47	9732	84	718.882200000000012	38
1981	48	7725	107	1464.09840000000008	43
1981	49	4898	113	683.849299999999971	26
1983	1	1775	189	1122.71489999999994	13
1983	2	5372	37	1691.44640000000004	13
1983	3	4104	2	91.9902000000000015	5
1983	4	6746	8	1381.84819999999991	19
1983	5	3612	105	195.973199999999991	15
1983	6	5016	5	881.552599999999984	11
1983	7	3699	93	332.319399999999973	24
1983	8	7294	204	1703.06660000000011	44
1983	9	7220	272	967.173400000000015	20
1983	10	7530	105	775.146100000000047	8
1983	11	5289	1	1149.92370000000005	47
1983	12	4290	134	1952.45679999999993	48
1983	13	2609	77	1607.27220000000011	9
1983	14	2826	166	289.371699999999976	18
1983	15	3780	106	38.429000000000002	44
1983	16	938	240	649.733699999999999	11
1983	17	8023	12	1438.49029999999993	37
1983	18	4178	279	1678.5942	38
1983	19	2561	107	147.633900000000011	41
1983	20	9743	74	1592.6413	14
1983	21	2058	267	1192.88169999999991	22
1983	22	1248	268	263.357000000000028	22
1983	23	8950	270	1338.17879999999991	24
1983	24	5846	236	170.446200000000005	10
1983	25	5626	83	1853.26009999999997	34
1983	26	5739	97	1829.75690000000009	46
1984	1	6599	60	1023.57870000000003	10
1984	2	14	221	1563.30449999999996	27
1984	3	140	264	771.818399999999997	12
1984	4	842	125	19.1816999999999993	14
1984	5	5507	63	1030.2817	18
1984	6	3875	124	931.904700000000048	1
1984	7	1602	211	933.887299999999982	5
1984	8	6532	261	546.370199999999954	2
1984	9	7186	226	65.8473999999999933	38
1984	10	6394	36	1249.8302000000001	25
1984	11	167	95	1788.2949000000001	6
1984	12	1356	26	1495.33380000000011	47
1984	13	5285	42	896.956999999999994	33
1984	14	2432	265	1457.39329999999995	23
1984	15	2348	286	455.112300000000005	6
1984	16	3560	28	1091.88180000000011	39
1984	17	7358	15	1977.63090000000011	28
1984	18	4806	257	369.20780000000002	32
1984	19	3163	67	1206.05569999999989	34
1984	20	2799	203	34.2402999999999977	45
1984	21	6315	49	1013.88660000000004	4
1984	22	9823	123	1474.41139999999996	42
1984	23	3319	197	1934.76109999999994	27
1984	24	4789	268	652.805700000000002	10
1984	25	7223	260	1488.35429999999997	47
1985	1	4694	207	67.3947000000000003	20
1985	2	3795	218	1239.12560000000008	25
1985	3	7357	162	248.397999999999996	1
1985	4	8356	27	1271.13840000000005	23
1985	5	2634	259	1628.46769999999992	36
1985	6	7892	208	637.245700000000056	40
1985	7	4082	138	590.086300000000051	14
1985	8	3311	217	1477.62470000000008	17
1985	9	4956	156	1508.31829999999991	47
1985	10	2013	85	1504.86460000000011	36
1985	11	46	76	534.721000000000004	49
1985	12	9695	134	1899.67129999999997	32
1985	13	9230	288	542.185299999999984	33
1985	14	4537	201	600.862899999999968	43
1985	15	3768	221	861.231300000000033	29
1985	16	3447	141	1704.26209999999992	12
1985	17	9049	270	1015.00800000000004	15
1985	18	7958	89	555.718700000000013	41
1985	19	6466	151	1884.15879999999993	13
1985	20	514	134	673.954200000000014	30
1985	21	6267	232	673.557999999999993	36
1985	22	3886	119	874.740300000000047	38
1985	23	3653	36	1178.40390000000002	22
1985	24	8863	232	919.853200000000015	27
1985	25	1023	136	1740.30770000000007	27
1985	26	3214	153	1638.15139999999997	31
1985	27	8307	208	1215.78279999999995	49
1985	28	7859	227	178.681299999999993	40
1985	29	7857	162	222.496499999999997	20
1985	30	3889	181	720.969900000000052	31
1985	31	5737	267	1218.28790000000004	41
1985	32	8700	136	293.328899999999976	14
1985	33	411	54	1158.89200000000005	40
1985	34	4105	152	471.012200000000007	34
1985	35	7790	283	931.448300000000017	2
1985	36	4002	62	1711.94630000000006	6
1985	37	1342	241	1096.3454999999999	36
1985	38	7475	288	184.802699999999987	14
1985	39	7847	295	1469.96360000000004	7
1985	40	2249	207	1386.94879999999989	13
1985	41	4760	254	1398.42010000000005	42
1985	42	6049	52	1839.3565000000001	40
1985	43	9295	21	1045.06690000000003	36
1985	44	5398	2	120.456699999999998	16
1985	45	5980	258	679.813499999999976	17
1985	46	53	296	1408.81269999999995	18
1985	47	9449	12	1852.84210000000007	3
1985	48	5950	93	759.652500000000032	44
1985	49	2009	237	539.686000000000035	47
1985	50	8974	88	1342.01119999999992	22
1985	51	9192	107	1010.346	37
1985	52	7605	225	450.004099999999994	4
1985	53	5525	65	1337.35560000000009	8
1985	54	2017	2	1012.38559999999995	36
1985	55	8411	25	1412.61959999999999	24
1985	56	9870	9	662.495199999999954	4
1985	57	1267	221	1732.85329999999999	3
1985	58	6854	191	978.687199999999962	18
1985	59	2954	81	1896.19789999999989	28
1985	60	9155	134	222.260300000000001	40
1985	61	4552	254	1243.47530000000006	19
1985	62	793	132	1464.12110000000007	35
1985	63	6112	241	1578.51530000000002	10
1985	64	3514	129	897.854100000000017	10
1985	65	8561	39	494.692099999999982	21
1985	66	7918	171	1130.92319999999995	49
1985	67	8773	31	1414.08120000000008	49
1985	68	6485	162	468.474300000000028	36
1985	69	6543	186	1817.97000000000003	20
1985	70	858	98	123.821299999999994	45
1985	71	460	42	1448.25890000000004	41
1985	72	3645	117	1051.93360000000007	5
1985	73	4855	242	1457.74990000000003	8
1985	74	1393	253	70.1363999999999947	39
1985	75	3087	91	1459.67830000000004	27
1985	76	9362	250	404.531799999999976	19
1985	77	3984	156	1742.63220000000001	18
1985	78	1568	123	288.795700000000011	15
1985	79	3364	262	1587.59300000000007	22
1985	80	1590	194	1737.10770000000002	13
1985	81	2719	28	413.347699999999975	28
1985	82	5854	124	659.057500000000005	30
1985	83	1154	288	1734.39820000000009	48
1985	84	9669	17	1159.40280000000007	24
1985	85	4174	225	796.096300000000042	22
1985	86	8464	157	1978.00960000000009	14
1985	87	7431	203	1871.34429999999998	33
1985	88	2939	113	499.7029	1
1985	89	1166	105	977.519999999999982	22
1985	90	2403	275	1777.94630000000006	1
1985	91	6627	250	1732.90210000000002	17
1985	92	1123	290	463.869199999999978	40
1985	93	4473	89	228.069700000000012	18
1986	1	6506	251	533.2577	10
1986	2	9951	174	379.120200000000011	45
1986	3	7418	162	1820.65560000000005	35
1986	4	6080	33	1221.73199999999997	38
1986	5	8673	188	1206.64850000000001	14
1986	6	5078	62	930.511399999999981	36
1986	7	2149	131	448.379599999999982	27
1986	8	4	275	960.230000000000018	29
1986	9	2805	43	240.975799999999992	13
1986	10	660	84	1459.77369999999996	35
1986	11	1547	122	970.953700000000026	16
1986	12	6816	58	1483.16509999999994	15
1986	13	7187	280	1313.40110000000004	16
1986	14	3791	146	941.441500000000019	11
1986	15	6409	135	467.655500000000018	18
1986	16	5638	295	61.2058999999999997	25
1986	17	7217	60	1202.1398999999999	34
1986	18	88	299	685.748199999999997	32
1986	19	7750	218	901.296900000000051	29
1986	20	1892	92	1294.20440000000008	6
1986	21	7442	160	1442.95929999999998	39
1986	22	5762	35	1504.64390000000003	42
1986	23	3663	66	1788.23119999999994	31
1986	24	8269	152	832.447599999999966	6
1986	25	8298	180	233.347199999999987	9
1986	26	568	117	760.586900000000014	47
1986	27	9644	137	519.213899999999967	25
1986	28	6061	177	1765.58609999999999	21
1986	29	9946	29	1201.98610000000008	41
1986	30	6924	88	1971.0027	34
1986	31	3305	66	172.781800000000004	31
1986	32	7278	119	804.744199999999978	12
1986	33	9734	96	1100.35879999999997	2
1986	34	407	230	1452.10230000000001	7
1986	35	6450	170	659.337599999999952	2
1986	36	1777	291	1654.02500000000009	9
1986	37	1576	54	1008.83439999999996	46
1986	38	766	199	1294.44419999999991	12
1986	39	2855	274	1371.48739999999998	37
1986	40	860	176	432.231699999999989	9
1986	41	1760	268	496.388800000000003	31
1986	42	4636	20	620.963100000000054	16
1986	43	2499	18	1607.38249999999994	12
1986	44	8580	102	1008.38930000000005	41
1986	45	3853	73	902.246700000000033	14
1986	46	3876	54	464.580499999999972	24
1986	47	3841	63	868.888000000000034	12
1986	48	686	229	998.967599999999948	37
1986	49	9185	181	1175.32150000000001	4
1986	50	8798	141	1268.70730000000003	24
1986	51	8123	188	856.910300000000007	39
1986	52	7177	194	1748.18910000000005	4
1986	53	1242	54	1990.50819999999999	42
1986	54	7795	24	1279.78829999999994	39
1986	55	9811	126	556.2971	28
1986	56	1908	61	1465.65859999999998	10
1986	57	9441	48	1764.39969999999994	33
1986	58	9633	48	260.857100000000003	43
1986	59	800	105	772.872899999999959	4
1986	60	319	74	310.896299999999997	49
1986	61	2902	168	313.668000000000006	6
1986	62	7007	52	1914.08960000000002	43
1986	63	2391	180	160.580399999999997	9
1986	64	8479	194	495.929599999999994	46
1986	65	854	251	1672.80430000000001	24
1986	66	9540	265	117.518799999999999	20
1986	67	4050	224	1720.36819999999989	44
1986	68	8086	218	1462.06799999999998	21
1986	69	7617	124	885.178199999999947	47
1986	70	6369	263	1964.65879999999993	13
1986	71	4928	246	1774.91619999999989	12
1986	72	367	4	1941.02179999999998	37
1986	73	1810	282	17.2806999999999995	24
1986	74	4227	51	697.577400000000011	4
1986	75	2271	25	384.328899999999976	24
1986	76	8912	0	523.177999999999997	10
1986	77	7696	144	1516.80169999999998	45
1986	78	8119	95	1544.85789999999997	34
1986	79	5415	161	824.710000000000036	9
1986	80	9307	68	696.841999999999985	13
1986	81	4418	191	1492.36020000000008	46
1986	82	4011	180	757.741499999999974	9
1986	83	782	246	230.481400000000008	46
1986	84	4393	83	972.689600000000041	12
1986	85	4894	8	330.798299999999983	3
1986	86	1942	122	260.180200000000013	47
1986	87	8691	293	24.7221000000000011	35
1986	88	8672	92	1823.81919999999991	39
1986	89	5047	76	688.700500000000034	38
1987	1	4143	128	1682.48880000000008	16
1987	2	8545	123	1168.11989999999992	39
1987	3	6628	145	1533.8130000000001	40
1987	4	2201	295	1894.87429999999995	42
1987	5	7193	133	854.551900000000046	17
1987	6	3596	197	1038.07619999999997	38
1987	7	7803	78	800.075600000000009	18
1987	8	790	237	663.125	8
1987	9	149	141	842.339899999999943	14
1987	10	3155	147	129.9084	9
1987	11	4575	170	968.031899999999951	28
1987	12	4897	14	1257.7038	33
1987	13	9072	50	1782.3927000000001	47
1987	14	850	140	1040.14589999999998	6
1987	15	1671	150	211.770399999999995	20
1987	16	8027	201	1990.94720000000007	13
1987	17	991	76	847.176500000000033	4
1987	18	6483	169	1491.86349999999993	43
1987	19	8534	75	259.412399999999991	34
1987	20	1687	89	448.941800000000001	4
1987	21	7882	288	1845.38619999999992	13
1987	22	8799	102	1032.96679999999992	22
1987	23	8013	160	1993.60110000000009	4
1987	24	6856	123	47.9761999999999986	14
1987	25	1302	25	1129.92460000000005	48
1987	26	6734	69	1751.80880000000002	47
1987	27	2590	158	1655.05649999999991	19
1987	28	3152	188	370.677700000000016	4
1987	29	5378	222	121.010199999999998	17
1987	30	3397	272	1468.24520000000007	5
1987	31	9504	287	1508.21589999999992	44
1987	32	4127	268	1503.39139999999998	41
1987	33	3418	288	864.828300000000013	43
1987	34	9809	116	1076.50459999999998	31
1987	35	4909	163	122.282300000000006	41
1987	36	6431	215	1352.23839999999996	24
1987	37	3977	204	1173.19049999999993	35
1987	38	8764	199	815.589799999999968	20
1987	39	9996	184	573.977499999999964	7
1987	40	8212	181	430.949799999999982	32
1987	41	3739	246	1512.82709999999997	16
1987	42	1827	8	337.116899999999987	3
1987	43	9240	71	1132.5630000000001	44
1987	44	9000	5	948.578499999999963	42
1987	45	7139	40	1271.72440000000006	45
1987	46	4520	173	1797.02459999999996	7
1987	47	8003	10	504.695600000000013	32
1987	48	4874	81	431.107899999999972	45
1987	49	7565	279	1854.92859999999996	5
1987	50	3648	33	1836.38030000000003	39
1987	51	9494	161	186.845300000000009	4
1987	52	2421	91	1741.30420000000004	19
1987	53	8417	5	1024.34030000000007	47
1987	54	1281	192	1313.0951	21
1987	55	1022	184	342.082600000000014	30
1987	56	9764	182	1854.8900000000001	5
1987	57	9483	201	1097.8877	47
1987	58	849	119	1833.06690000000003	29
1987	59	5289	160	314.835599999999999	14
1987	60	4699	81	1258.74739999999997	37
1987	61	3227	200	1775.35410000000002	17
1987	62	1975	293	809.693200000000047	17
1987	63	9669	104	1399.94000000000005	14
1987	64	1475	173	1571.27909999999997	21
1987	65	6836	47	278.507900000000006	4
1987	66	3971	187	1236.61519999999996	34
1987	67	3267	18	784.376499999999965	4
1987	68	2409	109	1654.38499999999999	7
1987	69	6984	13	1838.52970000000005	19
1987	70	5181	134	1365.67540000000008	26
1987	71	8627	54	1907.53939999999989	29
1987	72	8290	269	1456.37910000000011	4
1987	73	7022	269	1263.56809999999996	7
1987	74	8770	117	1876.82379999999989	32
1987	75	1659	290	1201.06940000000009	23
1987	76	5238	215	258.371500000000026	44
1987	77	882	247	1836.01900000000001	19
1987	78	5807	200	881.114100000000008	20
1987	79	9329	178	725.155600000000049	44
1987	80	5483	107	793.855300000000057	15
1987	81	6973	105	1995.45049999999992	33
1987	82	9707	27	388.116800000000012	34
1987	83	1594	227	538.310500000000047	43
1987	84	4605	139	610.380599999999959	22
1987	85	587	176	1945.13319999999999	6
1988	1	5400	171	904.938800000000015	28
1988	2	2561	157	635.421799999999962	1
1988	3	6145	156	485.149499999999989	40
1988	4	2057	120	1580.6735000000001	27
1988	5	7432	172	496.942499999999995	14
1988	6	8431	165	181.057500000000005	41
1988	7	477	73	232.457799999999992	12
1988	8	2730	135	1909.59680000000003	21
1988	9	4736	118	1766.29649999999992	22
1988	10	6827	15	802.737700000000018	13
1988	11	1715	144	229.513000000000005	23
1988	12	7824	207	663.38130000000001	6
1988	13	59	297	778.764300000000048	21
1988	14	463	56	1454.45779999999991	20
1988	15	453	202	511.237700000000018	35
1988	16	6287	95	1000.0539	30
1988	17	8812	64	1484.78980000000001	49
1988	18	8932	171	1715.86570000000006	36
1988	19	1101	241	106.199399999999997	48
1988	20	3614	146	1902.03160000000003	12
1988	21	1619	58	1388.3134	24
1988	22	2659	271	1529.41190000000006	17
1988	23	3990	220	422.830699999999979	33
1988	24	8763	26	737.706500000000005	49
1988	25	4023	232	1559.30839999999989	18
1989	1	7642	9	631.624199999999973	29
1989	2	7849	167	186.29140000000001	29
1989	3	2502	294	68.3268000000000058	48
1989	4	5702	93	1313.27639999999997	19
1989	5	4826	250	356.705699999999979	8
1989	6	2503	69	281.69380000000001	41
1989	7	135	299	1636.69039999999995	39
1989	8	1408	53	186.420999999999992	8
1989	9	2033	256	1097.13940000000002	21
1989	10	5023	31	359.985000000000014	43
1989	11	5976	258	393.546400000000006	13
1989	12	1290	5	622.916299999999978	3
1989	13	3278	244	1431.87239999999997	18
1989	14	1972	202	1681.91889999999989	33
1989	15	961	282	583.384699999999953	29
1989	16	8679	91	342.616600000000005	41
1989	17	2376	190	1024.34989999999993	32
1989	18	3357	176	1399.15920000000006	16
1989	19	9877	69	491.297599999999989	18
1989	20	6938	198	930.525499999999965	47
1989	21	5548	32	1088.50880000000006	38
1989	22	4340	234	277.851800000000026	35
1989	23	996	249	1467.10419999999999	26
1989	24	2919	12	1468.83480000000009	29
1989	25	753	296	762.20799999999997	21
1989	26	9542	144	1416.43119999999999	5
1989	27	4218	225	403.791699999999992	2
1989	28	4410	270	1042.1422	36
1989	29	4099	32	922.425399999999968	27
1989	30	3278	61	1895.68630000000007	8
1989	31	1481	39	1260.8587	29
1989	32	120	110	1648.71039999999994	15
1989	33	9737	238	354.690499999999986	32
1989	34	6151	105	1483.35799999999995	7
1989	35	69	87	455.219200000000001	5
1989	36	4179	75	1620.08930000000009	45
1989	37	2783	206	1606.1398999999999	22
1989	38	6186	121	1458.27790000000005	32
1989	39	4630	58	973.074200000000019	29
1989	40	9316	152	831.606300000000033	20
1989	41	8319	203	1391.57600000000002	42
1989	42	3373	286	1197.47959999999989	23
1989	43	3437	85	894.676399999999944	8
1989	44	8953	48	1680.33369999999991	8
1989	45	805	151	1329.89329999999995	32
1989	46	822	2	1290.67190000000005	20
1989	47	6457	31	303.704400000000021	38
1989	48	6486	45	1523.77919999999995	25
1989	49	6854	29	987.997899999999959	21
1989	50	7170	83	852.853399999999965	45
1989	51	2474	198	1726.35410000000002	5
1989	52	5106	18	1453.18779999999992	8
1989	53	8107	38	177.716199999999986	39
1989	54	6629	200	1501.33879999999999	24
1989	55	8774	235	1426.05700000000002	45
1989	56	9163	272	1835.4371000000001	6
1989	57	8328	45	439.850399999999979	48
1989	58	8219	102	1271.91380000000004	46
1989	59	9382	149	370.746699999999976	34
1989	60	1385	114	1363.14879999999994	42
1989	61	3115	171	1324.74019999999996	42
1989	62	637	226	143.117500000000007	6
1989	63	7689	217	140.784500000000008	37
1989	64	5778	23	1705.03850000000011	16
1989	65	2814	9	908.130800000000022	41
1989	66	90	158	276.698199999999986	47
1989	67	6594	21	61.7017000000000024	5
1989	68	2797	237	999.503600000000006	3
1989	69	1036	136	1146.99540000000002	14
1990	1	7486	133	521.776299999999992	29
1990	2	5147	212	1617.37390000000005	38
1990	3	965	223	817.077599999999961	42
1990	4	2975	18	639.327300000000037	1
1990	5	9643	83	1126.02909999999997	23
1990	6	4717	261	1768.09930000000008	48
1990	7	4688	125	1831.46329999999989	18
1990	8	2679	92	1059.55289999999991	8
1990	9	4666	112	76.4705000000000013	22
1990	10	9121	166	1593.12490000000003	38
1990	11	1752	229	600.408800000000042	15
1990	12	8973	150	1503.96289999999999	39
1990	13	3329	137	731.772399999999948	37
1990	14	4736	196	1911.16969999999992	43
1990	15	3691	178	1339.42669999999998	23
1990	16	2850	184	1779.41049999999996	16
1990	17	7884	247	794.933200000000056	16
1990	18	1317	167	1075.8302000000001	42
1990	19	9576	180	1772.85069999999996	35
1990	20	9757	39	1505.23900000000003	11
1990	21	4674	118	198.418800000000005	24
1990	22	1402	274	51.2458000000000027	39
1990	23	1305	53	1301.25909999999999	11
1990	24	6290	185	184.400000000000006	13
1990	25	7278	77	1911.64360000000011	42
1990	26	9115	267	1727.19080000000008	38
1990	27	9425	97	884.308700000000044	30
1990	28	7289	122	1481.33799999999997	10
1990	29	826	131	1865.77420000000006	43
1990	30	5129	175	1773.20880000000011	43
1990	31	3312	8	121.649199999999993	34
1990	32	3187	75	124.349900000000005	26
1990	33	9540	277	1597.50369999999998	24
1990	34	4331	21	868.847800000000007	25
1990	35	3736	288	1012.17240000000004	4
1990	36	3667	26	1520.28279999999995	32
1990	37	6056	184	1832.64139999999998	10
1990	38	6451	161	348.825199999999995	39
1990	39	3045	110	1744.52060000000006	42
1990	40	1487	104	205.651600000000002	30
1990	41	5831	281	489.683800000000019	19
1990	42	6481	134	937.357899999999972	5
1990	43	1852	137	1659.85590000000002	32
1990	44	3887	117	1521.58339999999998	40
1990	45	1162	234	579.628699999999981	15
1990	46	4329	97	1292.54279999999994	21
1990	47	6505	252	1659.39779999999996	4
1990	48	1740	124	1338.72990000000004	42
1990	49	888	260	1502.94070000000011	41
1990	50	8154	149	904.959100000000035	8
1990	51	3235	51	1616.55340000000001	36
1990	52	1203	48	129.286000000000001	23
1990	53	8490	62	350.003100000000018	4
1990	54	6617	254	1020.10799999999995	1
1990	55	6665	292	1535.76890000000003	45
1990	56	3401	121	538.453899999999976	35
1990	57	5570	299	1624.95209999999997	18
1990	58	6933	140	211.405900000000003	22
1990	59	8191	279	777.212300000000027	39
1990	60	9669	91	471.345799999999997	11
1990	61	8926	276	1096.86830000000009	6
1990	62	2826	3	985.019599999999969	47
1990	63	3703	219	1873.91750000000002	45
1990	64	2583	34	1904.64589999999998	37
1990	65	5556	137	1371.01790000000005	37
1990	66	7618	200	942.274599999999964	20
1990	67	1448	186	596.188800000000015	30
1990	68	5186	162	952.835199999999986	7
1990	69	2705	205	875.164700000000039	38
1990	70	8295	273	990.683200000000056	17
1990	71	6669	31	570.019199999999955	2
1990	72	1921	83	31.2882999999999996	34
1990	73	1058	275	1893.44800000000009	18
1990	74	2982	92	1042.60089999999991	49
1990	75	5599	286	1557.59310000000005	44
1990	76	7717	81	1874.7050999999999	39
1990	77	3956	236	948.812900000000013	7
1990	78	6601	117	336.965199999999982	14
1990	79	6395	13	167.663900000000012	49
1990	80	4621	23	1507.81009999999992	6
1990	81	8958	266	1670.09300000000007	42
1990	82	8946	288	1623.97479999999996	40
1990	83	2816	164	48.0362999999999971	10
1990	84	3010	172	147.174499999999995	29
1990	85	9608	214	1827.98569999999995	13
1990	86	3524	198	1193.58789999999999	9
1990	87	4196	64	1134.25510000000008	2
1990	88	8978	272	1273.9079999999999	3
1990	89	253	154	455.178699999999992	34
1990	90	3176	152	24.9544999999999995	46
1990	91	6846	165	682.86099999999999	12
1990	92	1518	30	1245.90049999999997	25
1990	93	705	1	142.825099999999992	11
1990	94	4921	184	1091.8433	28
1990	95	1093	191	374.772400000000005	3
1990	96	7620	119	1845.18069999999989	13
1990	97	6687	136	1789.58359999999993	21
1990	98	7127	189	1050.5598	8
1990	99	6333	105	1012.61620000000005	42
1991	1	7346	143	842.805899999999951	42
1991	2	2244	184	690.053300000000036	1
1991	3	7910	30	648.292400000000043	9
1991	4	8147	137	1022.88350000000003	38
1991	5	8863	192	1969.03559999999993	20
1991	6	8686	249	375.369700000000023	23
1991	7	8312	140	1591.52260000000001	37
1991	8	5221	129	1611.8744999999999	19
1991	9	5154	99	967.947000000000003	32
1991	10	9916	144	368.022699999999986	7
1991	11	2588	173	1693.48540000000003	40
1991	12	5404	2	1618.5929000000001	43
1991	13	5111	58	340.294800000000009	49
1991	14	591	60	1283.39470000000006	19
1991	15	3772	197	1677.8119999999999	48
1991	16	3337	97	856.817099999999982	14
1991	17	7306	249	1165.01559999999995	1
1991	18	5869	73	1593.28909999999996	45
1991	19	8302	1	709.821299999999951	5
1991	20	6463	232	832.253600000000006	41
1991	21	6742	128	1892.73450000000003	45
1991	22	5876	34	1088.2188000000001	7
1991	23	969	241	520.272299999999973	35
1991	24	7187	176	1160.76999999999998	14
1991	25	1869	11	1709.75420000000008	1
1991	26	6184	218	1652.88959999999997	45
1991	27	1247	94	1862.04279999999994	22
1991	28	3756	113	440.855000000000018	44
1991	29	3386	157	353.83420000000001	41
1991	30	1215	10	16.8355999999999995	13
1991	31	8314	245	827.693499999999972	20
1991	32	7331	221	907.120599999999968	32
1991	33	539	160	1252.76690000000008	24
1991	34	9496	292	825.896600000000035	24
1992	1	2808	299	1124.32169999999996	46
1992	2	8252	138	1153.75099999999998	4
1992	3	393	78	252.158299999999997	19
1992	4	9808	111	946.251700000000028	28
1992	5	6733	104	490.556899999999985	17
1992	6	2764	281	884.994800000000055	36
1992	7	8233	63	263.997900000000016	19
1992	8	1472	107	1603.6880000000001	27
1992	9	610	70	719.566100000000006	4
1992	10	3815	259	469.437700000000007	19
1992	11	3826	205	23.9448000000000008	22
1992	12	1398	63	387.129500000000007	39
1992	13	2460	230	1165.20029999999997	48
1992	14	1013	275	1844.85010000000011	4
1992	15	794	176	1360.38100000000009	32
1992	16	9449	181	1642.65499999999997	20
1992	17	7704	197	46.0968000000000018	29
1992	18	1655	25	1549.07369999999992	45
1992	19	8354	200	581.02800000000002	18
1992	20	1401	102	977.641300000000001	42
1992	21	8135	118	548.864900000000034	31
1992	22	167	55	870.254500000000007	42
1992	23	9420	281	545.017000000000053	6
1992	24	4962	184	211.438999999999993	6
1992	25	4099	276	588.510300000000029	47
1992	26	7820	158	34.0752999999999986	14
1992	27	7100	0	1136.02130000000011	11
1992	28	1536	190	1913.1543999999999	10
1992	29	4557	266	1903.73389999999995	10
1992	30	2690	290	771.28430000000003	31
1992	31	2296	246	1305.25890000000004	39
1992	32	9760	50	1541.99469999999997	35
1992	33	1529	246	980.053999999999974	33
1992	34	3439	97	1158.38799999999992	26
1992	35	3402	187	1156.60660000000007	29
1992	36	6498	110	180.621600000000001	30
1992	37	3372	228	994.190500000000043	31
1992	38	15	9	295.787300000000016	46
1992	39	6707	133	1878.60529999999994	36
1992	40	8207	77	992.946100000000001	21
1992	41	7431	40	386.571700000000021	12
1992	42	4196	48	1307.47389999999996	7
1992	43	6159	2	940.023900000000026	23
1992	44	5095	142	52.0521999999999991	9
1992	45	8742	245	72.0315999999999974	18
1992	46	6961	207	1161.69759999999997	1
1992	47	1302	240	1652.21890000000008	10
1992	48	8239	99	210.331199999999995	23
1992	49	4383	146	1283.25819999999999	42
1992	50	6868	94	1238.91350000000011	37
1992	51	3249	283	1027.94360000000006	7
1992	52	9830	294	935.444100000000049	12
1992	53	3744	88	1328.0449000000001	3
1992	54	5263	170	893.532699999999977	43
1992	55	3802	173	1646.74559999999997	32
1992	56	3220	11	1645.9652000000001	2
1992	57	1192	268	1095.2183	34
1992	58	9149	147	780.246999999999957	10
1992	59	5013	98	808.247700000000009	11
1992	60	2420	18	580.107099999999946	3
1992	61	7769	224	207.033199999999994	22
1992	62	3173	6	1319.49880000000007	28
1992	63	4267	24	1002.03060000000005	40
1992	64	1832	181	104.3078	10
1992	65	1451	70	311.348799999999983	44
1992	66	2410	123	1578.31719999999996	47
1992	67	1530	155	1105.41309999999999	8
1992	68	8672	115	1839.13110000000006	29
1992	69	9892	138	17.3021999999999991	4
1992	70	2908	70	332.698899999999981	31
1992	71	8182	64	1653.25540000000001	36
1992	72	5341	258	1917.03340000000003	30
1993	1	8469	132	1770.61670000000004	49
1993	2	1956	279	364.562599999999975	44
1993	3	245	154	955.569600000000037	30
1993	4	7999	69	486.076300000000003	44
1993	5	8723	41	909.365599999999972	42
1993	6	1833	268	1166.79600000000005	47
1993	7	4213	1	1284.52029999999991	12
1993	8	6069	230	807.455500000000029	45
1993	9	837	291	1094.55559999999991	23
1993	10	2072	238	872.997600000000034	33
1993	11	521	149	221.385199999999998	12
1993	12	418	102	155.779799999999994	16
1993	13	9657	82	1383.2056	33
1993	14	7314	106	426.701599999999985	38
1994	1	9286	20	374.645600000000002	28
1994	2	428	48	834.971000000000004	49
1994	3	4671	121	1292.68560000000002	4
1994	4	874	277	110.437700000000007	32
1994	5	8219	284	113.075299999999999	32
1994	6	4211	283	327.807900000000018	8
1994	7	9152	93	375.996600000000001	42
1994	8	7643	196	1543.2514000000001	17
1994	9	8021	202	1011.27940000000001	36
1994	10	212	73	1168.51309999999989	34
1994	11	2296	271	1477.3261	36
1994	12	6552	69	936.289200000000051	18
1994	13	4283	136	484.106800000000021	24
1994	14	304	48	97.2964000000000055	3
1994	15	2647	123	1302.19360000000006	6
1994	16	1702	136	613.083899999999971	8
1994	17	4255	120	589.110400000000027	13
1994	18	8946	45	606.125900000000001	9
1994	19	3030	81	555.868200000000002	37
1994	20	2376	38	337.109100000000012	46
1994	21	5692	52	431.74169999999998	27
1994	22	4885	109	1887.90000000000009	21
1994	23	4283	51	1133.61580000000004	1
1994	24	4545	213	73.2065999999999946	39
1994	25	1683	140	1930.86570000000006	26
1994	26	6926	26	1207.20579999999995	12
1994	27	7305	75	402.997500000000002	24
1994	28	1408	188	1860.5634	37
1994	29	6819	13	241.41040000000001	2
1994	30	9539	253	674.780700000000024	22
1994	31	4985	108	1899.1715999999999	16
1994	32	4747	291	1954.37930000000006	44
1994	33	2145	95	1249.64450000000011	22
1994	34	912	91	670.418499999999995	4
1994	35	1320	54	1204.48949999999991	30
1994	36	4570	38	1664.15120000000002	6
1994	37	4536	254	1690.65039999999999	29
1994	38	6633	210	1348.57410000000004	28
1994	39	9059	155	1469.3596	45
1994	40	569	124	246.168200000000013	33
1994	41	3541	149	129.391699999999986	16
1994	42	6105	297	879.873199999999997	38
1994	43	6294	68	751.544999999999959	33
1994	44	6381	91	1640.15550000000007	25
1994	45	4787	2	975.685200000000009	30
1994	46	388	267	1573.327	15
1994	47	6330	242	425.338199999999972	33
1994	48	3438	211	1203.37200000000007	35
1994	49	5991	15	1890.25189999999998	46
1994	50	7137	166	774.050700000000006	9
1994	51	14	202	765.874900000000025	12
1994	52	4301	64	1765.07339999999999	18
1994	53	1058	246	677.438800000000015	48
1994	54	4947	287	460.993200000000002	14
1994	55	4692	151	1094.87920000000008	34
1994	56	6213	210	957.571000000000026	19
1994	57	887	126	1977.89879999999994	16
1994	58	1683	161	1443.21910000000003	37
1994	59	2395	195	1474.01909999999998	29
1994	60	303	264	604.120300000000043	4
1994	61	5575	256	1254.29230000000007	40
1994	62	5071	255	419.785199999999975	30
1994	63	9670	153	1219.78500000000008	33
1994	64	6541	257	341.015600000000006	29
1994	65	5875	299	748.90809999999999	39
1994	66	4720	176	582.963300000000004	47
1994	67	5727	105	967.403599999999983	36
1994	68	1284	43	1701.12709999999993	8
1994	69	8466	37	1658.09979999999996	23
1994	70	1781	220	774.375400000000013	1
1994	71	6061	134	1081.47090000000003	4
1994	72	4289	24	1488.37920000000008	49
1994	73	2702	186	1096.51549999999997	24
1994	74	5884	154	1649.78890000000001	37
1994	75	2152	195	424.769200000000012	39
1994	76	7954	279	1615.00170000000003	33
1994	77	9864	191	977.002200000000016	2
1994	78	5149	95	1905.48289999999997	18
1994	79	8206	79	781.556699999999978	14
1994	80	2980	120	1339.6400000000001	39
1994	81	8266	114	559.634900000000016	14
1994	82	1195	143	1297.59989999999993	42
1994	83	9506	234	1868.72689999999989	48
1994	84	846	199	1332.73630000000003	40
1994	85	2722	266	1644.99309999999991	14
1994	86	1086	276	1695.44849999999997	37
1994	87	5446	116	1479.90049999999997	4
1994	88	2971	141	1963.85140000000001	18
1995	1	9061	222	852.556400000000053	40
1995	2	5602	275	1720.8873000000001	18
1995	3	716	177	599.870999999999981	34
1995	4	7435	231	1105.1081999999999	28
1995	5	8550	66	1137.71160000000009	34
1995	6	8351	88	1359.44990000000007	17
1995	7	1487	261	1938.17930000000001	34
1995	8	25	185	558.01520000000005	25
1995	9	7831	257	1169.19800000000009	45
1995	10	9821	16	723.870499999999993	11
1995	11	3083	214	1641.0947000000001	13
1996	1	8112	281	1187.48870000000011	38
1996	2	3469	101	1182.21859999999992	19
1996	3	1697	146	643.82770000000005	32
1996	4	2333	7	1736.22620000000006	29
1996	5	8151	249	1796.0791999999999	25
1996	6	6070	121	660.185699999999997	35
1996	7	1224	279	575.337599999999952	26
1996	8	2360	278	954.118900000000053	35
1996	9	4705	132	948.217800000000011	21
1996	10	6769	128	1283.69450000000006	8
1996	11	6412	79	1366.3587	39
1996	12	1721	268	1514.50739999999996	16
1996	13	3405	280	1794.15229999999997	4
1996	14	5693	279	881.400999999999954	3
1996	15	4444	224	77.7493999999999943	23
1996	16	4877	280	802.511799999999994	13
1996	17	6380	95	972.786500000000046	35
1996	18	4379	145	1496.79860000000008	48
1996	19	6782	161	213.030799999999999	47
1996	20	1306	139	795.538900000000012	15
1996	21	7013	171	471.928299999999979	7
1996	22	8423	55	100.418899999999994	38
1996	23	9312	9	979.256399999999985	8
1996	24	54	34	1313.2351000000001	48
1996	25	2252	212	1257.91010000000006	17
1996	26	7800	259	1624.16810000000009	41
1996	27	308	246	735.902399999999943	41
1996	28	7125	262	1918.47289999999998	40
1996	29	9767	162	86.8352000000000004	44
1996	30	5471	266	1896.04029999999989	28
1996	31	7780	199	29.4253	31
1996	32	9438	64	235.667200000000008	14
1996	33	220	132	575.198099999999954	11
1996	34	4219	159	1165.9208000000001	13
1996	35	6444	12	64.4861999999999966	46
1996	36	1550	26	1259.68399999999997	19
1996	37	7036	234	417.687799999999982	26
1996	38	7666	167	994.048700000000053	1
1996	39	5224	175	631.102499999999964	30
1996	40	9659	92	1332.05619999999999	20
1996	41	174	298	424.291499999999985	13
1996	42	1172	161	1301.15969999999993	22
1996	43	5530	49	1145.49340000000007	14
1996	44	584	8	1150.84840000000008	40
1996	45	8410	228	1191.8572999999999	38
1996	46	5041	72	72.9342000000000041	9
1996	47	4198	118	1571.8891000000001	41
1996	48	3964	239	1483.44409999999993	13
1996	49	1805	181	1063.75569999999993	3
1996	50	8179	196	450.114300000000014	16
1996	51	6268	199	27.6853000000000016	22
1996	52	4719	234	1952.65429999999992	11
1996	53	2336	204	1167.67650000000003	20
1996	54	6592	285	932.9375	16
1996	55	8467	250	1071.64470000000006	3
1996	56	5724	264	423.211799999999982	28
1996	57	3518	108	1279.24369999999999	10
1996	58	6387	149	238.124300000000005	47
1996	59	8807	48	185.463099999999997	32
1996	60	9363	1	1562.40949999999998	36
1996	61	5348	111	1601.20090000000005	44
1996	62	3515	192	758.128400000000056	20
1996	63	681	18	1033.23820000000001	38
1996	64	2634	292	1294.82269999999994	46
1996	65	8642	175	825.936900000000037	26
1996	66	3132	67	655.954299999999989	5
1996	67	6557	267	1806.0313000000001	16
1996	68	5051	221	510.636300000000006	41
1996	69	113	247	1715.46839999999997	39
1996	70	9593	163	481.556600000000003	8
1996	71	6947	19	324.228099999999984	28
1996	72	535	95	1985.95319999999992	19
1996	73	147	212	350.798600000000022	22
1996	74	196	92	307.628399999999999	22
1996	75	1791	266	1223.63830000000007	24
1996	76	6863	158	16.8590000000000018	8
1996	77	8531	50	1140.9534000000001	36
1996	78	9968	217	1392.27710000000002	22
1996	79	313	3	868.948600000000056	43
1996	80	719	148	1962.10040000000004	46
1996	81	3950	47	1765.75549999999998	22
1996	82	9091	194	69.6354999999999933	41
1996	83	4780	180	1098.43869999999993	40
1996	84	2499	171	1152.62779999999998	16
1996	85	4897	261	1678.72959999999989	19
1996	86	9672	158	857.190100000000029	46
1996	87	3313	67	1181.89769999999999	20
1996	88	1673	229	1064.57390000000009	36
1996	89	9139	95	53.3853000000000009	46
1996	90	9233	225	1888.19640000000004	48
1996	91	1106	124	404.72120000000001	42
1996	92	9635	160	1494.90599999999995	31
1996	93	5054	83	1946.0643	27
1996	94	1689	30	708.56389999999999	20
1996	95	8865	127	457.276099999999985	8
1996	96	4409	98	1273.03929999999991	21
1997	1	3621	28	167.445099999999996	8
1997	2	601	100	557.459699999999998	36
1997	3	4962	236	1131.53719999999998	2
1997	4	7686	166	1609.51350000000002	37
1997	5	5409	60	897.791900000000055	12
1997	6	3992	233	1152.79790000000003	38
1997	7	4854	3	699.905999999999949	24
1997	8	8645	112	1789.22540000000004	11
1997	9	4255	269	1438.99189999999999	26
1997	10	2523	172	892.528599999999983	48
1997	11	8662	258	382.179500000000019	44
1997	12	1108	35	710.760200000000054	19
1997	13	2940	59	1114.68020000000001	14
1997	14	1656	227	1595.92679999999996	15
1997	15	2601	253	1630.30819999999994	45
1997	16	6668	194	1342.55070000000001	35
1997	17	4674	251	781.871399999999994	17
1997	18	1122	0	270.09620000000001	37
1997	19	2675	28	470.857300000000009	14
1997	20	6149	31	1759.36619999999994	23
1997	21	3566	156	1430.29130000000009	26
1997	22	5125	171	1607.06619999999998	3
1997	23	4129	281	1961.42599999999993	15
1997	24	2094	142	118.760199999999998	49
1997	25	2988	164	827.859199999999987	10
1997	26	7242	236	351.570400000000006	36
1997	27	3548	37	1826.33729999999991	19
1997	28	6372	296	352.081099999999992	39
1997	29	7733	159	917.901899999999955	43
1997	30	8111	212	1863.52029999999991	28
1997	31	2186	209	1629.5311999999999	34
1997	32	7685	150	780.91719999999998	19
1997	33	4497	79	559.369800000000055	9
1997	34	5432	155	105.398099999999999	10
1997	35	4481	7	448.640699999999981	45
1997	36	6252	283	253.734199999999987	25
1997	37	7300	181	828.358100000000036	41
1997	38	5150	95	338.862900000000025	40
1997	39	6411	145	1837.08400000000006	42
1997	40	1204	34	1594.80369999999994	35
1997	41	7066	237	1259.7367999999999	25
1997	42	1876	96	1827.76050000000009	49
1997	43	9189	148	650.515999999999963	22
1997	44	481	187	1838.58320000000003	24
1997	45	330	293	811.359000000000037	10
1997	46	6792	259	1055.29130000000009	42
1997	47	8687	207	325.990700000000004	2
1997	48	608	174	556.910999999999945	24
1997	49	5871	105	1635.14709999999991	15
1997	50	225	152	1317.83300000000008	30
1997	51	2792	77	731.93870000000004	16
1997	52	900	41	695.874199999999973	5
1997	53	7768	9	709.245800000000031	42
1997	54	6600	102	1450.42599999999993	40
1997	55	4953	234	1429.41450000000009	18
1997	56	811	9	622.638199999999983	3
1997	57	3375	294	561.20270000000005	37
1997	58	783	217	1905.57860000000005	22
1997	59	6297	48	484.938699999999983	36
1997	60	1810	14	816.004699999999957	29
1997	61	297	0	970.411200000000008	21
1997	62	4023	169	1727.20679999999993	49
1997	63	6330	170	805.624599999999987	6
1997	64	5794	212	394.676199999999994	2
1997	65	9025	122	894.181900000000041	43
1997	66	7851	29	1145.27119999999991	26
1997	67	3649	169	967.560399999999959	25
1997	68	4611	17	585.542500000000018	9
1997	69	5881	168	1146.84249999999997	16
1997	70	9966	82	1808.67650000000003	12
1997	71	8405	70	1940.3155999999999	23
1997	72	777	221	1063.31359999999995	17
1997	73	1632	189	1528.92419999999993	20
1997	74	4648	32	1674.96329999999989	19
1997	75	8329	209	1429.57490000000007	36
1997	76	1527	191	1344.63139999999999	10
1997	77	8963	47	1898.80950000000007	28
1998	1	1921	13	1576.39609999999993	20
1998	2	2320	65	100.691900000000004	33
1998	3	2261	170	883.939799999999991	48
1998	4	2667	123	1216.6739	35
1998	5	1639	10	944.508500000000026	14
1998	6	4504	297	1236.12989999999991	35
1998	7	2929	217	584.865099999999984	8
1998	8	650	106	1870.76459999999997	45
1998	9	1559	178	353.5745	44
1998	10	4718	88	1039.99379999999996	44
1998	11	270	221	1026.26890000000003	43
1998	12	355	216	1317.89200000000005	26
1998	13	6412	254	294.483000000000004	24
1998	14	2851	299	1907.63920000000007	35
1998	15	9019	146	1088.27620000000002	46
1998	16	9666	151	102.921800000000005	20
1998	17	3939	284	982.333899999999971	2
1998	18	9022	78	933.43769999999995	10
1998	19	2498	296	1021.69380000000001	44
1998	20	2589	236	912.788099999999986	31
1998	21	9540	201	1506.50279999999998	29
1998	22	3558	33	601.67489999999998	17
1998	23	2705	135	1744.58979999999997	35
1998	24	6645	268	1798.2672	18
1998	25	4996	279	211.990299999999991	22
1998	26	6761	247	1706.56940000000009	8
1998	27	9646	166	578.513299999999958	33
1998	28	637	36	1960.51790000000005	29
1998	29	1126	120	398.118800000000022	21
1998	30	2977	86	610.182800000000043	13
1998	31	6300	261	1465.84740000000011	28
1998	32	5176	273	1484.93319999999994	44
1998	33	3963	23	716.606199999999944	25
1998	34	1499	107	1848.25440000000003	14
1998	35	6948	120	1935.00260000000003	24
1998	36	4696	89	1690.3614	17
1998	37	3207	31	1432.52960000000007	22
1998	38	6971	169	433.102800000000002	46
1998	39	7208	74	675.86239999999998	2
1998	40	7276	168	1034.54109999999991	28
1998	41	1107	179	1651.66509999999994	31
1998	42	9197	246	1054.22119999999995	9
1998	43	7512	13	79.7100999999999971	3
1998	44	5959	38	1344.05410000000006	2
1998	45	1363	52	1290.7168999999999	12
1998	46	1222	226	988.081699999999955	6
1998	47	137	92	647.958899999999971	17
1998	48	6896	198	1397.50170000000003	7
1998	49	5259	113	1238.52849999999989	17
1998	50	1359	233	1093.59429999999998	35
1998	51	4351	141	1810.73520000000008	40
1998	52	7207	91	1454.41120000000001	35
1998	53	403	50	1154.71280000000002	21
1998	54	3032	56	103.593999999999994	22
1998	55	5025	260	1356.86950000000002	33
1998	56	2061	146	1306.27700000000004	36
1998	57	3386	31	1679.94990000000007	1
1998	58	1488	269	1081.81369999999993	28
1998	59	6678	288	903.815100000000029	47
1998	60	1258	57	332.087600000000009	27
1998	61	7832	98	1623.55680000000007	44
1998	62	9444	169	409.503899999999987	16
1998	63	5637	35	1816.22520000000009	41
1998	64	4956	33	593.325399999999945	4
1998	65	7698	287	493.052799999999991	15
1998	66	8436	110	862.329500000000053	5
1998	67	1505	158	716.844900000000052	32
1998	68	684	280	125.4148	40
1998	69	472	205	1106.17399999999998	29
1998	70	8460	182	435.657100000000014	32
1998	71	7767	163	1158.83629999999994	11
1998	72	9136	17	701.174300000000017	35
1998	73	9041	27	624.389800000000037	43
1998	74	5068	268	1218.26829999999995	16
1998	75	7358	131	192.438099999999991	31
1998	76	866	122	815.420299999999997	6
1998	77	5035	193	257.192799999999977	19
1998	78	2824	128	1997.79700000000003	37
1998	79	8654	294	1815.83899999999994	36
1998	80	5519	114	402.884000000000015	15
1998	81	1385	99	155.55449999999999	1
1999	1	1101	242	1986.05880000000002	11
1999	2	5811	139	160.458300000000008	35
1999	3	8964	104	1790.01559999999995	44
1999	4	7478	196	1568.27459999999996	14
1999	5	3259	90	1680.2663	35
1999	6	2691	66	189.50739999999999	49
1999	7	5296	137	750.587400000000002	42
1999	8	8495	127	812.311900000000037	22
1999	9	9117	167	1013.85469999999998	16
1999	10	2980	107	1401.98900000000003	37
1999	11	8041	283	21.4406999999999996	33
1999	12	7057	155	596.531399999999962	3
1999	13	5211	104	1465.77009999999996	38
1999	14	531	271	291.555099999999982	27
1999	15	78	163	1960.56950000000006	6
1999	16	9032	241	583.259599999999978	33
1999	17	9141	79	790.417299999999955	30
1999	18	3054	184	1152.6905999999999	41
2000	1	9907	121	1782.20810000000006	5
2000	2	6063	153	1598.59650000000011	39
2000	3	1232	129	849.524800000000027	46
2000	4	4084	111	266.984199999999987	4
2000	5	1695	120	1183.36290000000008	30
2000	6	1083	278	1864.51189999999997	38
2000	7	1220	20	492.683499999999981	14
2000	8	6711	32	1426.34760000000006	41
2000	9	8628	150	1108.10570000000007	44
2000	10	8591	243	965.430700000000002	35
2000	11	8391	67	1861.58300000000008	15
2000	12	3932	127	595.639900000000011	30
2000	13	9061	213	858.603200000000015	6
2000	14	9009	40	1459.33570000000009	36
2000	15	2946	249	344.475700000000018	30
2000	16	7844	235	1939.24630000000002	31
2000	17	9250	258	585.559700000000021	3
2000	18	946	223	1963.80809999999997	14
2000	19	7935	164	536.81370000000004	33
2000	20	9475	7	1482.00720000000001	44
2000	21	3318	37	1844.96939999999995	48
2000	22	7815	203	87.993300000000005	23
2000	23	590	41	457.058199999999999	33
2000	24	1141	39	1218.53980000000001	15
2000	25	8624	293	340.096299999999985	47
2000	26	9628	36	1301.42720000000008	49
2000	27	2212	27	1705.96929999999998	43
2000	28	3480	193	59.8170000000000002	39
2000	29	4018	208	391.21550000000002	49
2000	30	8355	79	372.314099999999996	49
2000	31	3452	242	1923.2183	43
2000	32	5921	113	1762.67599999999993	44
2000	33	1410	218	1037.38580000000002	40
2000	34	9971	286	85.7124000000000024	46
2000	35	3870	206	599.245900000000006	13
2000	36	132	181	1378.44910000000004	5
2000	37	8836	112	1759.70929999999998	42
2000	38	8031	64	77.9087999999999994	14
2000	39	9941	263	512.222300000000018	3
2000	40	1001	188	254.771500000000003	33
2000	41	7912	154	647.186000000000035	3
2000	42	7664	276	1703.51990000000001	8
2000	43	1217	84	1164.07870000000003	19
2000	44	7473	14	187.302099999999996	19
2000	45	7072	274	1796.23939999999993	27
2000	46	9271	295	160.862200000000001	44
2000	47	5064	223	1333.92440000000011	19
2000	48	7896	112	1322.5141000000001	8
2000	49	271	30	55.4938000000000002	47
2000	50	7418	3	1824.27440000000001	34
2000	51	7061	221	1861.80870000000004	36
2000	52	9219	45	1599.51569999999992	42
2000	53	2693	102	1528.04960000000005	40
2000	54	715	196	1545.62930000000006	12
2000	55	2120	28	1660.62989999999991	37
2000	56	5724	54	1807.37930000000006	19
2000	57	367	158	1533.64190000000008	47
2000	58	480	158	276.535599999999988	32
2000	59	1409	140	545.316500000000019	21
2000	60	580	31	1166.58699999999999	21
2000	61	3635	180	746.125599999999963	36
2000	62	483	189	1990.81539999999995	10
2000	63	7539	135	1248.33030000000008	16
2000	64	3048	217	283.782800000000009	40
2000	65	8857	267	233.65270000000001	49
2000	66	608	291	1981.47659999999996	16
2000	67	8277	135	1509.55809999999997	43
2000	68	7417	279	942.038499999999999	49
2000	69	9467	231	17.3625000000000007	22
2000	70	7138	160	1813.82079999999996	1
2000	71	369	21	717.549300000000017	12
2000	72	8577	287	320.656200000000013	3
2000	73	7318	269	848.199899999999957	39
2000	74	6654	221	897.49879999999996	27
2000	75	9990	204	857.690799999999967	30
2000	76	686	3	1239.74109999999996	25
2000	77	6180	47	950.663999999999987	38
2000	78	3840	218	394.894499999999994	12
2000	79	2660	292	508.221000000000004	27
2000	80	8967	119	395.280700000000024	28
2001	1	5138	79	715.17349999999999	7
2001	2	8484	199	1057.73669999999993	40
2001	3	7881	93	400.550299999999993	9
2001	4	1449	242	1866.27919999999995	40
2001	5	5113	132	863.411100000000033	16
2001	6	9786	115	742.206000000000017	1
2001	7	908	233	1300.65910000000008	14
2001	8	3021	188	379.335199999999986	33
2001	9	5765	167	1214.1721	21
2001	10	5057	196	1564.16069999999991	46
2001	11	5850	215	1452.5625	34
2001	12	2303	162	1280.19080000000008	19
2001	13	8142	224	1199.28819999999996	23
2001	14	146	207	1012.45590000000004	23
2001	15	1345	53	1383.40499999999997	21
2002	1	2631	290	1017.29669999999999	4
2002	2	7552	244	1115.4239	24
2002	3	2673	285	1786.1871000000001	6
2002	4	9732	177	159.922699999999992	43
2002	5	1092	120	1237.66570000000002	31
2002	6	3306	84	448.015600000000006	11
2002	7	9636	101	317.304500000000019	4
2002	8	8442	113	1826.20900000000006	26
2002	9	4795	126	677.091699999999946	20
2002	10	1320	204	1563.97090000000003	7
2002	11	853	171	1247.1078	1
2002	12	8344	293	1027.28379999999993	28
2002	13	9650	180	1414.75890000000004	20
2003	1	8033	265	759.059200000000033	20
2003	2	7815	209	85.6647999999999996	1
2003	3	2137	284	798.528400000000033	3
2003	4	3216	293	1575.56050000000005	25
2003	5	6068	202	1814.17969999999991	24
2003	6	6704	126	434.785799999999995	25
2003	7	6484	34	420.680499999999995	34
2003	8	1839	259	1737.06819999999993	46
2003	9	6591	256	1208.55369999999994	36
2003	10	416	171	1514.35879999999997	15
2003	11	6544	143	1643.39979999999991	48
2003	12	5453	34	1403.71389999999997	3
2003	13	2116	160	213.758900000000011	4
2003	14	4254	23	844.730000000000018	43
2003	15	6163	200	1861.33510000000001	33
2003	16	1628	75	1371.38519999999994	40
2003	17	1100	85	627.908900000000017	22
2003	18	1826	20	1883.56610000000001	15
2003	19	1316	98	1219.59400000000005	9
2003	20	6392	128	207.562999999999988	8
2003	21	6070	208	434.149999999999977	3
2003	22	4481	244	531.256399999999985	23
2003	23	4405	43	440.118400000000008	27
2003	24	3952	12	1542.8746000000001	42
2003	25	5545	150	1773.41699999999992	38
2003	26	987	160	1049.36529999999993	16
2003	27	7850	108	350.711500000000001	28
2003	28	6573	198	1012.17629999999997	1
2003	29	1572	14	1327.80300000000011	12
2003	30	2050	156	778.022399999999948	22
2003	31	3745	296	1916.58330000000001	17
2003	32	5790	248	924.452499999999986	18
2003	33	4783	102	269.841099999999983	14
2003	34	9025	115	1492.12670000000003	17
2003	35	1217	136	337.425700000000006	39
2003	36	7406	67	266.723799999999983	45
2003	37	1587	262	979.016600000000039	44
2003	38	7672	69	1309.98090000000002	46
2003	39	4502	260	195.783500000000004	24
2003	40	3466	198	413.435600000000022	40
2003	41	2173	266	1943.1549	39
2003	42	2474	177	378.93610000000001	7
2003	43	5564	29	1554.14400000000001	40
2003	44	2695	28	1972.08649999999989	27
2003	45	219	39	923.500400000000013	38
2003	46	5784	209	838.608200000000011	17
2003	47	3970	145	1511.46509999999989	25
2003	48	2615	232	132.128999999999991	42
2003	49	3214	285	953.75	7
2003	50	4397	186	934.69539999999995	19
2003	51	3378	83	121.867699999999999	48
2003	52	1190	110	898.98599999999999	39
2003	53	4421	45	1849.32639999999992	1
2003	54	8889	165	410.696100000000001	3
2003	55	317	67	1965.7944	17
2003	56	9892	242	1736.36670000000004	18
2003	57	6516	32	983.713600000000042	28
2003	58	9197	161	827.565200000000004	41
2003	59	8006	278	490.156400000000019	38
2003	60	8539	277	1794.44000000000005	44
2003	61	6727	94	267.881799999999998	3
2003	62	2945	143	758.932999999999993	29
2003	63	7143	158	1188.18319999999994	38
2003	64	1728	203	636.798000000000002	29
2003	65	4038	226	138.96350000000001	25
2003	66	6263	51	1451.85750000000007	4
2003	67	8154	46	869.075900000000047	20
2003	68	7314	275	1322.45010000000002	7
2003	69	5750	255	1376.87349999999992	18
2003	70	2136	299	284.528700000000015	29
2003	71	7325	149	1881.64419999999996	47
2003	72	1602	176	650.93730000000005	33
2003	73	3033	18	1118.27260000000001	3
2003	74	9787	295	1691.06899999999996	43
2003	75	9970	85	575.724799999999959	44
2003	76	1500	76	1248.91619999999989	5
2003	77	9404	281	663.052800000000047	19
2003	78	3552	28	51.1848000000000027	30
2003	79	4548	7	1194.78620000000001	40
2003	80	4914	194	891.282400000000052	26
2003	81	2099	148	849.994699999999966	31
2004	1	7543	195	314.838199999999972	39
2004	2	1990	165	1487.59889999999996	48
2004	3	252	270	1559.18270000000007	10
2004	4	7285	252	624.605400000000031	5
2004	5	9393	102	888.627899999999954	41
2004	6	4305	147	1406.01160000000004	7
2004	7	8182	128	715.695299999999975	47
2004	8	6214	179	443.440099999999973	41
2004	9	9248	182	1373.88869999999997	15
2004	10	4439	139	571.61099999999999	18
2004	11	9856	248	738.605500000000006	13
2004	12	2626	19	148.398500000000013	5
2004	13	3881	282	1889.24499999999989	18
2004	14	1324	151	909.497299999999996	33
2004	15	4840	12	1965.52690000000007	35
2004	16	1384	146	1991.27479999999991	29
2004	17	5085	268	1522.62869999999998	14
2004	18	6992	255	1917.47039999999993	1
2004	19	344	133	1904.50160000000005	31
2004	20	5156	166	635.872100000000046	27
2004	21	1971	74	1262.76340000000005	17
2004	22	34	29	1301.7654	12
2004	23	8386	6	1148.07940000000008	36
2004	24	344	153	984.736099999999965	34
2004	25	8578	25	1674.58349999999996	5
2004	26	3744	35	436.284800000000018	40
2004	27	4966	23	798.878699999999981	18
2004	28	8881	108	1239.3279	32
2004	29	9859	164	681.731599999999958	15
2004	30	6867	146	71.757000000000005	27
2004	31	4386	48	1810.97430000000008	23
2004	32	809	18	930.881999999999948	1
2004	33	4743	17	1990.21340000000009	5
2004	34	4566	93	939.246700000000033	43
2004	35	7293	259	427.805099999999982	31
2004	36	6723	231	823.914800000000014	5
2004	37	4022	57	864.150099999999952	47
2004	38	9202	146	379.240700000000004	33
2004	39	8671	209	850.636100000000056	22
2004	40	9771	161	1532.80220000000008	41
2004	41	5687	250	1163.07950000000005	15
2004	42	6327	288	1096.44659999999999	31
2004	43	5828	256	710.216800000000035	12
2004	44	2479	264	1938.47589999999991	31
2004	45	5776	290	1915.77960000000007	12
2004	46	6909	174	1784.78829999999994	39
2004	47	3984	81	1246.93769999999995	49
2004	48	3707	172	991.425399999999968	44
2004	49	630	42	1580.67779999999993	5
2004	50	6568	105	1637.17460000000005	47
2004	51	2081	286	1132.10069999999996	47
2004	52	8110	297	1484.39920000000006	6
2004	53	8400	49	61.6195999999999984	49
2004	54	1035	139	1722.18540000000007	41
2004	55	380	62	1129.15049999999997	1
2004	56	1680	156	1663.69540000000006	23
2004	57	2608	4	127.874899999999997	38
2004	58	1657	184	1124.87490000000003	15
2004	59	2240	147	439.932299999999998	11
2004	60	2975	207	1941.65380000000005	32
2004	61	7171	54	636.382799999999975	33
2004	62	9348	28	75.6080999999999932	9
2004	63	7093	17	1090.54240000000004	29
2004	64	1784	86	1531.08739999999989	20
2004	65	358	140	708.329600000000028	13
2004	66	4529	91	1325.5637999999999	26
2004	67	8753	123	1840.83590000000004	5
2004	68	8480	282	1554.91380000000004	14
2004	69	1723	28	453.177300000000002	10
2004	70	5292	202	1930.23820000000001	5
2004	71	6794	97	118.116500000000002	31
2004	72	3999	225	753.739900000000034	32
2004	73	2772	203	717.958600000000047	20
2004	74	5624	70	306.948899999999981	41
2004	75	804	213	1307.18830000000003	30
2004	76	254	247	596.602800000000002	27
2004	77	9520	39	350.307099999999991	17
2005	1	513	62	1278.1105	48
2005	2	6485	0	307.341099999999983	25
2005	3	4523	198	1343.54819999999995	26
2005	4	5919	216	211.865399999999994	9
2005	5	9759	3	748.032600000000002	40
2005	6	3896	142	162.426700000000011	11
2005	7	5349	47	426.620200000000011	47
2005	8	8617	122	1885.20779999999991	31
2005	9	2803	124	313.92410000000001	6
2005	10	5264	62	198.203900000000004	18
2005	11	9461	15	1823.69959999999992	49
2005	12	8614	30	570.741899999999987	2
2005	13	9495	183	1359.94560000000001	33
2005	14	8109	283	873.167100000000005	25
2005	15	8395	244	285.118600000000015	19
2005	16	6601	211	1667.07420000000002	7
2005	17	6407	117	25.6613000000000007	47
2005	18	4530	270	640.953600000000051	10
2005	19	9712	71	795.854400000000055	34
2005	20	6746	30	383.956700000000012	21
2005	21	9378	53	800.671699999999987	46
2005	22	5449	263	330.701599999999985	29
2005	23	182	159	1637.02170000000001	10
2005	24	6568	222	1325.66550000000007	10
2005	25	2741	255	1426.30500000000006	43
2005	26	5058	225	936.739799999999946	46
2005	27	1422	41	1066.01710000000003	37
2005	28	7406	109	1661.23659999999995	45
2005	29	1620	211	104.282600000000002	35
2005	30	1674	88	1191.20730000000003	15
2005	31	5830	91	1085.44090000000006	12
2005	32	9072	109	1493.2373	3
2005	33	4725	212	1187.61740000000009	23
2005	34	8871	196	1308.48350000000005	4
2005	35	8442	38	1881.35989999999993	2
2005	36	1854	258	1749.50960000000009	6
2005	37	7145	114	1572.60200000000009	48
2005	38	400	118	190.863900000000001	40
2005	39	4402	118	1487.04330000000004	35
2005	40	5773	90	569.924999999999955	1
2005	41	3341	145	651.388599999999997	23
2005	42	4643	290	759.030899999999974	19
2005	43	3071	259	998.173000000000002	33
2005	44	69	140	824.689200000000028	26
2005	45	7038	53	1394.58050000000003	27
2005	46	5860	115	1317.35840000000007	29
2005	47	7227	200	650.234100000000012	48
2005	48	878	47	406.089400000000012	7
2005	49	6745	29	1731.93679999999995	12
2005	50	6285	230	1728.37310000000002	25
2005	51	4532	137	1677.49929999999995	30
2005	52	8812	20	1530.92409999999995	43
2005	53	1970	197	484.744700000000023	18
2005	54	8355	58	565.916600000000017	17
2005	55	5090	171	1486.70319999999992	6
2005	56	9334	216	446.582400000000007	32
2006	1	2541	280	266.897400000000005	34
2006	2	7799	50	1896.79950000000008	39
2006	3	898	258	876.759699999999953	11
2006	4	8172	297	402.738299999999981	42
2006	5	1170	119	181.671400000000006	27
2006	6	7416	297	1286.68329999999992	46
2006	7	7269	268	902.181900000000041	16
2006	8	9338	185	1920.43939999999998	31
2006	9	3397	295	1035.48790000000008	25
2006	10	7968	48	260.810099999999977	1
2006	11	5211	118	1393.74250000000006	20
2006	12	3848	254	865.64020000000005	11
2006	13	6968	102	1942.52549999999997	45
2006	14	1460	68	368.751700000000028	49
2006	15	52	36	1111.46759999999995	30
2006	16	246	163	877.011799999999994	13
2006	17	3325	284	1347.52970000000005	14
2006	18	4724	148	1349.13740000000007	37
2006	19	1411	270	677.16719999999998	43
2006	20	2681	21	1542.05079999999998	3
2006	21	4270	256	775.962200000000053	34
2006	22	8206	12	1620.81240000000003	41
2006	23	5221	104	1381.33699999999999	41
2006	24	4624	157	779.743900000000053	3
2006	25	3454	297	38.7438000000000002	19
2006	26	43	172	324.107199999999978	36
2006	27	3206	119	640.736499999999978	35
2006	28	9093	188	1744.7967000000001	18
2006	29	8869	233	1018.18849999999998	37
2006	30	4610	287	410.358200000000011	14
2006	31	8145	298	587.075399999999945	41
2006	32	9580	36	352.663099999999986	30
2006	33	4208	12	95.3445999999999998	42
2006	34	161	193	800.064899999999966	43
2006	35	9237	279	1641.24469999999997	39
2006	36	3004	64	563.839000000000055	48
2006	37	6141	263	1893.01430000000005	29
2006	38	8040	95	1514.27440000000001	38
2006	39	5170	133	965.392100000000028	45
2006	40	3089	87	1568.15740000000005	7
2006	41	4584	108	1214.85799999999995	27
2006	42	7498	283	1918.68589999999995	20
2006	43	3205	126	715.490800000000036	38
2006	44	343	268	1332.48219999999992	17
2006	45	4936	71	547.156500000000051	24
2006	46	4258	7	1139.28690000000006	18
2006	47	3664	58	493.414100000000019	47
2006	48	228	270	736.45150000000001	31
2006	49	8924	287	177.849700000000013	25
2006	50	1200	182	261.094299999999976	5
2006	51	8838	125	882.158500000000004	31
2006	52	5338	98	773.895200000000045	26
2006	53	5857	216	795.521399999999971	36
2006	54	3488	69	1734.76610000000005	6
2006	55	981	132	582.371200000000044	8
2006	56	5466	236	1526.40409999999997	47
2006	57	9891	269	1441.89069999999992	18
2006	58	7501	291	1401.71060000000011	16
2006	59	1451	215	1778.35279999999989	34
2006	60	2406	267	783.475999999999999	27
2006	61	2054	257	655.609100000000012	33
2006	62	67	277	1375.87300000000005	18
2006	63	4188	227	1416.25369999999998	28
2006	64	3030	27	612.690100000000029	38
2006	65	9422	35	463.398500000000013	47
2006	66	1178	280	538.050100000000043	40
2006	67	926	57	26.9559999999999995	27
2006	68	856	163	1804.04950000000008	9
2006	69	4464	294	703.243100000000027	36
2006	70	6800	117	685.851400000000012	5
2006	71	7121	61	1336.26140000000009	7
2006	72	9298	225	347.167300000000012	7
2006	73	3518	161	1840.28760000000011	1
2006	74	2677	253	1560.81369999999993	36
2006	75	962	59	901.671600000000012	19
2006	76	339	183	221.26939999999999	6
2006	77	9668	57	561.816000000000031	12
2006	78	487	126	703.166699999999992	17
2006	79	8084	250	875.702800000000025	48
2006	80	797	80	1123.3134	48
2006	81	9911	35	1692.86439999999993	37
2006	82	3344	56	751.113899999999944	4
2006	83	2448	244	22.1750000000000007	11
2006	84	849	9	1822.18900000000008	43
2006	85	5123	236	427.979199999999992	41
2006	86	8900	192	1556.83140000000003	34
2006	87	1941	183	1166.65229999999997	22
2006	88	9536	171	1055.03770000000009	5
2006	89	3389	251	1801.95980000000009	48
2006	90	4666	162	1235.48820000000001	4
2006	91	3170	34	727.641899999999964	13
2006	92	1612	84	1076.41110000000003	25
2006	93	1938	163	1226.98289999999997	32
2006	94	5022	255	740.761499999999955	20
2006	95	9398	289	306.091200000000015	9
2006	96	4857	39	522.856999999999971	18
2006	97	4017	87	1769.09979999999996	20
2007	1	7864	279	1872.36419999999998	46
2007	2	600	25	1550.75949999999989	8
2007	3	7314	104	545.381399999999985	34
2007	4	5018	132	965.149499999999989	13
2007	5	700	81	1570.69910000000004	43
2007	6	1927	229	785.963600000000042	24
2007	7	8481	41	1505.10120000000006	39
2007	8	6618	265	1767.92499999999995	31
2007	9	3134	271	703.13289999999995	15
2007	10	7742	240	1308.77469999999994	7
2007	11	9625	83	1516.5338999999999	16
2007	12	4578	246	1935.91949999999997	48
2007	13	1574	251	1243.51520000000005	28
2007	14	834	205	282.506899999999973	8
2007	15	7140	262	1704.81320000000005	44
2007	16	289	31	1690.23739999999998	47
2007	17	760	132	1285.23029999999994	28
2007	18	5230	68	559.589000000000055	27
2007	19	7108	65	788.201400000000035	23
2007	20	250	52	812.085599999999999	26
2007	21	1556	211	1848.61879999999996	26
2007	22	6156	33	940.182000000000016	24
2007	23	1194	186	1472.00299999999993	6
2007	24	2509	5	1772.74109999999996	5
2007	25	4964	205	1553.47370000000001	9
2007	26	2056	247	1715.31819999999993	1
2007	27	8678	136	1820.6860999999999	37
2007	28	2118	8	1241.72469999999998	38
2007	29	4939	22	842.769199999999955	6
2007	30	1419	114	215.008800000000008	31
2008	1	7815	296	1375.61760000000004	18
2008	2	2340	52	1077.6400000000001	29
2008	3	5522	293	1022.99779999999998	47
2008	4	357	248	52.0330000000000013	31
2008	5	9856	191	92.8562000000000012	30
2008	6	5688	213	845.354900000000043	40
2008	7	1010	261	390.333900000000028	37
2008	8	6971	97	132.036900000000003	14
2008	9	2424	124	491.150800000000004	26
2008	10	1453	119	437.885199999999998	31
2008	11	8415	176	1867.35030000000006	37
2008	12	8787	38	1363.41049999999996	39
2008	13	5022	88	1796.60509999999999	22
2008	14	6464	74	1423.10369999999989	20
2008	15	3904	138	156.870800000000003	7
2008	16	4881	81	907.839600000000019	17
2008	17	6058	146	1880.56310000000008	29
2008	18	2694	242	22.7230999999999987	41
2008	19	5483	270	29.2334999999999994	36
2008	20	2938	22	992.5779	1
2008	21	4926	181	903.791200000000003	32
2008	22	1801	33	274.673200000000008	38
2008	23	6071	25	1729.49929999999995	31
2008	24	1522	162	898.214699999999993	30
2008	25	6467	234	1608.10719999999992	34
2008	26	4305	86	349.199700000000007	10
2008	27	8515	187	811.580199999999991	23
2008	28	1037	77	1043.41630000000009	5
2008	29	832	278	638.911699999999996	35
2008	30	5629	80	1798.81150000000002	16
2008	31	4424	249	1756.80569999999989	17
2008	32	5668	269	958.183700000000044	13
2008	33	3772	241	383.307999999999993	41
2008	34	5257	42	134.286000000000001	9
2008	35	2386	261	1445.17180000000008	28
2008	36	8957	217	766.296500000000037	14
2008	37	2601	20	125.134100000000004	33
2008	38	7837	100	504.639900000000011	48
2008	39	897	85	1745.47199999999998	2
2008	40	7809	59	1417.61470000000008	18
2008	41	387	209	1332.76209999999992	30
2008	42	9704	266	1868.84069999999997	39
2008	43	4165	67	1543.85670000000005	43
2008	44	853	89	1974.87599999999998	49
2008	45	9173	152	1709.25909999999999	43
2008	46	3167	30	1577.07210000000009	16
2008	47	2910	68	788.911500000000046	8
2008	48	1155	115	1624.61059999999998	32
2008	49	6446	277	1285.12699999999995	40
2008	50	3855	53	1282.11789999999996	9
2008	51	384	297	793.274900000000002	7
2008	52	9320	145	1822.18039999999996	45
2008	53	4124	99	1336.62130000000002	30
2008	54	1920	22	611.557500000000005	27
2008	55	3549	83	403.078800000000001	2
2008	56	212	208	1951.8107	12
2008	57	9312	2	827.626499999999965	35
2008	58	869	138	1492.65920000000006	34
2008	59	1177	117	896.203300000000013	23
2008	60	5106	72	360.599400000000003	22
2008	61	4022	123	1373.98700000000008	2
2009	1	9648	218	1465.61419999999998	41
2009	2	1253	62	1037.17920000000004	36
2010	1	7366	256	719.218700000000013	22
2010	2	7162	225	1247.90820000000008	20
2010	3	8626	95	1699.12210000000005	16
2010	4	3686	251	352.815899999999999	1
2010	5	6848	172	1395.99600000000009	20
2010	6	689	87	1960.54449999999997	7
2010	7	3557	183	271.862700000000018	43
2010	8	1773	292	867.741700000000037	48
2010	9	300	253	1847.75250000000005	28
2010	10	5040	26	1492.44560000000001	4
2010	11	5923	222	774.09069999999997	16
2010	12	9122	273	1692.50790000000006	23
2011	1	2961	286	1342.76140000000009	17
2011	2	5249	119	1407.23129999999992	3
2011	3	457	191	1821.5444	35
2011	4	6030	243	47.6248999999999967	37
2011	5	9591	67	1212.9688000000001	23
2011	6	8467	77	39.401600000000002	43
2011	7	4084	125	1785.89419999999996	43
2011	8	3889	3	1096.21900000000005	49
2011	9	957	22	1012.85389999999995	35
2012	1	3179	138	272.061399999999992	9
2012	2	8924	45	1504.47540000000004	12
2012	3	2438	67	1568.55390000000011	23
2012	4	8364	273	200.599099999999993	13
2012	5	8518	265	1302.54880000000003	40
2012	6	4959	289	754.438099999999963	46
2012	7	7000	232	1931.30240000000003	24
2012	8	9064	207	287.781099999999981	43
2012	9	4082	119	737.818099999999959	24
2012	10	1325	287	170.961500000000001	39
2012	11	6250	6	525.231800000000021	48
2012	12	8929	292	593.46429999999998	14
2012	13	6803	74	1150.1101000000001	3
2012	14	8513	207	1684.51659999999993	17
2012	15	6491	69	1064.64470000000006	29
2012	16	1834	169	1264.89989999999989	25
2012	17	2587	214	140.909999999999997	40
2012	18	7406	232	1551.35040000000004	29
2012	19	395	185	1315.1241	3
2012	20	7665	103	26.5422000000000011	49
2012	21	4139	103	576.790100000000052	29
2012	22	4827	247	395.416600000000017	30
2012	23	2474	83	611.147399999999948	3
2012	24	2547	145	804.298999999999978	25
2012	25	1897	254	149.815899999999999	9
2012	26	2724	212	794.767100000000028	49
2012	27	9873	13	1646.52559999999994	45
2012	28	114	275	616.629099999999994	29
2012	29	190	114	1548.39709999999991	29
2012	30	6539	254	1942.25849999999991	3
2012	31	2412	261	98.0734999999999957	45
2012	32	3141	194	1873.38740000000007	4
2012	33	4981	74	240.395199999999988	49
2012	34	4731	237	1605.76440000000002	18
2012	35	6394	171	409.549699999999973	36
2012	36	4892	280	1858.55359999999996	4
2012	37	6522	84	1959.00949999999989	21
2012	38	8992	260	1389.1110000000001	33
2012	39	4013	10	1603.66080000000011	21
2012	40	5759	167	826.999000000000024	21
2012	41	2557	105	1666.8098	26
2012	42	4560	217	1549.51919999999996	35
2012	43	6771	146	1765.41049999999996	7
2012	44	886	135	1213.43029999999999	19
2012	45	2205	91	1882.46659999999997	4
2012	46	4342	58	286.316800000000001	33
2012	47	8662	133	36.2316000000000003	3
2012	48	9146	144	637.341000000000008	17
2012	49	5264	247	254.817100000000011	21
2012	50	6257	64	1105.80310000000009	29
2012	51	403	154	1591.05259999999998	12
2012	52	5599	17	1512.49170000000004	27
2012	53	8731	159	31.7128000000000014	28
2012	54	2287	186	1284.94270000000006	28
2012	55	7447	223	1861.37079999999992	49
2012	56	8995	53	258.119899999999973	47
2012	57	9188	182	465.4452	48
2012	58	1447	13	1140.9547	35
2012	59	3978	219	1727.36729999999989	27
2012	60	5509	216	1457.86310000000003	22
2012	61	4603	198	518.198499999999967	16
2012	62	3896	39	1025.9858999999999	49
2012	63	8177	298	575.468299999999999	13
2012	64	6553	254	1916.34680000000003	33
2012	65	6136	65	840.084100000000035	23
2012	66	7262	157	253.331799999999987	24
2012	67	7119	25	1425.08760000000007	31
2012	68	9080	1	1597.6581000000001	23
2012	69	1138	113	391.647299999999973	34
2013	1	6685	159	632.386300000000006	6
2013	2	2285	195	517.633400000000051	8
2013	3	1109	205	662.50019999999995	49
2013	4	3223	142	1754.90660000000003	21
2013	5	3776	299	1366.22070000000008	47
2013	6	8125	161	1552.25620000000004	5
2013	7	1412	13	1936.63110000000006	15
2013	8	8959	76	460.209299999999985	49
2013	9	4845	74	635.816500000000019	12
2013	10	9581	53	967.580000000000041	30
2013	11	7950	80	870.658400000000029	45
2013	12	9588	3	1918.74810000000002	48
2013	13	4454	214	1592.80449999999996	38
2013	14	7619	87	390.055299999999988	47
2013	15	6513	19	275.382299999999987	41
2013	16	840	287	404.958000000000027	27
2013	17	8767	257	286.247000000000014	18
2013	18	1770	179	681.668099999999981	28
2013	19	6907	8	671.697900000000004	39
2013	20	1972	130	238.43549999999999	25
2013	21	5682	191	732.399099999999976	26
2013	22	7647	150	436.923099999999977	45
2013	23	5494	51	856.334899999999948	18
2013	24	2333	154	1007.84109999999998	29
2013	25	2896	167	166.772899999999993	43
2013	26	9046	165	1828.93759999999997	14
2013	27	7579	242	1923.01140000000009	22
2013	28	7291	252	1624.97929999999997	30
2013	29	4758	69	879.606300000000033	45
2013	30	9234	262	1939.52250000000004	2
2013	31	6933	247	757.071699999999964	27
2013	32	9511	188	1990.97689999999989	44
2013	33	719	61	1453.09699999999998	16
2013	34	5742	152	441.93610000000001	46
2013	35	8340	167	1493.59040000000005	47
2013	36	7957	175	607.287400000000048	38
2013	37	2430	202	446.985500000000002	40
2013	38	4853	250	227.836199999999991	32
2013	39	9820	81	336.215800000000002	31
2013	40	4276	104	791.19500000000005	13
2013	41	6440	93	1316.07109999999989	23
2013	42	5369	272	948.990699999999947	27
2013	43	318	278	658.392000000000053	42
2013	44	5495	221	1931.7523000000001	20
2013	45	7058	39	684.457400000000007	38
2013	46	985	215	1847.67149999999992	8
2013	47	8409	250	922.48090000000002	14
2013	48	3364	283	1902.97160000000008	31
2013	49	4686	181	369.987000000000023	2
2013	50	720	93	908.297000000000025	31
2013	51	1537	51	91.0241999999999933	36
2013	52	3683	160	549.523699999999963	3
2013	53	4854	252	264.866499999999974	36
2013	54	7155	230	1905.01639999999998	12
2013	55	8145	124	1709.61200000000008	18
2013	56	4035	284	1896.35089999999991	8
2013	57	6003	115	1889.19070000000011	48
2013	58	3928	267	1508.16920000000005	1
2013	59	4456	54	1148.68209999999999	23
2013	60	2085	265	1241.77430000000004	26
2013	61	6284	215	1050.94990000000007	22
2013	62	478	286	1592.74839999999995	2
2013	63	8302	241	239.794700000000006	43
2013	64	6643	19	800.227499999999964	47
2013	65	6349	298	50.1698000000000022	20
2013	66	9517	107	1161.21019999999999	10
2013	67	9527	158	897.178999999999974	32
2013	68	1456	128	469.84699999999998	37
2013	69	3901	165	1484.89910000000009	2
2013	70	7334	3	1966.60449999999992	29
2013	71	8916	35	1306.07279999999992	47
2013	72	2094	60	67.6817000000000064	44
2013	73	6471	18	566.116899999999987	7
2013	74	386	73	1274.64580000000001	34
2013	75	9632	84	653.951599999999985	41
2013	76	6348	226	599.776500000000055	1
2013	77	9103	115	1274.07979999999998	30
2013	78	2649	95	689.342499999999973	5
2013	79	8173	262	1476.96070000000009	28
2013	80	7598	188	355.269000000000005	27
2013	81	6042	286	582.766399999999976	40
2013	82	6660	60	751.114299999999957	3
2013	83	2807	120	1249.63300000000004	7
2013	84	6010	246	379.380400000000009	48
2013	85	3642	209	1783.70640000000003	4
2013	86	6412	35	1779.44450000000006	7
2014	1	2462	8	1148.8252	33
2014	2	2544	199	1944.18090000000007	10
2014	3	1229	208	44.2595999999999989	47
2014	4	9686	199	850.99249999999995	41
2014	5	1613	247	980.809099999999944	40
2014	6	6220	53	1676.63609999999994	39
2014	7	5538	259	1965.86460000000011	11
2014	8	3306	161	1625.63290000000006	36
2014	9	3326	179	1214.67399999999998	23
2014	10	3441	200	1248.71190000000001	48
2014	11	9041	224	279.081099999999992	36
2014	12	14	86	753.884699999999953	40
2014	13	383	48	70.1807000000000016	9
2014	14	4519	83	1784.69219999999996	48
2014	15	6645	34	1071.74360000000001	39
2014	16	6964	261	887.964799999999968	17
2014	17	1908	100	1927.00680000000011	36
2014	18	6895	264	1913.10470000000009	26
2014	19	2911	107	1691.96990000000005	44
2014	20	8054	166	248.411200000000008	43
2014	21	3952	177	1305.88069999999993	18
2014	22	5948	265	350.243800000000022	39
2014	23	1674	207	695.985699999999952	27
2014	24	5294	42	1278.82210000000009	33
2014	25	954	153	1156.2659000000001	8
2014	26	2554	271	981.775700000000029	10
2014	27	3822	84	139.191800000000001	22
2014	28	2156	108	1529.48960000000011	47
2014	29	4360	188	464.963099999999997	2
2014	30	5693	291	1910.8463999999999	26
2014	31	3991	145	1875.02299999999991	27
2014	32	2186	188	457.240499999999997	13
2014	33	2038	67	1509.44609999999989	3
2014	34	6168	142	482.625999999999976	23
2014	35	7230	29	1498.7491	35
2014	36	2322	250	418.060999999999979	21
2014	37	1222	155	120.271600000000007	49
2014	38	1885	225	932.618900000000053	19
2014	39	8331	166	457.924800000000005	1
2015	1	9665	200	160.09559999999999	9
2015	2	3669	47	1286.97090000000003	36
2015	3	8624	174	994.625700000000052	43
2015	4	6952	249	1016.77800000000002	40
2015	5	8331	95	1795.32150000000001	38
2015	6	5003	247	1506.94969999999989	20
2015	7	6249	60	659.487700000000018	21
2015	8	1001	92	1451.77620000000002	32
2015	9	2774	263	692.365000000000009	21
2015	10	7271	182	781.660100000000057	38
2015	11	3449	218	1755.63359999999989	48
2015	12	2626	90	1422.2315000000001	40
2015	13	4495	195	1128.08649999999989	38
2015	14	9479	291	985.013400000000047	8
2015	15	5467	155	1928.89519999999993	19
2015	16	4659	63	1914.03250000000003	9
2015	17	8606	174	1354.41499999999996	22
2015	18	5095	111	768.416699999999992	27
2015	19	6220	19	889.272100000000023	21
2015	20	1483	190	80.1441999999999979	49
2015	21	2238	108	1619.73880000000008	11
2015	22	178	27	1652.33789999999999	8
2015	23	6812	182	1037.22910000000002	14
2015	24	8474	163	1693.19340000000011	20
2015	25	2581	183	1721.3472999999999	27
2015	26	7843	38	1404.71280000000002	37
2015	27	3265	280	1378.39280000000008	46
2015	28	6515	175	1009.22630000000004	36
2015	29	7580	237	1622.47469999999998	44
2015	30	1976	161	1464.13689999999997	6
2015	31	3415	57	937.837099999999964	40
2015	32	7628	284	938.518000000000029	12
2015	33	1487	31	1784.57269999999994	14
2015	34	1720	75	1996.87609999999995	28
2015	35	3218	54	350.428600000000017	40
2015	36	7721	121	1933.7974999999999	47
2015	37	1046	151	777.63009999999997	41
2015	38	2961	0	1421.76549999999997	7
2015	39	9999	12	162.675600000000003	49
2015	40	4973	136	1306.28909999999996	11
2015	41	9840	91	1292.06220000000008	35
2015	42	2298	81	629.721000000000004	25
2015	43	4146	231	1680.7793999999999	49
2015	44	5091	209	1388.72170000000006	27
2015	45	4427	256	1091.23270000000002	17
2015	46	1110	30	1940.32950000000005	36
2015	47	8028	190	948.392799999999966	41
2015	48	3054	46	1659.83400000000006	24
2015	49	906	123	1344.30889999999999	5
2015	50	5570	68	1276.63869999999997	15
2015	51	9264	119	1618.62619999999993	27
2015	52	3645	141	87.4269000000000034	27
2015	53	2918	65	402.992500000000007	16
2015	54	1067	148	1519.5757000000001	15
2015	55	524	298	1072.12110000000007	39
2015	56	3528	158	1481.01980000000003	42
2015	57	3722	137	389.445100000000025	34
2015	58	1973	169	283.682000000000016	23
2016	1	6905	220	941.752500000000055	19
2016	2	1036	36	760.784099999999967	28
2016	3	6775	257	1012.20600000000002	41
2017	1	4567	133	518.676799999999957	33
2017	2	9238	165	1362.90290000000005	3
2017	3	3804	166	401.614399999999989	33
2017	4	1298	103	348.807399999999973	27
2017	5	128	200	769.863200000000006	7
2017	6	3316	152	818.737300000000005	26
2017	7	8919	105	1395.98859999999991	17
2017	8	9798	175	1101.49610000000007	6
2017	9	7587	126	91.9012000000000029	30
2017	10	9048	65	1944.48350000000005	33
2017	11	5537	113	317.682700000000011	48
2017	12	9993	252	1022.29700000000003	27
2017	13	1133	93	867.36080000000004	25
2017	14	6214	51	1171.30459999999994	18
2017	15	5188	288	1523.32289999999989	26
2017	16	902	234	1866.30899999999997	2
2017	17	7444	247	1583.52729999999997	37
2017	18	9908	92	140.590300000000013	12
2017	19	4861	214	865.411799999999971	44
2017	20	8836	203	1616.56799999999998	20
2017	21	2883	14	1228.49039999999991	24
2017	22	1856	132	1982.66709999999989	29
2017	23	932	49	1099.19399999999996	42
2017	24	296	178	546.421799999999962	49
2017	25	8020	143	1302.08570000000009	18
2017	26	5423	267	1121.72759999999994	11
2017	27	2706	74	734.023199999999974	4
2017	28	3187	16	1815.00999999999999	41
2017	29	3816	42	927.801600000000008	27
2017	30	2894	102	1702.72109999999998	36
2017	31	1379	252	1151.07539999999995	28
2017	32	40	266	24.6401000000000003	1
2017	33	1743	19	1064.9097999999999	34
2017	34	780	124	478.749000000000024	7
2017	35	3883	191	357.859100000000012	22
2017	36	2719	79	1350.25680000000011	18
2017	37	7009	27	1710.6280999999999	14
2017	38	4042	245	76.9418000000000006	23
2017	39	1885	121	1008.96469999999999	30
2017	40	7206	291	902.718499999999949	31
2017	41	6327	279	1084.05839999999989	42
2017	42	220	20	1849.03939999999989	13
2017	43	2763	210	1210.93669999999997	32
2018	1	7489	140	1476.46820000000002	49
2018	2	2941	257	1776.49639999999999	19
2018	3	4820	272	888.897199999999998	18
2018	4	7120	154	478.922399999999982	47
2018	5	1389	3	1211.44170000000008	39
2018	6	2978	15	386.12360000000001	27
2018	7	912	267	1667.66370000000006	20
2018	8	3040	149	1280.9366	17
2018	9	7773	256	1848.7364	9
2018	10	9151	46	1504.96010000000001	5
2018	11	3122	195	1710.36249999999995	28
2018	12	1850	183	495.305999999999983	1
2018	13	4544	36	133.430000000000007	1
2018	14	4119	292	1624.21489999999994	20
2018	15	36	130	689.036699999999996	30
2018	16	7288	242	1236.27639999999997	1
2018	17	7872	90	1894.1878999999999	3
2018	18	4226	265	850.572199999999953	18
2018	19	2759	299	491.529999999999973	46
2018	20	6640	228	377.137	46
2018	21	7778	99	1651.42959999999994	19
2018	22	3855	100	1443.16669999999999	23
2018	23	8105	51	1583.63419999999996	33
2018	24	8679	258	1464.09690000000001	2
2018	25	6978	4	1535.4547	10
2018	26	1161	45	1780.35390000000007	21
2018	27	5366	233	1122.94399999999996	12
2018	28	8427	88	858.233299999999986	44
2018	29	7844	85	283.516999999999996	6
2018	30	5313	235	21.1262000000000008	2
2018	31	1332	197	1981.57120000000009	24
2018	32	365	145	1651.0915	49
2018	33	6840	42	106.040800000000004	39
2018	34	3342	66	1420.12300000000005	48
2018	35	8183	124	849.862700000000018	6
2018	36	1503	21	1619.01530000000002	39
2018	37	5877	63	1650.02890000000002	35
2018	38	4721	111	79.8105000000000047	4
2018	39	7970	192	1601.45370000000003	13
2018	40	3189	11	840.286200000000008	26
2018	41	5232	201	1573.95399999999995	24
2018	42	2311	232	720.963399999999979	21
2018	43	125	27	293.280799999999999	12
2018	44	3454	213	269.652499999999975	9
2018	45	4008	6	1420.84909999999991	5
2018	46	1863	146	245.302300000000002	7
2018	47	8262	59	1848.67879999999991	28
2018	48	7724	14	415.0548	37
2018	49	9451	80	957.988799999999969	41
2018	50	788	283	598.78570000000002	46
2018	51	781	273	150.828399999999988	20
2018	52	1963	179	1251.34120000000007	20
2018	53	4962	196	252.796999999999997	38
2018	54	5431	150	575.453399999999988	3
2018	55	5639	5	438.440400000000011	37
2018	56	4521	264	1451.52510000000007	21
2018	57	1710	1	1452.02179999999998	26
2018	58	2679	155	1195.08819999999992	21
2018	59	1043	54	209.08420000000001	24
2018	60	8407	77	1136.03850000000011	46
2018	61	1854	275	1318.40249999999992	39
2018	62	6882	288	1471.18029999999999	19
2018	63	7690	186	120.158900000000003	13
2018	64	1580	213	79.4292999999999978	16
2018	65	5183	186	1778.53019999999992	9
2018	66	1940	191	1534.06009999999992	6
2018	67	7466	86	910.472899999999981	23
2018	68	4431	30	1458.50939999999991	24
2018	69	3729	123	289.564099999999996	7
2018	70	5234	140	1502.4976999999999	20
2018	71	859	90	1195.99099999999999	43
2018	72	9169	181	783.16700000000003	14
2018	73	664	197	517.318899999999985	8
2018	74	2244	264	1674.55459999999994	13
2018	75	882	197	415.260800000000017	40
2018	76	1955	50	861.435500000000047	13
2018	77	9298	171	31.5696000000000012	33
2018	78	1259	83	1275.42710000000011	22
2018	79	7279	144	1221.90319999999997	33
2018	80	2623	45	363.251700000000028	48
2018	81	4395	200	610.339699999999993	46
2018	82	3668	80	1866.78639999999996	18
2018	83	2219	196	429.467699999999979	41
2018	84	1829	59	1217.06880000000001	38
2020	1	3335	292	1248.05109999999991	7
2020	2	248	158	218.255799999999994	41
2020	3	1989	255	464.919199999999989	27
2020	4	3388	88	1101.76240000000007	28
2020	5	8903	12	1567.68170000000009	5
2020	6	3393	246	1915.70309999999995	35
2020	7	3122	70	577.705600000000004	40
2020	8	9379	42	623.715900000000033	15
2020	9	1027	182	1159.70949999999993	27
2020	10	6252	283	300.868800000000022	39
2020	11	8193	3	247.590599999999995	36
2020	12	1169	52	285.319000000000017	37
2020	13	2426	260	705.598299999999995	15
2020	14	7622	119	1292.27659999999992	46
2020	15	8754	237	77.6176999999999992	44
2020	16	4464	55	493.604600000000005	31
2020	17	5795	146	609.730400000000031	21
2020	18	6467	268	330.812000000000012	12
2020	19	5589	89	1101.54160000000002	28
2020	20	4445	219	907.549499999999966	7
2020	21	612	57	1422.77230000000009	49
2020	22	6894	216	509.5745	35
2020	23	996	285	626.118000000000052	20
2020	24	1802	280	419.864800000000002	32
2020	25	7342	17	322.939399999999978	18
2020	26	6889	191	1926.34539999999993	2
2020	27	3884	56	473.527800000000013	38
2020	28	685	87	197.574999999999989	40
2020	29	9700	2	1872.74299999999994	3
2020	30	2563	211	940.879400000000032	18
2020	31	191	90	1877.99739999999997	37
2020	32	1531	116	1951.30390000000011	42
2020	33	6968	119	353.299500000000023	27
2020	34	7458	209	1817.91020000000003	5
2020	35	8713	265	1907.88580000000002	14
2020	36	4490	177	1936.23009999999999	40
2020	37	6747	101	1894.9206999999999	7
2020	38	1640	286	622.580000000000041	39
2020	39	2493	145	967.661299999999983	10
2020	40	2468	118	1787.52330000000006	28
2020	41	3200	64	774.706699999999955	47
2020	42	2448	57	1441.81960000000004	5
2020	43	627	46	1068.2376999999999	37
2020	44	386	235	828.940900000000056	11
2020	45	1145	47	321.996500000000026	42
2020	46	6010	235	257.533799999999985	7
2020	47	6339	61	846.6327	20
2020	48	4398	256	1065.44939999999997	35
2020	49	7220	30	1080.50749999999994	4
2020	50	826	268	901.108699999999999	44
2020	51	7073	272	843.871999999999957	44
2020	52	4173	51	666.33280000000002	4
2020	53	4405	299	57.4735999999999976	3
2020	54	3737	197	1491.76420000000007	29
2020	55	8343	252	1102.26250000000005	11
2020	56	9913	131	199.811599999999999	35
2020	57	12	25	33.0694000000000017	41
2020	58	8723	158	888.899199999999951	20
2020	59	5335	4	1397.93650000000002	29
2020	60	7749	277	1935.03410000000008	11
2020	61	1505	152	1711.21399999999994	26
2020	62	949	67	932.895200000000045	30
2020	63	2710	17	1197.27510000000007	19
2020	64	8824	26	132.677999999999997	23
2020	65	1015	141	305.208000000000027	19
2020	66	3249	238	538.122499999999945	12
2020	67	3721	17	1738.35169999999994	17
2020	68	6974	182	1530.3309999999999	11
2020	69	2366	127	1309.32619999999997	24
2020	70	96	6	796.587700000000041	16
2020	71	6357	269	1714.10940000000005	15
2020	72	4804	49	1028.12400000000002	5
2020	73	1989	75	1359.43990000000008	2
2020	74	9969	297	1885.37380000000007	39
2020	75	2337	239	795.994800000000055	33
2020	76	550	55	326.938199999999995	26
2020	77	7294	44	1376.31919999999991	12
2020	78	1129	160	531.961699999999951	47
2020	79	2089	213	750.356599999999958	7
2020	80	6411	63	22.0981999999999985	43
2020	81	4849	70	1836.58889999999997	24
2020	82	5112	144	959.920899999999961	42
2021	1	7584	241	711.162900000000036	1
2021	2	2596	178	183.47399999999999	2
2021	3	8526	139	817.954799999999977	28
2021	4	8680	143	1599.0784000000001	48
2021	5	486	171	1709.13300000000004	2
2021	6	952	179	1609.66260000000011	33
2021	7	7022	175	254.574900000000014	34
2021	8	1901	33	690.264699999999948	7
2021	9	3589	210	865.25120000000004	44
2021	10	4690	190	25.5186999999999991	45
2021	11	6303	220	1983.63010000000008	7
2021	12	7081	179	892.31899999999996	14
2021	13	29	16	1374.25469999999996	28
2021	14	7351	285	1304.41799999999989	1
2021	15	5618	178	262.317099999999982	33
2021	16	9993	31	1952.05050000000006	48
2021	17	5886	273	764.994800000000055	29
2021	18	1791	162	1820.68650000000002	9
2021	19	88	86	210.268599999999992	5
2021	20	6040	167	579.365800000000036	3
2021	21	1991	4	538.533500000000004	21
2021	22	4501	298	1857.83030000000008	24
2021	23	3899	109	708.34069999999997	47
2021	24	4038	243	25.8267999999999986	20
2021	25	648	206	1190.16450000000009	7
2021	26	7036	59	1549.64640000000009	38
2021	27	6254	66	1464.99790000000007	12
2021	28	906	141	1772.95360000000005	13
2021	29	7785	38	1609.15290000000005	27
2021	30	6289	163	624.61609999999996	40
2021	31	5284	102	855.103799999999978	29
2021	32	284	182	1307.43769999999995	30
2021	33	8869	188	1559.38229999999999	19
2021	34	9763	250	775.040399999999977	35
2021	35	7241	14	1244.16689999999994	26
2021	36	9993	272	1900.1751999999999	21
2021	37	7650	72	185.808899999999994	38
2021	38	6467	103	642.864699999999971	40
2021	39	1523	179	700.455500000000029	47
2021	40	7057	137	987.208799999999997	10
2021	41	4644	193	1015.69889999999998	16
2021	42	7401	242	552.59699999999998	9
2021	43	8432	163	1734.04449999999997	22
2021	44	6960	205	444.657800000000009	44
2021	45	3133	182	843.977399999999989	12
2021	46	893	232	437.900800000000004	25
2021	47	7255	115	626.637899999999945	9
2021	48	5496	14	629.930899999999951	45
2021	49	7014	37	1089.3429000000001	30
2022	1	112	153	1940.67239999999993	27
2022	2	5640	109	784.916600000000017	48
2022	3	2934	243	1260.24810000000002	20
2022	4	8242	71	621.411500000000046	23
2022	5	6590	152	1941.8119999999999	14
2022	6	7282	126	86.868700000000004	22
2022	7	94	259	842.731300000000033	49
2022	8	8911	75	671.622299999999996	5
2022	9	938	50	1463.04389999999989	15
2022	10	4366	95	348.39670000000001	30
2022	11	3628	83	520.213700000000017	46
2022	12	4189	280	1579.14949999999999	21
2022	13	8585	193	1867.85329999999999	25
2022	14	7208	81	1353.6223	39
2022	15	9436	284	1996.44779999999992	18
2022	16	2163	228	980.637100000000032	44
2022	17	7801	69	510.785900000000026	1
2022	18	156	174	941.677800000000047	41
2022	19	7190	254	1740.81999999999994	38
2022	20	5926	103	1832.1717000000001	30
2022	21	7256	157	1017.42999999999995	17
2022	22	9998	173	581.099699999999984	30
2022	23	245	136	1823.85670000000005	10
2022	24	4225	174	1710.81439999999998	5
2022	25	8946	273	1317.17530000000011	20
2022	26	6932	231	1338.61030000000005	33
2022	27	3084	13	1258.89529999999991	26
2022	28	9501	76	1333.99399999999991	31
2022	29	5499	114	1623.00790000000006	6
2022	30	8595	274	638.255499999999984	18
2022	31	6876	270	1354.92900000000009	10
2022	32	3052	102	1159.92409999999995	4
2022	33	7750	23	1168.29940000000011	1
2022	34	6617	217	597.263299999999958	41
2022	35	1175	155	31.5810999999999993	3
2022	36	4253	137	758.500400000000013	39
2022	37	5446	158	783.209799999999973	37
2022	38	9352	147	1068.9384	28
2022	39	6083	24	1453.25459999999998	32
2022	40	5988	246	604.650800000000004	48
2022	41	3711	209	17.1313999999999993	9
2022	42	2827	129	427.322900000000004	19
2022	43	1817	142	865.004699999999957	1
2022	44	2875	235	1812.06850000000009	5
2022	45	70	5	1978.63560000000007	30
2022	46	7310	132	230.247500000000002	38
2022	47	912	240	672.442099999999982	29
2022	48	7556	179	1289.22769999999991	6
2022	49	3767	26	1836.4686999999999	32
2022	50	4801	165	214.851400000000012	19
2022	51	7107	186	1721.28520000000003	12
2022	52	5110	112	63.6636000000000024	6
2022	53	6686	138	98.6354000000000042	43
2022	54	4512	138	888.113699999999994	17
2022	55	9966	130	1550.39290000000005	22
2022	56	450	147	655.183400000000006	40
2022	57	3972	225	1783.89789999999994	10
2022	58	2164	120	1860.76890000000003	46
2022	59	8843	198	1391.7183	49
2022	60	7210	47	612.970800000000054	7
2022	61	2560	174	513.094399999999951	23
2022	62	6743	226	548.883699999999976	32
2022	63	20	12	1455.4851000000001	30
2022	64	5038	120	1016.10450000000003	48
2022	65	3322	149	1432.77440000000001	2
2022	66	8451	15	1711.39229999999998	11
2022	67	9926	60	1556.64439999999991	21
2022	68	9976	265	1713.57809999999995	45
2022	69	5656	67	1546.25839999999994	11
2022	70	5711	101	233.994499999999988	45
2022	71	4435	180	1685.60930000000008	17
2022	72	7209	30	773.523099999999999	48
2022	73	4113	206	1022.66809999999998	16
2022	74	660	222	1243.47600000000011	32
2022	75	5542	136	1839.22330000000011	32
2022	76	4481	291	764.615400000000022	10
2022	77	6402	222	888.662400000000048	24
2022	78	6622	71	1805.39110000000005	24
2022	79	7524	213	64.8281999999999954	38
2022	80	1104	280	1389.06009999999992	35
2022	81	6599	30	344.933199999999999	11
2022	82	3505	240	1240.62560000000008	18
2022	83	9194	48	171.765800000000013	35
2022	84	5160	130	1990.22080000000005	15
2022	85	3504	275	1910.64400000000001	4
2022	86	9209	87	1580.7491	46
2022	87	7345	26	1325.78939999999989	1
2022	88	4037	295	68.3037999999999954	27
2022	89	1233	16	1412.06979999999999	13
2023	1	4608	191	1704.45000000000005	29
2023	2	3366	105	947.935100000000034	30
2023	3	5582	159	971.322300000000041	4
2023	4	3665	6	207.422200000000004	37
2023	5	6657	99	1621.50330000000008	9
2023	6	3654	276	1924.91789999999992	40
2024	1	8740	178	1326.56050000000005	7
2024	2	757	231	423.181399999999996	6
2024	3	5221	236	1608.17290000000003	20
2024	4	4975	56	407.059100000000001	16
2025	1	2152	206	1024.17990000000009	3
2025	2	4090	124	130.115000000000009	23
2025	3	6354	140	848.467899999999986	32
2025	4	9352	11	1828.40699999999993	42
2025	5	8739	93	830.199100000000044	38
2025	6	7731	4	182.6387	43
2025	7	8528	109	1792.87220000000002	18
2025	8	1206	48	282.799199999999985	3
2025	9	5318	133	637.609500000000025	9
2025	10	778	248	1799.8415	15
2025	11	3664	45	1624.94849999999997	22
2025	12	9347	125	1035.80929999999989	27
2025	13	144	181	279.201700000000017	37
2025	14	7488	55	1012.81410000000005	29
2025	15	5417	177	459.122400000000027	41
2025	16	7047	206	345.218200000000024	9
2025	17	714	171	223.962700000000012	5
2025	18	3033	84	516.343200000000024	29
2025	19	3942	65	305.444000000000017	11
2025	20	1572	0	1073.70910000000003	35
2025	21	4065	5	1002.45429999999999	4
2025	22	302	13	634.574100000000044	24
2025	23	2790	42	1579.23690000000011	44
2025	24	3393	63	598.121599999999944	16
2025	25	8179	260	411.136700000000019	36
2025	26	477	217	272.597500000000025	35
2025	27	6801	47	908.72709999999995	28
2025	28	9099	238	1286.98260000000005	11
2025	29	7736	267	1109.40169999999989	19
2025	30	7748	124	892.081300000000056	8
2025	31	7936	223	746.190000000000055	14
2025	32	3454	279	1645.23019999999997	7
2025	33	3933	278	1115.89660000000003	30
2025	34	4144	85	1790.12329999999997	17
2025	35	1729	111	894.721000000000004	36
2025	36	544	124	1568.42219999999998	37
2025	37	6127	247	840.555899999999951	36
2025	38	2245	188	1535.10750000000007	10
2025	39	8929	296	907.834600000000023	2
2025	40	580	217	1063.63040000000001	26
2025	41	4026	79	209.639999999999986	39
2025	42	6232	179	941.503500000000031	4
2025	43	9450	117	1648.80340000000001	31
2025	44	591	70	1466.7473	33
2025	45	9704	113	829.623299999999972	19
2025	46	7097	286	1444.16769999999997	9
2025	47	4819	58	1750.04729999999995	42
2025	48	9416	39	1813.75029999999992	29
2025	49	697	165	1251.94309999999996	9
2025	50	1092	68	578.539400000000001	44
2025	51	3409	211	1060.8306	22
2025	52	3676	264	1897.05659999999989	38
2026	1	5890	176	600.951099999999997	26
2026	2	3140	168	225.848600000000005	29
2026	3	1729	22	544.999900000000025	18
2026	4	3908	74	1309.17939999999999	27
2026	5	5457	273	475.935299999999984	33
2026	6	5197	262	232.768200000000007	41
2026	7	1041	70	223.225799999999992	11
2026	8	4933	36	735.695299999999975	23
2026	9	1295	103	255.301799999999986	23
2026	10	2001	117	1983.63670000000002	34
2026	11	4332	236	1688.9366	47
2026	12	4594	81	1711.99610000000007	39
2026	13	5895	282	1161.80130000000008	43
2026	14	1925	188	1667.72170000000006	16
2026	15	7111	164	716.216099999999983	34
2026	16	6640	227	1867.06660000000011	37
2026	17	3765	158	1858.98309999999992	17
2026	18	4421	204	565.230000000000018	38
2026	19	1862	210	786.012899999999945	44
2026	20	5873	198	926.346099999999979	45
2026	21	4055	136	958.278400000000033	45
2026	22	2580	112	233.564300000000003	30
2026	23	884	30	245.411599999999993	28
2026	24	5996	79	1023.99990000000003	40
2026	25	227	215	1447.45980000000009	23
2026	26	9852	76	1532.1418000000001	39
2026	27	5541	274	694.747100000000046	40
2026	28	9817	157	1997.59339999999997	4
2026	29	3823	181	1063.53019999999992	28
2026	30	3318	99	44.6629000000000005	9
2026	31	2186	276	172.093600000000009	17
2026	32	600	68	593.226300000000037	4
2026	33	452	277	1599.00890000000004	26
2026	34	8890	254	1702.96350000000007	45
2027	1	130	191	1465.13640000000009	12
2027	2	6041	39	1690.20700000000011	37
2027	3	3634	273	1808.88609999999994	11
2027	4	1927	134	1090.21090000000004	5
2027	5	4856	136	100.141900000000007	38
2027	6	3433	156	682.605000000000018	18
2027	7	4494	176	393.50139999999999	3
2027	8	3974	8	1198.14889999999991	18
2027	9	6624	101	680.435200000000009	4
2027	10	8444	220	756.064899999999966	49
2027	11	7074	270	1926.6223	21
2027	12	2212	121	1852.33189999999991	23
2027	13	2337	98	695.934700000000021	21
2027	14	2037	183	1488.11560000000009	10
2027	15	1769	47	546.468899999999962	2
2027	16	5267	295	1749.32150000000001	37
2027	17	5865	145	434.613800000000026	33
2027	18	5227	262	1296.1081999999999	1
2027	19	7445	235	1483.33670000000006	28
2027	20	4332	64	852.931400000000053	37
2027	21	7935	98	441.168000000000006	41
2027	22	17	254	1248.46440000000007	37
2027	23	2384	164	1438.42239999999993	24
2027	24	816	20	1494.20689999999991	33
2027	25	8580	195	1052.76099999999997	10
2027	26	6262	122	1775.53929999999991	12
2027	27	9807	17	632.815500000000043	43
2027	28	8409	76	556.819100000000049	33
2027	29	159	127	349.247599999999977	33
2027	30	5117	81	933.670600000000036	19
2027	31	5762	182	93.1174000000000035	14
2027	32	6245	299	299.492999999999995	14
2027	33	1912	262	272.839800000000025	45
2027	34	9622	137	723.922699999999963	12
2027	35	7423	105	1739.24569999999994	21
2027	36	4095	10	708.010499999999979	9
2027	37	2751	228	571.204899999999952	18
2027	38	105	42	160.834300000000013	42
2027	39	2079	19	1229.13539999999989	49
2027	40	4274	39	733.648599999999988	26
2027	41	6437	36	345.443699999999978	45
2027	42	2656	96	838.533400000000029	16
2027	43	4242	55	1566.03590000000008	15
2027	44	3431	232	1322.50569999999993	47
2027	45	1538	28	648.390599999999949	3
2027	46	1667	212	174.942399999999992	8
2027	47	2330	143	1731.85339999999997	3
2027	48	3036	154	1728.22150000000011	12
2027	49	4953	46	813.057800000000043	8
2027	50	5790	162	624.875499999999988	32
2027	51	225	262	216.226499999999987	24
2027	52	2299	170	1401.24669999999992	38
2027	53	734	229	164.208799999999997	46
2027	54	6825	165	762.698099999999954	8
2027	55	1737	158	1188.73219999999992	1
2027	56	7260	179	584.81899999999996	46
2027	57	4627	175	1749.6721	21
2027	58	1948	178	574.537299999999959	48
2027	59	1724	291	699.645399999999995	20
2027	60	4100	42	1176.35879999999997	5
2027	61	9659	37	62.0279999999999987	7
2027	62	9552	249	1646.90769999999998	44
2027	63	171	83	1298.36390000000006	24
2027	64	2692	118	1789.45759999999996	28
2027	65	7760	120	1415.0456999999999	7
2027	66	8992	282	1988.09619999999995	49
2027	67	546	277	1056.82130000000006	27
2027	68	9168	225	1864.02960000000007	42
2027	69	4545	241	1226.23700000000008	17
2027	70	5128	54	1850.69080000000008	18
2027	71	5047	10	127.189800000000005	44
2027	72	1823	66	1128.70219999999995	40
2027	73	2365	181	1900.71599999999989	7
2027	74	1680	87	985.144900000000007	9
2027	75	143	222	1443.5802000000001	21
2027	76	7324	161	1070.39640000000009	37
2027	77	6345	165	1140.65390000000002	9
2027	78	9814	279	1515.61190000000011	30
2027	79	8265	106	307.419199999999989	40
2027	80	1417	78	1491.47280000000001	19
2028	1	8037	170	1504.70749999999998	8
2028	2	2161	264	393.501100000000008	27
2028	3	3818	3	1602.14509999999996	12
2028	4	3285	165	596.640800000000013	45
2028	5	9076	150	52.1563999999999979	23
2028	6	3237	156	1208.96209999999996	46
2029	1	7118	245	900.759999999999991	25
2029	2	185	283	621.160799999999995	49
2029	3	1678	104	1744.31979999999999	21
2029	4	7755	121	693.315900000000056	32
2029	5	2746	260	728.47320000000002	15
2029	6	2752	220	1930.88370000000009	34
2029	7	9555	69	389.126500000000021	35
2029	8	3868	173	844.985000000000014	46
2029	9	8533	108	242.171400000000006	8
2029	10	3551	257	1395.35509999999999	16
2029	11	4090	194	880.011999999999944	24
2029	12	9323	113	667.831099999999992	12
2029	13	4940	91	1617.54960000000005	33
2029	14	3817	226	1537.53009999999995	43
2029	15	6145	179	908.548800000000028	17
2029	16	7992	59	1992.63570000000004	16
2030	1	3738	194	1439.09410000000003	17
2030	2	2923	8	314.080199999999991	4
2030	3	2669	160	87.321700000000007	34
2030	4	3304	67	1166.6527000000001	6
2030	5	2414	37	1382.66519999999991	40
2030	6	384	113	1781.16339999999991	3
2030	7	4317	100	1938.9387999999999	37
2030	8	6241	15	446.231499999999983	39
2030	9	7833	42	455.4923	7
2030	10	4084	281	1101.71010000000001	36
2030	11	3849	178	1937.55569999999989	35
2030	12	4101	138	364.698199999999986	6
2030	13	3129	247	563.547400000000039	28
2030	14	7132	122	1632.05379999999991	18
2030	15	5009	257	1070.02870000000007	1
2030	16	4298	6	1858.44129999999996	14
2030	17	7300	54	848.249699999999962	20
2030	18	8967	225	196.915199999999999	25
2030	19	1226	133	1533.64550000000008	37
2030	20	6572	81	574.290200000000027	4
2030	21	9104	223	194.689400000000006	12
2030	22	9592	129	823.189200000000028	17
2030	23	798	232	938.738399999999956	49
2030	24	5593	281	1355.3732	8
2030	25	6849	147	1780.5	24
2030	26	1682	128	1356.23060000000009	48
2030	27	9881	33	565.604000000000042	10
2030	28	6967	188	754.809499999999957	13
2030	29	3117	249	374.154200000000003	16
2030	30	2197	96	875.753799999999956	41
2030	31	9731	277	1739.10470000000009	27
2030	32	5670	284	1823.6264000000001	38
2030	33	4568	166	742.66089999999997	26
2030	34	5519	252	743.873500000000035	14
2030	35	7621	207	1094.81420000000003	12
2030	36	1073	293	225.648099999999999	42
2030	37	7528	292	808.765099999999961	13
2030	38	3497	248	1900.29119999999989	30
2030	39	8475	171	859.196199999999976	11
2030	40	6087	84	757.183800000000019	38
2030	41	7602	137	841.236700000000042	48
2030	42	4569	81	1782.11020000000008	25
2030	43	6068	186	736.530999999999949	35
2030	44	6481	109	962.999199999999973	17
2030	45	568	36	916.679499999999962	14
2030	46	9151	247	1290.17200000000003	17
2030	47	296	44	1805.94849999999997	31
2030	48	786	211	1133.09269999999992	11
2030	49	8180	22	457.812799999999982	25
2030	50	3123	66	403.183199999999999	16
2030	51	8968	44	1836.38619999999992	15
2030	52	3038	30	1319.6860999999999	20
2030	53	8994	255	634.996700000000033	24
2030	54	1571	21	241.016300000000001	12
2030	55	6620	122	662.87480000000005	46
2030	56	6988	129	946.277000000000044	44
2030	57	1435	247	1503.52109999999993	33
2030	58	174	224	1549.3608999999999	6
2030	59	9245	130	1621.12619999999993	31
2030	60	9388	109	1566.52890000000002	9
2030	61	3724	28	1994.97550000000001	27
2030	62	8597	187	1246.80250000000001	13
2030	63	2602	246	1439.00450000000001	27
2030	64	9564	53	1825.58459999999991	41
2030	65	2227	251	202.911300000000011	1
2030	66	737	167	1543.36840000000007	23
2030	67	1164	290	861.32000000000005	39
2030	68	7536	33	1959.79989999999998	8
2030	69	3092	67	1166.57760000000007	34
2030	70	5130	155	1163.83690000000001	35
2030	71	6710	267	648.856700000000046	22
2030	72	3908	262	73.9558999999999997	24
2030	73	2186	285	1520.69620000000009	35
2030	74	5855	138	948.561900000000037	34
2030	75	3576	186	1793.84609999999998	1
2030	76	6577	45	1302.26289999999995	15
2030	77	951	173	1884.1237000000001	32
2030	78	5603	5	1851.07189999999991	43
2031	1	4026	53	1158.99669999999992	9
2031	2	4173	177	378.255299999999977	25
2031	3	8741	211	1091.59310000000005	5
2031	4	3283	53	52.2798000000000016	22
2031	5	7098	1	1910.11879999999996	42
2031	6	8191	131	1609.30160000000001	25
2031	7	9900	92	1584.33510000000001	22
2031	8	9247	255	313.597500000000025	33
2031	9	5871	291	1230.60419999999999	5
2031	10	8483	294	165.408999999999992	15
2031	11	111	182	800.145700000000033	5
2031	12	1705	249	1086.4371000000001	37
2031	13	3623	238	564.88390000000004	18
2031	14	6784	47	1881.07989999999995	36
2031	15	2792	130	393.032800000000009	4
2031	16	8262	221	1948.57320000000004	30
2031	17	2272	132	501.152699999999982	46
2031	18	4460	29	1357.22019999999998	35
2031	19	5913	181	260.519000000000005	26
2031	20	7227	65	1776.92129999999997	18
2031	21	6593	125	1555.59130000000005	15
2031	22	7074	9	1090.50720000000001	7
2031	23	108	60	857.138699999999972	45
2031	24	7016	156	1427.62179999999989	4
2031	25	2958	153	1240.30999999999995	49
2031	26	5726	282	298.696399999999983	16
2031	27	2087	47	1726.64120000000003	2
2031	28	702	83	1882.9538	32
2031	29	3491	70	845.501099999999951	12
2031	30	1639	36	1830.1554000000001	5
2031	31	3053	209	1129.37740000000008	34
2031	32	9122	17	1262.55880000000002	29
2031	33	1953	21	1662.70319999999992	47
2031	34	4095	285	1306.23520000000008	28
2031	35	3840	51	370.151599999999974	34
2031	36	6775	206	438.900699999999972	42
2031	37	6611	250	373.64609999999999	2
2031	38	9328	278	505.848700000000008	45
2031	39	2331	63	854.536500000000046	16
2031	40	2349	232	1428.24039999999991	27
2031	41	4203	168	680.021499999999946	19
2031	42	2110	25	505.72320000000002	45
2031	43	7402	129	1746.60539999999992	39
2031	44	7815	111	1290.6739	41
2031	45	3664	64	1594.90769999999998	20
2031	46	1366	211	299.696000000000026	40
2031	47	2765	236	1966.74549999999999	18
2031	48	6761	162	1311.6409000000001	23
2031	49	1366	36	1410.7322999999999	37
2031	50	8286	206	1374.42900000000009	41
2031	51	2797	76	1437.38699999999994	15
2031	52	9002	161	1205.79169999999999	27
2031	53	9746	76	984.635499999999979	36
2031	54	7062	113	381.405700000000024	8
2031	55	8269	244	583.381399999999985	19
2031	56	2254	45	1039.07559999999989	10
2031	57	1897	178	1775.86339999999996	8
2031	58	2339	67	827.718499999999949	15
2031	59	9177	2	803.057199999999966	39
2031	60	9149	55	1250.86999999999989	45
2031	61	6001	141	77.1645000000000039	23
2031	62	435	296	1465.80089999999996	42
2031	63	1260	6	826.411200000000008	34
2031	64	6441	243	1256.15779999999995	7
2031	65	3698	156	363.954700000000003	40
2031	66	3634	65	1927.38370000000009	35
2031	67	5567	218	232.237200000000001	10
2031	68	9881	161	633.313300000000027	29
2031	69	1993	254	1565.36239999999998	37
2031	70	9514	285	1074.22649999999999	2
2031	71	796	127	208.7851	30
2031	72	6086	89	926.944200000000023	18
2031	73	7149	201	246.94319999999999	24
2031	74	3111	194	907.221400000000017	5
2031	75	4854	137	1562.39799999999991	30
2031	76	8079	69	840.000599999999963	11
2032	1	3237	271	1094.82420000000002	35
2032	2	4766	230	1083.21360000000004	48
2032	3	2212	226	1617.86490000000003	38
2032	4	2416	175	546.657699999999977	23
2032	5	1145	12	940.129900000000021	28
2032	6	9982	83	53.3220000000000027	48
2032	7	5336	268	581.848700000000008	5
2032	8	6811	277	903.889400000000023	39
2032	9	282	284	1579.96710000000007	15
2032	10	8723	278	752.879699999999957	37
2032	11	3008	264	698.058200000000056	41
2032	12	4604	179	1662.5447999999999	27
2032	13	8032	121	1871.89159999999993	47
2032	14	7827	12	559.95799999999997	36
2032	15	9972	270	1282.52909999999997	45
2032	16	3446	66	1371.46890000000008	14
2032	17	230	113	1079.95229999999992	48
2032	18	1080	116	1205.8306	38
2032	19	3620	103	1060.75559999999996	45
2032	20	856	28	609.121200000000044	37
2032	21	4187	127	1124.66059999999993	40
2032	22	6487	192	1815.18339999999989	16
2032	23	1288	162	1425.38740000000007	21
2032	24	7346	299	844.850999999999999	5
2032	25	250	33	576.170899999999961	38
2032	26	8782	127	372.262099999999975	41
2032	27	3577	145	1958.83459999999991	35
2032	28	7585	61	1895.45830000000001	9
2032	29	9833	256	1275.68589999999995	16
2032	30	2253	34	1163.68830000000003	39
2032	31	4519	277	1044.76980000000003	10
2032	32	6918	31	254.288900000000012	2
2032	33	8117	176	659.678999999999974	15
2032	34	4292	167	1515.94929999999999	1
2032	35	8233	86	66.7518000000000029	48
2032	36	10	201	1483.2364	15
2032	37	8471	179	1643.47280000000001	35
2032	38	9735	267	1761.74369999999999	39
2032	39	3356	122	1768.08899999999994	19
2032	40	5994	171	644.925700000000006	12
2032	41	4107	287	555.774499999999989	46
2032	42	1999	148	456.823899999999981	17
2032	43	8405	215	610.585599999999999	21
2032	44	3552	288	1785.24450000000002	2
2032	45	5719	102	459.029699999999991	15
2032	46	6582	269	1230.00150000000008	47
2032	47	1052	117	721.292800000000057	1
2032	48	3695	5	616.286399999999958	4
2032	49	3488	24	1068.74630000000002	10
2032	50	12	251	236.040400000000005	15
2032	51	1575	113	1445.37439999999992	16
2032	52	4186	0	777.218700000000013	7
2032	53	4885	279	1090.5181	36
2032	54	8840	100	66.3376999999999981	42
2032	55	3838	206	623.042599999999993	33
2032	56	5769	28	1802.5936999999999	11
2032	57	3019	111	1443.71939999999995	38
2032	58	7363	34	1540.22659999999996	40
2032	59	3040	119	208.75	5
2032	60	5850	156	76.4172999999999973	13
2032	61	5727	149	1058.1223	5
2032	62	7245	10	1733.06369999999993	26
2032	63	3741	95	307.661200000000008	28
2032	64	1426	199	1873.7188000000001	8
2032	65	6378	50	982.409700000000043	13
2032	66	9969	141	1111.49399999999991	37
2032	67	3670	35	1570.2632000000001	35
2032	68	3990	200	1401.69219999999996	20
2032	69	1959	189	1823.27800000000002	31
2032	70	3749	77	595.641100000000051	43
2032	71	6436	19	602.616300000000024	24
2032	72	971	237	1042.41859999999997	9
2032	73	9241	212	840.288099999999986	12
2032	74	6897	141	1212.26140000000009	14
2032	75	4746	170	1378.58979999999997	29
2032	76	5448	183	1329.8429000000001	35
2032	77	2860	14	1671.94100000000003	36
2032	78	2596	120	701.339600000000019	5
2032	79	1213	116	1505.58159999999998	15
2032	80	6607	53	950.958499999999958	20
2032	81	2925	154	201.287000000000006	45
2032	82	2172	232	681.87360000000001	4
2032	83	8650	32	1290.61210000000005	32
2032	84	3010	181	1257.03179999999998	25
2032	85	1900	271	1877.44779999999992	11
2032	86	7604	61	541.845100000000002	47
2032	87	6423	90	1414.22080000000005	6
2032	88	5452	264	1000.10509999999999	5
2032	89	6708	30	936.011600000000044	36
2032	90	8052	120	1527.10419999999999	28
2032	91	2463	281	110.877099999999999	24
2032	92	2856	29	1420.60599999999999	3
2032	93	4346	283	1271.47430000000008	42
2032	94	9668	5	216.903500000000008	28
2032	95	424	30	1144.67200000000003	25
2033	1	2600	192	164.734700000000004	3
2033	2	5806	164	1263.35290000000009	20
2033	3	4598	126	879.463899999999967	35
2033	4	6437	243	134.279500000000013	34
2033	5	2357	112	1262.19550000000004	30
2033	6	5920	272	1870.38280000000009	33
2033	7	9470	191	841.675500000000056	34
2033	8	1883	64	1681.71170000000006	20
2033	9	2070	92	583.28309999999999	43
2033	10	5370	195	36.1728999999999985	11
2033	11	8317	160	1735.80210000000011	14
2033	12	2308	93	1889.9507000000001	21
2033	13	9663	258	587.443599999999947	31
2033	14	470	137	1699.71360000000004	2
2033	15	8678	133	1755.37899999999991	24
2033	16	3252	28	848.966599999999971	15
2033	17	8977	211	397.40809999999999	30
2033	18	1646	33	1392.68939999999998	41
2033	19	5375	221	93.3288000000000011	20
2033	20	4544	142	1809.75379999999996	35
2033	21	9743	78	1244.93470000000002	2
2033	22	7770	203	1506.88969999999995	41
2033	23	7903	43	1370.41419999999994	21
2033	24	6478	253	362.538799999999981	22
2033	25	3735	102	762.619400000000041	6
2033	26	2270	182	344.656000000000006	27
2033	27	6909	275	212.28649999999999	17
2033	28	2679	5	1092.83609999999999	4
2033	29	1439	108	1391.22450000000003	12
2033	30	9884	258	1308.14460000000008	28
2033	31	6803	176	612.057000000000016	37
2033	32	2433	163	178.684899999999999	40
2033	33	4728	150	1791.61110000000008	14
2033	34	6793	15	1388.07379999999989	32
2033	35	2793	207	537.207199999999943	10
2033	36	677	111	548.058400000000006	22
2033	37	738	46	1436.77520000000004	30
2033	38	2179	48	1977.99600000000009	35
2033	39	2388	26	1030.3288	38
2033	40	4258	283	487.906799999999976	11
2033	41	2518	50	726.871300000000019	3
2033	42	8586	133	1641.7666999999999	19
2033	43	9337	292	1489.62760000000003	16
2033	44	1359	265	1020.97519999999997	2
2033	45	2368	208	129.72229999999999	4
2033	46	6145	52	1614.41799999999989	15
2033	47	6615	223	1090.96370000000002	12
2033	48	4566	22	429.2303	22
2033	49	2333	29	898.899999999999977	27
2033	50	186	172	574.095800000000054	26
2033	51	4873	223	1991.55989999999997	13
2033	52	1089	206	1722.91380000000004	42
2033	53	975	240	957.862700000000018	49
2033	54	4278	159	1037.06619999999998	22
2033	55	9575	32	280.16840000000002	38
2033	56	1603	214	1324.24450000000002	47
2033	57	9525	265	1671.44010000000003	22
2033	58	9240	242	1759.2795000000001	49
2033	59	227	110	1378.61059999999998	48
2033	60	7520	10	1847.20869999999991	37
2033	61	158	124	606.320799999999963	17
2033	62	8086	23	1443.02909999999997	40
2033	63	1605	263	690.97320000000002	6
2033	64	606	77	1264.52549999999997	27
2033	65	2264	26	1622.3282999999999	41
2033	66	336	183	333.543900000000008	37
2033	67	9872	283	1449.85439999999994	9
2033	68	8934	123	721.633000000000038	3
2033	69	312	282	196.552099999999996	2
2033	70	8572	291	1628.09040000000005	48
2033	71	6867	110	764.831800000000044	24
2033	72	7718	215	51.5178999999999974	9
2033	73	8827	75	1060.60969999999998	23
2033	74	1270	25	531.928800000000024	25
2033	75	9424	206	1169.0619999999999	19
2033	76	3640	70	1286.17100000000005	32
2033	77	2770	154	1673.02399999999989	26
2033	78	7285	120	278.204099999999983	36
2034	1	9127	95	76.3892000000000024	21
2034	2	8940	152	38.0345000000000013	22
2034	3	9464	137	1480.529	40
2034	4	6364	79	725.937199999999962	32
2034	5	1798	34	1315.26620000000003	19
2034	6	8614	251	1489.00340000000006	43
2034	7	3690	35	27.2120999999999995	47
2034	8	2176	241	1761.30089999999996	37
2034	9	8332	159	666.321000000000026	34
2034	10	3223	144	1574.53549999999996	23
2034	11	8885	105	1036.47990000000004	19
2034	12	5602	128	992.799399999999991	20
2034	13	8558	194	1022.99929999999995	32
2034	14	4817	34	1238.53929999999991	45
2034	15	8619	294	856.159800000000018	31
2034	16	5036	172	189.232400000000013	28
2034	17	3064	44	392.621399999999994	49
2034	18	8372	51	858.723299999999995	48
2034	19	7058	81	954.274300000000039	39
2034	20	3950	57	1550.50630000000001	9
2034	21	9055	206	1827.81220000000008	45
2034	22	4289	106	66.4861999999999966	48
2034	23	1519	249	1446.63059999999996	48
2034	24	7549	202	1146.65509999999995	34
2034	25	9853	291	78.106899999999996	24
2034	26	9568	1	628.754900000000021	29
2034	27	1771	281	552.412000000000035	10
2034	28	9088	69	755.358500000000049	9
2034	29	3508	95	1251.59359999999992	13
2034	30	6785	287	783.699899999999957	29
2034	31	6739	216	1616.83639999999991	41
2034	32	9443	179	207.000799999999998	31
2034	33	6777	119	126.8827	13
2034	34	5827	257	541.470199999999977	47
2034	35	490	217	1039.15509999999995	2
2034	36	786	245	1656.52040000000011	34
2034	37	2999	15	1183.52579999999989	44
2034	38	7528	172	97.2553000000000054	41
2034	39	6795	220	1044.52749999999992	21
2034	40	4761	181	239.723500000000001	1
2034	41	2600	207	1218.53790000000004	47
2034	42	5876	224	459.524400000000014	22
2034	43	8638	113	157.628800000000012	42
2034	44	1414	271	581.265499999999975	49
2034	45	2673	117	1137.65470000000005	42
2034	46	4209	5	441.646599999999978	33
2034	47	609	50	1496.97550000000001	16
2034	48	6715	187	685.466300000000047	20
2034	49	9430	1	1126.19029999999998	37
2034	50	6226	205	871.34190000000001	41
2034	51	2821	123	981.73479999999995	41
2034	52	1325	260	917.130899999999997	25
2034	53	870	58	1390.63319999999999	17
2034	54	6857	254	1931.26309999999989	30
2034	55	5141	81	1106.2152000000001	9
2034	56	7190	19	1900.10699999999997	18
2034	57	8639	52	1204.51829999999995	1
2035	1	3922	252	1845.74489999999992	43
2035	2	7990	106	1577.95399999999995	14
2035	3	160	95	185.204800000000006	5
2035	4	1853	73	451.117999999999995	43
2035	5	1824	51	410.566700000000026	48
2035	6	4730	141	862.068599999999947	37
2035	7	5579	246	42.8012999999999977	23
2035	8	4840	257	215.485099999999989	18
2035	9	4619	163	1982.95059999999989	35
2035	10	6946	245	1042.67650000000003	29
2035	11	7716	214	970.56110000000001	13
2035	12	9242	267	863.39689999999996	42
2035	13	5648	144	1239.65480000000002	3
2035	14	9131	53	1785.99469999999997	37
2035	15	2357	151	1589.58739999999989	12
2035	16	5543	201	1245.84960000000001	1
2035	17	243	167	171.355500000000006	4
2035	18	8226	5	1175.3922	12
2035	19	3458	49	821.894599999999969	9
2035	20	9273	76	1893.74270000000001	16
2035	21	3593	265	228.934400000000011	42
2035	22	42	182	43.3592000000000013	8
2035	23	4976	5	62.6480999999999995	45
2035	24	3369	91	828.868399999999951	26
2035	25	9376	283	415.837499999999977	9
2035	26	6662	13	878.630499999999984	12
2035	27	4650	146	292.181699999999978	17
2035	28	3799	73	881.606899999999996	27
2035	29	5266	172	458.610799999999983	47
2035	30	3347	0	963.398599999999988	32
2035	31	983	211	1273.56930000000011	43
2035	32	4801	11	1481.15380000000005	10
2035	33	3085	8	456.030399999999986	8
2035	34	8405	293	1456.30809999999997	20
2035	35	3485	193	881.045899999999961	17
2035	36	4650	293	1895.58310000000006	23
2035	37	5037	168	830.54970000000003	42
2035	38	4278	52	441.736499999999978	40
2035	39	4514	141	842.51909999999998	8
2035	40	3211	228	1645.54790000000003	28
2035	41	9902	2	1029.89509999999996	6
2035	42	138	179	143.939300000000003	4
2036	1	1661	292	618.058899999999994	47
2036	2	6286	218	1085.52849999999989	10
2036	3	2814	197	37.1944999999999979	18
2036	4	595	172	1724.18540000000007	23
2036	5	9177	81	1522.94759999999997	48
2036	6	6874	260	1143.97029999999995	34
2036	7	6145	76	1915.47479999999996	16
2036	8	8559	36	1238.2206000000001	41
2036	9	897	44	1198.65349999999989	24
2036	10	9767	245	47.1550000000000011	1
2036	11	4136	2	658.526200000000017	24
2036	12	4505	70	329.672399999999982	9
2036	13	7965	239	1349.44740000000002	25
2036	14	1039	239	503.17919999999998	42
2036	15	3208	201	124.244200000000006	20
2036	16	3689	92	306.455199999999991	47
2036	17	8315	195	516.655099999999948	40
2036	18	6041	138	1545.55279999999993	26
2036	19	2650	70	1597.0927999999999	35
2036	20	5280	257	500.506599999999992	28
2036	21	5834	101	99.4133999999999958	34
2036	22	2419	21	253.852300000000014	14
2036	23	3043	238	1590.62519999999995	27
2036	24	952	122	184.345400000000012	22
2036	25	607	230	40.9971999999999994	48
2036	26	6663	249	1086.3134	47
2036	27	399	56	1512.55719999999997	47
2036	28	652	92	1937.10789999999997	44
2036	29	5298	138	1723.68550000000005	29
2037	1	7920	43	1734.44299999999998	14
2037	2	6327	53	1532.50770000000011	4
2037	3	418	67	958.726599999999962	21
2037	4	7343	172	1829.54950000000008	14
2037	5	8201	124	1842.10249999999996	25
2037	6	2014	8	1592.75340000000006	43
2037	7	4010	200	352.991199999999992	3
2037	8	6670	90	297.097300000000018	27
2037	9	5249	243	511.699099999999987	44
2037	10	2848	31	465.4803	43
2037	11	4915	246	1317.55109999999991	23
2037	12	1849	268	1870.92979999999989	8
2037	13	6692	44	1688.88660000000004	29
2037	14	8939	58	137.752499999999998	35
2037	15	2384	228	1253.37709999999993	5
2037	16	5242	245	1071.7811999999999	27
2037	17	5379	241	1305.33860000000004	5
2037	18	5416	176	1961.22540000000004	14
2037	19	1051	153	84.6105000000000018	19
2037	20	8600	188	1274.67309999999998	5
2037	21	205	220	1804.01160000000004	27
2037	22	1403	256	723.71429999999998	2
2037	23	9692	214	241.148200000000003	25
2037	24	2986	155	1627.22769999999991	45
2037	25	2245	194	1278.57449999999994	7
2037	26	608	43	25.2662000000000013	4
2037	27	2141	287	800.178999999999974	22
2037	28	4865	201	647.806500000000028	45
2037	29	4496	65	775.346499999999992	44
2037	30	16	76	205.684799999999996	39
2037	31	8932	148	1713.83500000000004	48
2037	32	2072	101	973.934099999999944	38
2037	33	4379	204	1447.00990000000002	30
2037	34	8101	181	957.960000000000036	23
2037	35	8540	133	143.869	14
2037	36	5898	99	292.140199999999993	43
2037	37	7609	161	1932.05790000000002	25
2037	38	4366	132	322.547599999999989	49
2037	39	3720	198	1051.22029999999995	31
2037	40	9193	214	1823.71630000000005	30
2037	41	6567	13	1083.69560000000001	31
2037	42	353	182	63.6334000000000017	32
2037	43	475	80	1797.33739999999989	33
2037	44	9666	295	741.442400000000021	18
2037	45	1832	269	1880.15940000000001	41
2037	46	4914	10	602.794300000000021	47
2037	47	6037	156	1345.86280000000011	45
2037	48	5373	121	361.18180000000001	5
2037	49	1095	44	1819.42419999999993	36
2037	50	1142	108	1587.8248000000001	10
2037	51	7052	254	1532.4670000000001	49
2037	52	8000	151	1710.88100000000009	3
2037	53	1182	121	1752.07390000000009	46
2037	54	5928	93	1943.73690000000011	26
2037	55	1226	114	398.692000000000007	44
2037	56	5786	190	1305.9199000000001	5
2037	57	2869	135	1507.44489999999996	49
2037	58	7485	14	512.183599999999956	1
2037	59	9098	8	322.181399999999996	31
2037	60	6043	0	924.560600000000022	29
2037	61	6100	134	375.348900000000015	4
2037	62	5722	161	567.988799999999969	1
2037	63	2518	90	840.634599999999978	25
2037	64	9997	177	1377.68219999999997	33
2037	65	4356	128	448.712199999999996	4
2037	66	9135	166	1473.42630000000008	5
2037	67	5762	111	1555.01880000000006	18
2037	68	2303	26	1380.83349999999996	41
2037	69	8647	212	958.869800000000055	5
2037	70	4048	60	1258.8438000000001	19
2037	71	1140	177	145.101599999999991	8
2037	72	8038	72	1147.69620000000009	26
2037	73	3539	234	477.550900000000013	27
2037	74	4016	152	1169.39889999999991	4
2037	75	5542	240	102.052599999999998	6
2037	76	7545	59	1226.63439999999991	2
2037	77	4374	234	1388.65219999999999	40
2037	78	6955	120	1557.37020000000007	34
2037	79	8136	189	1470.03790000000004	14
2037	80	1278	210	840.009400000000028	36
2037	81	1317	1	54.4116	30
2037	82	9082	16	1514.2523000000001	23
2037	83	9155	182	632.194299999999998	33
2037	84	930	39	1276.97569999999996	29
2037	85	9770	0	1781.69139999999993	27
2037	86	5141	174	345.806600000000003	15
2037	87	6478	244	1279.60719999999992	34
2037	88	8142	288	680.981099999999969	30
2037	89	6459	58	1127.41260000000011	9
2037	90	2197	260	1563.37040000000002	18
2037	91	6261	256	1955.55469999999991	2
2038	1	8124	236	310.156900000000007	18
2038	2	24	273	1851.92139999999995	3
2038	3	1504	146	1843.86280000000011	20
2038	4	9125	184	233.742700000000013	5
2038	5	9089	126	1598.86370000000011	41
2038	6	3564	128	60.7445000000000022	1
2038	7	6658	196	397.057999999999993	38
2038	8	8280	106	1295.80839999999989	30
2038	9	1421	149	1344.0329999999999	49
2038	10	1987	261	24.142199999999999	16
2038	11	4228	94	1797.72630000000004	3
2038	12	1926	278	277.136199999999974	19
2038	13	6671	164	599.693200000000047	12
2038	14	1572	196	102.522900000000007	40
2038	15	1567	79	621.948399999999992	15
2038	16	4038	69	464.329600000000028	1
2038	17	6288	89	1703.67830000000004	28
2038	18	726	92	1502.95299999999997	4
2038	19	3348	8	1209.08519999999999	2
2038	20	5534	279	1478.01479999999992	44
2039	1	4079	170	1150.4369999999999	23
2039	2	9977	271	1346.94920000000002	44
2039	3	2089	49	191.704599999999999	32
2039	4	4938	211	838.150700000000029	20
2039	5	3668	132	1432.0018	8
2039	6	3685	202	1606.29099999999994	1
2039	7	6804	289	1812.24330000000009	16
2039	8	501	69	537.380300000000034	17
2039	9	9231	106	1151.96319999999992	48
2039	10	2213	143	1326.82680000000005	35
2039	11	9255	97	950.188200000000052	15
2039	12	2729	161	856.194799999999987	14
2039	13	4867	56	199.512799999999999	45
2039	14	3796	245	1725.22219999999993	13
2039	15	9586	168	1052.35130000000004	36
2039	16	558	160	1653.15219999999999	47
2039	17	6519	243	1157.85159999999996	40
2039	18	2139	173	1495.68679999999995	12
2039	19	7503	145	1001.70309999999995	28
2039	20	2580	124	1256.5	13
2039	21	9449	180	1946.27340000000004	42
2039	22	5359	101	1552.99019999999996	3
2039	23	5925	52	237.469699999999989	26
2039	24	7097	223	659.785100000000057	48
2039	25	4316	244	915.371899999999982	1
2039	26	3515	209	742.710799999999949	29
2039	27	395	160	1976.96489999999994	9
2039	28	772	64	1128.15920000000006	1
2039	29	4946	102	327.800999999999988	28
2039	30	5808	4	1960.5018	48
2039	31	9002	103	1912.22589999999991	40
2039	32	6940	161	518.675899999999956	29
2039	33	7678	158	371.108600000000024	42
2039	34	6830	13	1087.69260000000008	32
2039	35	2437	210	475.516399999999976	32
2039	36	2440	262	1501.19959999999992	1
2039	37	5099	108	350.2346	47
2039	38	186	58	1169.90039999999999	24
2039	39	1636	200	1652.04040000000009	31
2039	40	3330	90	275.925000000000011	23
2039	41	9163	111	750.960799999999949	27
2039	42	1198	189	855.772699999999986	22
2039	43	4241	66	386.633800000000008	30
2039	44	5044	167	1239.02700000000004	36
2039	45	3974	248	128.782800000000009	22
2039	46	3655	180	562.122200000000021	8
2039	47	8566	271	1896.59899999999993	14
2039	48	330	222	1375.97199999999998	35
2039	49	7834	49	1776.25749999999994	26
2039	50	3548	269	1992.73340000000007	4
2039	51	7239	95	1936.37969999999996	19
2039	52	8919	133	1538.7953	16
2039	53	7624	262	727.606700000000046	28
2039	54	2201	246	1937.80860000000007	44
2039	55	2168	209	873.483299999999986	26
2039	56	4477	188	230.656599999999997	25
2039	57	7026	294	1568.10490000000004	22
2039	58	5702	23	1369.91049999999996	14
2040	1	7811	251	955.043099999999981	2
2040	2	4113	93	854.644300000000044	3
2040	3	5822	291	1574.31279999999992	7
2040	4	9351	25	500.686500000000024	20
2040	5	5495	83	139.203800000000001	10
2040	6	374	24	597.895899999999983	10
2040	7	6896	45	1808.3605	37
2040	8	5014	287	732.759199999999964	46
2040	9	5600	169	1129.37779999999998	1
2040	10	9062	173	1840.72209999999995	24
2040	11	3412	216	421.058600000000013	6
2040	12	548	69	616.841000000000008	2
2040	13	9421	165	302.404899999999998	9
2040	14	2819	28	563.560600000000022	29
2040	15	8250	30	1080.81169999999997	32
2040	16	1888	105	1250.74229999999989	33
2040	17	2527	265	1280.39630000000011	33
2040	18	9049	10	754.36990000000003	38
2040	19	5196	36	402.679899999999975	27
2040	20	8734	197	1677.07410000000004	21
2040	21	9847	102	1960.3931	43
2040	22	4982	101	1167.44540000000006	40
2040	23	247	3	359.215800000000002	3
2040	24	7084	137	1090.36130000000003	42
2040	25	3195	82	1925.82850000000008	2
2040	26	9968	137	817.451000000000022	45
2040	27	5861	117	1886.50999999999999	14
2040	28	9146	281	1697.0317	38
2040	29	182	247	1478.64409999999998	47
2040	30	3491	192	638.815200000000004	8
2040	31	6930	298	191.585900000000009	27
2040	32	8275	194	1456.1398999999999	47
2040	33	2601	157	20.992799999999999	41
2040	34	8464	29	999.598700000000008	16
2040	35	1874	293	1344.90419999999995	29
2040	36	9710	154	633.650499999999965	37
2040	37	4719	70	949.70270000000005	6
2040	38	496	94	1768.83480000000009	42
2040	39	1317	169	1278.79989999999998	24
2040	40	5895	169	1197.01479999999992	25
2040	41	2192	18	1539.23250000000007	15
2040	42	7268	0	1786.58410000000003	20
2040	43	1955	160	1026.81739999999991	41
2040	44	5922	63	443.97750000000002	18
2040	45	3581	97	1866.36979999999994	24
2040	46	5516	239	156.823499999999996	37
2040	47	2244	131	417.897800000000018	19
2040	48	663	47	709.371499999999969	19
2040	49	7100	164	1167.40309999999999	38
2040	50	8696	13	1882.2971	26
2040	51	9934	14	1546.75949999999989	26
2040	52	1102	265	598.682599999999979	28
2040	53	6882	131	955.67960000000005	15
2040	54	245	207	917.529700000000048	10
2040	55	1484	112	980.567499999999995	25
2040	56	8886	168	1162.86310000000003	6
2040	57	5439	98	855.809799999999996	25
2040	58	6864	163	667.53430000000003	4
2040	59	6064	131	1161.16429999999991	9
2040	60	6331	126	315.607899999999972	37
2040	61	8122	106	478.356200000000001	41
2040	62	2188	51	1725.3252	42
2040	63	8726	293	1368.49229999999989	7
2040	64	4554	160	1448.47170000000006	9
2040	65	847	282	295.622500000000002	24
2040	66	7340	129	1107.5027	44
2040	67	1265	8	960.247200000000021	24
2040	68	7061	171	1568.94070000000011	18
2040	69	1168	189	1626.27749999999992	42
2040	70	5575	66	750.000900000000001	11
2040	71	8630	19	519.745599999999968	17
2040	72	139	252	395.606800000000021	35
2040	73	954	267	1963.78950000000009	10
2040	74	6571	200	741.253000000000043	28
2040	75	4911	260	769.212499999999977	5
2040	76	4238	92	1626.20810000000006	46
2040	77	4248	84	114.788600000000002	20
2040	78	9121	179	421.38900000000001	5
2041	1	7963	245	973.801500000000033	43
2041	2	2787	9	432.225399999999979	3
2041	3	6762	241	44.5390999999999977	26
2041	4	9572	231	1453.7038	35
2041	5	571	242	1842.67229999999995	1
2041	6	1326	107	452.632600000000025	26
2041	7	8674	133	1393.9375	34
2041	8	7082	99	1970.16589999999997	47
2041	9	8981	89	1400.8746000000001	19
2041	10	8583	276	1555.16190000000006	10
2041	11	9954	82	385.449999999999989	5
2041	12	3138	245	1328.22790000000009	15
2041	13	9326	151	93.3726000000000056	4
2041	14	3629	39	1686.61519999999996	17
2041	15	9919	55	139.029599999999988	15
2041	16	8954	222	328.051400000000001	15
2041	17	4133	23	1158.09699999999998	33
2041	18	2419	89	1136.92530000000011	40
2041	19	6124	139	502.999000000000024	10
2041	20	93	110	1305.53289999999993	46
2041	21	4511	61	1636.87740000000008	24
2041	22	3802	70	187.286000000000001	35
2041	23	4310	277	958.70780000000002	16
2041	24	2482	200	643.291000000000054	39
2041	25	5768	75	1018.06510000000003	27
2041	26	5334	154	82.1269999999999953	20
2041	27	560	107	741.828300000000013	36
2041	28	7355	42	66.8495000000000061	35
2041	29	3939	144	1847.17540000000008	14
2041	30	930	106	1319.92820000000006	35
2041	31	2276	57	648.093600000000038	41
2041	32	5823	27	1840.10989999999993	19
2041	33	8038	150	689.067199999999957	9
2041	34	2487	124	1854.14810000000011	47
2041	35	7144	42	1927.45059999999989	11
2041	36	6010	18	1476.67499999999995	26
2041	37	1891	24	666.024700000000053	20
2041	38	5966	10	75.6016999999999939	37
2041	39	5568	265	1460.6241	17
2041	40	5573	191	308.908399999999972	18
2041	41	7045	90	1256.63850000000002	36
2041	42	972	181	1984.56580000000008	47
2042	1	2990	175	731.305899999999951	42
2042	2	5840	210	883.565900000000056	36
2042	3	6683	295	186.413600000000002	28
2042	4	4793	181	1923.35010000000011	15
2042	5	3553	27	1672.16460000000006	48
2042	6	2582	91	159.9726	9
2042	7	2264	113	366.311599999999999	4
2042	8	7526	250	1416.1069	49
2042	9	7561	254	1016.12180000000001	41
2042	10	3976	299	1321.98880000000008	39
2042	11	8289	220	1238.20700000000011	6
2042	12	2627	107	1619.6409000000001	25
2042	13	713	227	747.414099999999962	2
2042	14	2875	52	1178.20990000000006	27
2042	15	2951	218	446.634000000000015	23
2042	16	1881	87	299.728700000000003	3
2042	17	1453	92	525.022500000000036	17
2042	18	5341	89	666.271299999999997	10
2042	19	6963	283	727.335000000000036	8
2042	20	5474	170	1414.20319999999992	44
2042	21	1746	225	1255.50710000000004	15
2042	22	2992	1	731.132100000000037	24
2042	23	1829	247	591.363899999999944	48
2042	24	2598	99	894.281700000000001	35
2042	25	6590	82	94.821700000000007	43
2042	26	7231	141	539.609699999999975	35
2042	27	6653	202	917.926799999999957	44
2042	28	2698	141	139.384399999999999	32
2042	29	9967	68	242.851200000000006	2
2043	1	7584	18	731.485199999999963	16
2043	2	5193	124	1023.90089999999998	13
2043	3	6867	118	1589.80590000000007	37
2043	4	8531	46	221.014199999999988	16
2043	5	7520	56	1463.98309999999992	15
2043	6	7676	216	819.330500000000029	36
2043	7	4707	78	1086.81510000000003	9
2043	8	3166	166	1954.31770000000006	30
2043	9	7198	159	430.077400000000011	4
2043	10	6768	65	613.751999999999953	4
2043	11	9286	111	1598.26980000000003	27
2043	12	1833	119	243.845699999999994	6
2043	13	3710	222	1607.21209999999996	8
2043	14	2920	159	1015.19899999999996	46
2043	15	8757	296	1374.4668999999999	24
2043	16	9215	228	91.9181999999999988	13
2043	17	3971	255	1625.12740000000008	40
2043	18	1734	291	470.462300000000027	27
2043	19	52	1	478.222100000000012	46
2043	20	7460	280	828.241300000000024	6
2043	21	4104	85	1179.85490000000004	38
2043	22	1519	169	953.696599999999989	49
2043	23	1871	266	1540.48139999999989	44
2043	24	9882	75	789.173599999999965	42
2043	25	2788	288	973.27660000000003	12
2044	1	5776	62	1527.1253999999999	35
2044	2	809	165	301.456200000000024	9
2044	3	5707	79	1106.51080000000002	36
2044	4	4836	182	760.925500000000056	15
2044	5	499	288	1012.0675	8
2044	6	5441	37	861.247399999999971	13
2044	7	8055	18	1857.2953	2
2044	8	5848	197	238.846599999999995	36
2044	9	5432	40	1100.30889999999999	24
2044	10	6051	98	1383.1844000000001	23
2044	11	8017	94	1309.90329999999994	15
2044	12	455	45	1815.71209999999996	28
2044	13	8411	24	1347.46070000000009	22
2044	14	5480	177	1475.0761	2
2044	15	4227	149	1445.76790000000005	42
2044	16	2018	44	1639.92570000000001	3
2045	1	8360	273	1102.1268	23
2045	2	4239	177	1708.09030000000007	8
2045	3	1516	290	1679.49459999999999	48
2045	4	6559	297	1431.45880000000011	1
2045	5	2027	298	433.022199999999998	8
2045	6	5378	70	1580.48800000000006	24
2045	7	7334	285	1996.87110000000007	12
2045	8	1647	145	673.712300000000027	40
2045	9	1968	56	848.307900000000018	10
2045	10	9733	277	1418.19669999999996	6
2045	11	4184	21	721.989500000000021	1
2045	12	3074	297	1935.84580000000005	30
2045	13	9296	170	774.6952	34
2045	14	7940	1	1937.49409999999989	1
2045	15	3455	222	369.151299999999992	34
2045	16	9505	150	1876.70479999999998	1
2045	17	2633	221	692.195699999999988	16
2045	18	6107	282	24.3284999999999982	30
2045	19	8437	94	570.598700000000008	3
2045	20	4313	219	443.722500000000025	36
2045	21	2785	193	1116.44280000000003	9
2045	22	9106	100	593.691000000000031	31
2045	23	9876	232	1062.68920000000003	13
2046	1	5172	109	541.620700000000056	42
2046	2	5061	78	1679.30030000000011	29
2046	3	8557	64	1874.28050000000007	13
2046	4	9843	158	670.807900000000018	32
2046	5	6038	65	1579.6527000000001	3
2046	6	6499	168	1225.05390000000011	32
2046	7	3280	12	530.69500000000005	27
2046	8	2996	258	1262.57780000000002	28
2046	9	3830	168	1989.94090000000006	31
2046	10	7336	104	283.572900000000004	12
2046	11	4531	203	1330.93309999999997	24
2046	12	5572	254	1699.4194	36
2046	13	6043	188	524.298099999999977	47
2046	14	2761	85	445.060400000000016	26
2046	15	5687	119	1386.42630000000008	43
2046	16	7579	204	1378.8746000000001	36
2046	17	6696	256	446.175999999999988	40
2046	18	5935	210	1335.93509999999992	23
2046	19	6040	143	373.218900000000019	37
2046	20	8186	196	1304.19180000000006	1
2046	21	4843	136	279.27879999999999	36
2046	22	3666	32	690.487100000000055	1
2046	23	13	257	307.429599999999994	23
2046	24	3659	164	1641.7657999999999	38
2046	25	951	9	1207.47180000000003	17
2046	26	3390	124	1027.72880000000009	4
2046	27	8697	134	870.991399999999999	35
2046	28	6758	271	1578.05400000000009	46
2046	29	271	184	284.748800000000017	17
2046	30	6015	106	1270.1597999999999	42
2046	31	9655	161	896.669899999999984	43
2046	32	2296	150	193.225999999999999	47
2046	33	2722	242	538.607399999999984	2
2046	34	2480	189	1972.65959999999995	9
2046	35	688	186	260.31189999999998	25
2046	36	70	87	157.3125	32
2046	37	8911	265	1427.04909999999995	9
2046	38	6694	248	126.531899999999993	10
2046	39	3194	113	1702.11950000000002	10
2046	40	9510	124	1658.27189999999996	31
2046	41	7006	73	390.52170000000001	24
2046	42	2308	110	935.324499999999944	24
2046	43	5032	176	269.407199999999989	35
2046	44	7559	286	1762.05099999999993	31
2046	45	8020	248	608.138599999999997	40
2046	46	2393	52	86.0366999999999962	37
2046	47	7115	67	1314.36640000000011	48
2046	48	8653	246	1999.12650000000008	14
2046	49	3320	281	744.140599999999949	37
2046	50	4632	132	1077.1377	6
2046	51	3012	181	855.203700000000026	24
2046	52	1293	27	1344.9384	26
2046	53	2411	168	724.32650000000001	28
2046	54	9280	13	789.494800000000055	21
2046	55	1815	205	201.615900000000011	1
2046	56	5542	110	1109.52590000000009	1
2046	57	343	88	1109.40830000000005	25
2046	58	6225	94	35.6315999999999988	43
2046	59	4597	157	747.135700000000043	6
2046	60	6254	226	268.111800000000017	23
2046	61	2673	256	1714.2328	34
2046	62	1993	295	1521.68589999999995	42
2046	63	5881	191	674.613699999999994	3
2046	64	8440	111	1039.90920000000006	49
2046	65	6456	160	240.415400000000005	8
2046	66	6364	131	1033.00029999999992	43
2046	67	545	204	1962.17990000000009	49
2046	68	1680	75	114.3352	27
2046	69	2667	195	1433.32349999999997	29
2046	70	1914	243	1568.83690000000001	29
2046	71	1668	106	1594.0773999999999	16
2047	1	1127	270	408.230099999999993	11
2047	2	2554	224	1476.39249999999993	38
2047	3	2669	150	1159.73929999999996	38
2047	4	5701	285	31.5975000000000001	33
2047	5	1207	92	125.395099999999999	33
2047	6	9183	176	1542.07600000000002	30
2047	7	388	189	1894.78639999999996	46
2047	8	7990	166	680.847999999999956	24
2047	9	142	168	554.206999999999994	22
2047	10	119	57	1665.15509999999995	14
2047	11	3343	225	234.432199999999995	26
2047	12	205	170	1711.14859999999999	40
2047	13	5292	182	376.365900000000011	40
2047	14	6724	1	781.711699999999951	47
2047	15	6446	122	1499.90329999999994	42
2047	16	3729	112	1921.21170000000006	19
2047	17	1140	175	995.684200000000033	15
2047	18	9723	270	752.533699999999953	37
2047	19	6006	101	1697.48090000000002	33
2047	20	4489	222	732.415499999999952	1
2047	21	2678	47	1512.00999999999999	9
2048	1	8452	24	531.305200000000013	20
2048	2	2188	129	1003.73919999999998	14
2048	3	8206	113	1293.40120000000002	7
2048	4	7388	241	137.435900000000004	3
2048	5	2726	226	79.4063000000000017	8
2048	6	5507	225	1380.28809999999999	12
2048	7	1382	236	574.197300000000041	15
2048	8	4560	59	639.355699999999956	2
2048	9	83	87	997.158900000000017	36
2048	10	8751	113	1491.89280000000008	32
2048	11	7846	138	428.907600000000002	33
2048	12	5035	156	482.494000000000028	43
2048	13	7487	166	1389.54960000000005	15
2048	14	4032	72	897.469900000000052	49
2048	15	349	137	304.144299999999987	32
2048	16	1658	202	292.60390000000001	33
2048	17	3299	220	1501.69309999999996	28
2048	18	7881	11	135.250799999999998	13
2049	1	6127	182	1259.94650000000001	8
2049	2	5761	255	805.532799999999952	11
2049	3	6524	51	1128.79539999999997	6
2049	4	7227	246	1856.33899999999994	10
2049	5	9123	127	1465.43149999999991	29
2049	6	1762	205	832.854000000000042	31
2049	7	9403	123	1052.51440000000002	14
2049	8	5755	34	519.484000000000037	15
2049	9	9420	247	1290.74319999999989	1
2049	10	9716	30	140.097100000000012	8
2049	11	5461	92	679.886999999999944	39
2049	12	7150	59	826.988200000000006	27
2049	13	5556	249	1655.24270000000001	24
2049	14	3473	142	373.571500000000015	23
2049	15	5444	24	1741.71839999999997	16
2049	16	9895	207	757.644800000000032	34
2049	17	6422	77	542.710699999999974	27
2049	18	6827	271	987.619699999999966	48
2049	19	6581	151	435.427399999999977	28
2049	20	7887	203	1830.69010000000003	2
2049	21	9114	83	1711.54389999999989	27
2049	22	978	224	678.595199999999977	42
2049	23	7766	153	1486.44100000000003	15
2049	24	5839	69	614.230300000000057	33
2049	25	3026	84	1138.22620000000006	39
2049	26	3921	19	344.261000000000024	22
2049	27	2303	283	1128.68759999999997	16
2049	28	9776	294	989.0154	27
2049	29	27	230	255.384600000000006	24
2049	30	5682	146	682.521200000000022	27
2049	31	5294	151	1871.83510000000001	48
2049	32	5830	158	1323.89869999999996	18
2049	33	8440	101	1430.89069999999992	22
2049	34	9659	284	322.807799999999986	33
2049	35	9919	42	1293.76369999999997	3
2049	36	3479	11	200.249099999999999	7
2049	37	9342	249	458.781299999999987	18
2049	38	2674	252	1061.14640000000009	45
2049	39	1190	115	379.569399999999973	31
2049	40	4353	179	1598.16570000000002	41
2049	41	1414	1	43.9555000000000007	10
2049	42	5886	216	191.058199999999999	5
2049	43	1216	256	223.951600000000013	10
2049	44	6477	135	411.484800000000007	24
2049	45	6123	262	204.525700000000001	29
2049	46	9042	268	710.907900000000041	8
2049	47	2438	225	74.7150000000000034	6
2049	48	7703	142	1915.52050000000008	43
2049	49	337	99	1891.21460000000002	16
2049	50	4924	188	160.184899999999999	34
2049	51	8456	288	644.050799999999981	34
2049	52	430	103	917.30359999999996	31
2049	53	4993	79	47.1933999999999969	2
2049	54	8552	157	30.5442999999999998	47
2049	55	156	203	225.403899999999993	10
2049	56	6682	272	770.149800000000027	29
2049	57	9356	172	722.647600000000011	25
2049	58	2109	29	476.57850000000002	7
2049	59	2613	87	1356.80479999999989	19
2049	60	6990	239	245.616000000000014	11
2049	61	7813	198	1094.1099999999999	49
2049	62	1414	57	597.944799999999987	16
2049	63	5657	149	956.276700000000005	22
2049	64	784	151	543.477499999999964	44
2049	65	1483	66	1288.61280000000011	28
2049	66	4823	11	1199.98939999999993	12
2049	67	7325	123	1981.76839999999993	43
2049	68	6657	224	928.273500000000013	28
2049	69	373	245	1327.80760000000009	26
2049	70	7128	263	21.3316000000000017	8
2049	71	5456	45	1168.8463999999999	45
2049	72	4549	163	854.192099999999982	35
2049	73	214	195	475.095500000000015	40
2049	74	4625	47	96.395300000000006	3
2049	75	7410	97	821.736200000000053	41
2049	76	6201	165	486.148900000000026	32
2049	77	9838	230	1130.8565000000001	13
2049	78	6829	212	956.609400000000051	1
2050	1	4444	83	1747.74000000000001	45
2050	2	1966	176	1965.077	23
2050	3	7636	121	1109.52170000000001	40
2050	4	9563	196	450.108799999999974	37
2050	5	2282	259	1978.7518	1
2050	6	8423	160	304.656700000000001	22
2050	7	1475	92	1607.03890000000001	11
2050	8	6669	242	762.542400000000043	38
2050	9	8605	14	1871.66270000000009	12
2050	10	8973	137	1680.83470000000011	36
2050	11	4324	145	171.294499999999999	32
2050	12	3531	271	958.819600000000037	11
2050	13	4835	292	1025.2512999999999	9
2050	14	897	200	1357.31410000000005	36
2050	15	9561	92	856.402699999999982	32
2050	16	5767	177	1004.86189999999999	24
2050	17	2734	112	177.679699999999997	12
2050	18	7051	153	1516.07240000000002	30
2050	19	520	242	691.635200000000054	12
2050	20	7147	67	1560.01880000000006	20
2050	21	5264	128	172.873899999999992	7
2050	22	6295	138	1142.68920000000003	21
2050	23	5602	259	1000.43169999999998	36
2050	24	5146	35	1232.17059999999992	29
2050	25	1828	61	1960.4405999999999	12
2050	26	8386	31	449.769799999999975	23
2050	27	1123	200	1442.14290000000005	22
2050	28	7028	115	1031.79919999999993	18
2050	29	7420	240	425.890499999999975	43
2050	30	8564	261	321.582400000000007	10
2050	31	2713	97	1248.72739999999999	44
2050	32	2890	92	1769.43239999999992	43
2050	33	1122	225	25.5043000000000006	23
2050	34	9620	78	1684.04209999999989	47
2050	35	6939	110	581.45010000000002	32
2050	36	6283	8	1301.62830000000008	11
2050	37	251	235	1527.12210000000005	34
2050	38	1156	146	1222.54559999999992	24
2050	39	2733	5	1870.22460000000001	16
2050	40	5590	280	1430.71499999999992	5
2050	41	5266	139	1861.41319999999996	34
2050	42	7961	148	1019.57839999999999	2
2050	43	8755	184	268.455800000000011	23
2050	44	7046	9	688.978399999999965	35
2050	45	765	237	722.123199999999997	44
2050	46	3234	55	1818.19800000000009	26
2050	47	9540	30	89.379099999999994	21
2050	48	5443	76	30.2682000000000002	48
2050	49	6658	292	1642.9402	39
2050	50	38	242	381.677900000000022	46
2050	51	5928	154	1796.98829999999998	48
2050	52	773	123	383.971499999999992	20
2050	53	3712	267	1687.1096	31
2050	54	4823	52	352.898500000000013	29
2050	55	3034	15	537.294399999999996	23
2050	56	2702	187	311.234300000000019	27
2050	57	720	63	1522.28359999999998	47
2050	58	5084	123	1128.08719999999994	4
2050	59	5924	168	1660.00630000000001	1
2050	60	811	33	1553.31410000000005	19
2050	61	118	184	549.232700000000023	46
2050	62	7534	23	1460.91290000000004	30
2050	63	2785	102	1321.30289999999991	5
2050	64	9202	145	742.81370000000004	25
2050	65	5728	93	774.377399999999966	15
2050	66	4453	99	714.464399999999955	15
2050	67	468	78	1410.77629999999999	19
2050	68	3537	53	1662.8454999999999	11
2050	69	1964	233	1596.69389999999999	9
2050	70	8225	255	1740.46569999999997	10
2050	71	7612	219	1050.11329999999998	46
2050	72	5015	1	1382.07580000000007	2
2050	73	4137	203	1175.8581999999999	40
2050	74	8977	163	1870.71139999999991	44
2050	75	5564	245	1900.95880000000011	37
2050	76	5134	72	1664.47669999999994	29
2050	77	8169	212	1359.52999999999997	31
2050	78	4400	75	549.955400000000054	48
2050	79	7232	127	562.774700000000053	37
2050	80	5486	260	1331.14969999999994	23
2050	81	7790	107	1676.22289999999998	6
2050	82	2655	216	896.351300000000037	3
2050	83	7285	130	1194.02469999999994	32
2050	84	7935	29	1504.85230000000001	38
2050	85	482	232	432.110400000000027	5
2050	86	3532	8	1267.29130000000009	33
2050	87	8978	65	1989.15139999999997	23
2050	88	7974	16	379.878300000000024	14
2050	89	7578	160	1508.4525000000001	1
2050	90	2839	161	745.427999999999997	29
2050	91	2206	63	1698.4371000000001	9
2051	1	2863	197	1644.97280000000001	9
2051	2	2295	174	769.223499999999945	44
2051	3	3710	139	1766.79430000000002	37
2051	4	6394	110	661.251800000000003	6
2051	5	1323	141	1085.72839999999997	33
2051	6	2942	153	1481.77690000000007	40
2051	7	858	60	289.099300000000028	14
2051	8	2025	286	450.273300000000006	19
2051	9	3523	186	1841.74559999999997	12
2051	10	1543	39	533.141700000000014	25
2051	11	2830	293	106.378399999999999	38
2051	12	3027	104	1306.97910000000002	12
2051	13	5727	170	974.437400000000025	43
2051	14	5450	185	917.601700000000051	3
2051	15	9081	80	1556.37580000000003	9
2051	16	6562	179	331.806100000000015	30
2051	17	1336	222	1874.11359999999991	23
2051	18	2226	233	1722.52729999999997	14
2051	19	7673	59	381.978000000000009	7
2051	20	6836	182	819.334299999999985	39
2051	21	6453	201	1697.72360000000003	27
2051	22	2421	199	621.239000000000033	25
2051	23	4260	33	1366.73669999999993	20
2051	24	9936	94	1733.63439999999991	18
2051	25	683	85	1535.73530000000005	1
2051	26	3570	43	863.167500000000018	2
2051	27	2427	46	65.7151000000000067	29
2051	28	3990	182	87.2472999999999956	22
2051	29	9618	228	1770.8139000000001	14
2051	30	1267	163	1901.55259999999998	9
2051	31	6281	177	1729.59699999999998	46
2051	32	742	224	54.6813000000000002	24
2051	33	1995	40	432.235500000000002	2
2051	34	8930	132	1570.01700000000005	49
2051	35	6591	56	103.948599999999999	47
2051	36	2412	284	1733.9036000000001	20
2051	37	2855	264	219.00030000000001	41
2051	38	4978	215	581.9452	5
2051	39	7823	264	948.589000000000055	20
2051	40	8792	296	224.270499999999998	37
2051	41	2714	135	915.864799999999946	34
2051	42	5692	228	662.173700000000053	26
2051	43	2181	20	1999.73949999999991	43
2051	44	7397	190	1942.39899999999989	43
2051	45	309	122	184.687600000000003	32
2051	46	1471	149	634.361099999999965	15
2051	47	4309	293	1991.05680000000007	17
2051	48	6635	244	1835.1851999999999	46
2051	49	9993	123	1898.56680000000006	29
2051	50	1677	260	1834.6905999999999	45
2051	51	5102	212	125.589799999999997	23
2051	52	359	113	931.231999999999971	17
2051	53	6560	89	659.278500000000008	21
2051	54	7469	88	841.087499999999977	27
2051	55	6522	168	1262.08519999999999	29
2051	56	9674	227	659.596400000000017	32
2051	57	7573	276	1914.23780000000011	25
2051	58	9942	88	1700.62169999999992	26
2051	59	5384	255	1109.65409999999997	34
2051	60	153	11	714.798800000000028	3
2051	61	9804	196	1758.3293000000001	19
2051	62	8991	32	1760.82590000000005	9
2051	63	5067	139	22.906600000000001	39
2051	64	6617	17	1614.37069999999994	9
2052	1	6697	115	328.714800000000025	48
2052	2	5439	239	1078.9991	41
2052	3	9888	113	488.093799999999987	49
2052	4	2767	275	383.364700000000028	2
2052	5	8159	122	1320.64650000000006	3
2052	6	9155	144	1966.3125	38
2052	7	8012	64	96.4954000000000036	16
2052	8	8966	140	150.018499999999989	7
2052	9	3039	128	1159.51170000000002	25
2052	10	5092	178	1149.96270000000004	14
2052	11	9977	117	660.364799999999946	43
2052	12	693	128	598.925500000000056	5
2052	13	2061	240	258.882900000000006	30
2052	14	5991	80	1117.35629999999992	40
2052	15	9919	164	249.876499999999993	13
2052	16	6286	129	697.81110000000001	3
2052	17	9773	4	330.310400000000016	35
2052	18	2371	177	1006.01739999999995	26
2052	19	7161	212	1348.73649999999998	11
2052	20	2978	77	579.274900000000002	5
2052	21	9778	238	335.643700000000024	2
2052	22	1687	80	867.243299999999977	11
2052	23	506	43	83.5945999999999998	11
2052	24	1783	131	1531.83940000000007	13
2052	25	4207	246	1327.78440000000001	5
2052	26	757	117	351.920500000000004	45
2052	27	7257	11	641.858899999999949	28
2052	28	86	68	1607.55919999999992	33
2052	29	9680	199	699.871399999999994	23
2052	30	8416	29	1839.98530000000005	10
2052	31	1307	113	1485.46260000000007	27
2052	32	8034	222	1007.56330000000003	40
2052	33	1588	66	1290.44209999999998	35
2052	34	9878	58	1392.35609999999997	4
2052	35	4514	116	1567.3925999999999	48
2052	36	6440	23	1777.16759999999999	29
2052	37	6534	5	1404.43910000000005	6
2052	38	7398	139	706.626800000000003	24
2052	39	4035	119	326.089600000000019	14
2052	40	1121	102	886.155799999999999	8
2052	41	311	128	922.893100000000004	9
2052	42	132	209	160.649900000000002	26
2052	43	6183	293	678.100500000000011	10
2052	44	2452	225	1064.72370000000001	16
2052	45	3344	266	1903.16779999999994	28
2052	46	4676	289	1145.43560000000002	48
2052	47	8935	137	1536.7476999999999	42
2052	48	4802	149	593.121099999999956	12
2052	49	5666	226	1268.32559999999989	44
2052	50	1608	290	821.152399999999943	11
2052	51	3448	118	307.733299999999986	7
2052	52	8213	230	378.040700000000015	45
2052	53	9865	222	1401.85200000000009	39
2052	54	6443	54	1778.30269999999996	23
2052	55	157	174	346.826000000000022	22
2052	56	7970	15	1506.01039999999989	43
2052	57	1063	139	1447.8768	37
2053	1	5190	236	1642.65689999999995	5
2053	2	8514	87	900.42960000000005	47
2053	3	8335	27	1079.11249999999995	10
2053	4	7574	285	1094.17270000000008	28
2053	5	4678	110	225.090399999999988	16
2053	6	241	8	160.547300000000007	2
2053	7	1908	141	297.027800000000013	20
2053	8	4676	28	463.7851	31
2053	9	3602	66	794.818599999999947	49
2053	10	1709	123	893.122100000000046	44
2053	11	3820	226	519.504000000000019	38
2053	12	228	174	1861.75330000000008	27
2053	13	3050	152	903.936199999999985	32
2053	14	5404	161	1083.31639999999993	30
2053	15	4690	271	272.628899999999987	47
2053	16	3638	285	552.94399999999996	42
2053	17	6052	149	1309.73749999999995	38
2053	18	9128	107	1551.29639999999995	8
2053	19	6379	202	1437.86860000000001	31
2053	20	4843	10	846.397500000000036	34
2053	21	1705	62	1906.64619999999991	16
2053	22	1400	94	1619.4235000000001	42
2053	23	5194	256	1547.49299999999994	41
2053	24	7165	225	195.487899999999996	22
2053	25	5132	210	943.119199999999978	36
2053	26	6988	139	623.53959999999995	36
2053	27	3508	79	1586.05790000000002	20
2053	28	5684	24	681.711099999999988	49
2053	29	981	184	425.855700000000013	48
2053	30	4893	197	267.723599999999976	15
2053	31	9194	264	763.956999999999994	3
2053	32	1059	158	22.5030999999999999	17
2053	33	7184	146	445.832899999999995	28
2053	34	5220	54	1167.04369999999994	19
2053	35	418	159	1592.08699999999999	22
2053	36	2608	38	597.895899999999983	11
2053	37	636	58	435.001300000000015	23
2053	38	6130	75	1461.50819999999999	46
2053	39	5496	225	321.0745	27
2053	40	3486	236	1971.8746000000001	14
2053	41	5650	9	35.4799999999999969	16
2053	42	2225	184	1284.38270000000011	37
2053	43	5935	248	794.371200000000044	6
2053	44	9930	180	508.435299999999984	36
2053	45	7077	214	623.09839999999997	10
2053	46	5043	125	623.648900000000026	7
2053	47	8110	89	1893.3768	31
2053	48	9082	135	783.175100000000043	49
2053	49	8253	280	1071.84670000000006	22
2053	50	7375	132	1552.84410000000003	20
2053	51	6842	211	1889.97180000000003	22
2053	52	4479	247	1000.32420000000002	49
2053	53	9209	299	1727.06729999999993	29
2053	54	935	11	693.692900000000009	28
2053	55	3301	236	1290.08089999999993	30
2053	56	9685	265	954.175399999999968	32
2053	57	2283	241	417.88760000000002	16
2053	58	140	162	1875.49459999999999	39
2053	59	2637	50	1448.06220000000008	9
2053	60	8153	10	1368.79639999999995	40
2053	61	2817	45	887.904999999999973	17
2053	62	4913	103	1999.36809999999991	5
2053	63	1575	276	1289.94250000000011	44
2053	64	8157	256	951.462200000000053	37
2053	65	9640	144	1624.35390000000007	36
2053	66	7523	96	1133.38740000000007	12
2053	67	4808	127	1033.64419999999996	27
2053	68	9824	35	353.255800000000022	44
2054	1	9977	28	938.316599999999994	25
2054	2	987	149	164.418800000000005	42
2054	3	851	36	332.899400000000014	46
2054	4	7198	126	1719.90309999999999	26
2054	5	623	227	761.085299999999961	30
2054	6	9079	28	1471.34850000000006	30
2054	7	3958	54	678.82140000000004	49
2054	8	2376	57	1166.44699999999989	13
2054	9	2557	55	21.4247000000000014	16
2054	10	67	215	855.175899999999956	49
2054	11	2929	288	1441.423	27
2054	12	1351	79	363.699700000000007	38
2054	13	3767	259	1293.53569999999991	41
2054	14	3828	148	1257.21119999999996	39
2054	15	8127	45	727.918499999999995	9
2054	16	538	253	200.670500000000004	44
2054	17	1209	263	1852.88329999999996	44
2054	18	2764	3	842.420299999999997	43
2054	19	1507	200	1037.19440000000009	9
2054	20	8290	152	504.527899999999988	30
2054	21	8318	41	1487.91039999999998	20
2054	22	9428	164	389.699000000000012	25
2054	23	6110	154	1519.40319999999997	9
2054	24	7955	47	748.115000000000009	25
2054	25	8065	135	516.80359999999996	38
2054	26	5729	294	1059.28009999999995	12
2054	27	1362	136	1643.34339999999997	29
2054	28	2380	31	1186.16920000000005	26
2054	29	3628	266	560.655600000000049	14
2054	30	7361	191	237.228800000000007	8
2054	31	9794	4	280.779999999999973	24
2054	32	997	203	693.466499999999996	10
2054	33	8282	73	97.1175000000000068	40
2054	34	6545	38	135.997899999999987	43
2054	35	1832	55	1624.71299999999997	22
2054	36	2198	281	261.423099999999977	24
2054	37	3604	47	1467.46669999999995	41
2054	38	6011	183	1072.80950000000007	33
2054	39	583	205	941.892699999999991	32
2054	40	8413	106	301.666899999999998	26
2054	41	5799	268	316.201300000000003	16
2054	42	4083	156	36.4196999999999989	2
2054	43	7365	209	1646.1096	46
2054	44	9148	170	1081.53929999999991	25
2054	45	6745	93	701.434200000000033	1
2054	46	6087	29	725.030300000000011	19
2054	47	2074	66	1217.79070000000002	20
2054	48	8081	59	809.786200000000008	47
2054	49	2529	281	246.964799999999997	31
2054	50	7948	110	1673.63660000000004	9
2054	51	9718	108	1079.62220000000002	13
2054	52	8491	260	816.938300000000027	39
2054	53	439	186	578.55740000000003	26
2054	54	6746	147	139.810300000000012	37
2054	55	8175	254	783.271499999999946	2
2054	56	8601	45	1507.70669999999996	14
2054	57	1484	155	314.813499999999976	25
2054	58	5604	101	1389.36429999999996	17
2054	59	7629	20	861.647100000000023	21
2054	60	8380	259	1484.17329999999993	40
2054	61	2895	188	1684.04160000000002	40
2054	62	5653	297	88.6127000000000038	49
2054	63	2695	210	1754.9704999999999	48
2054	64	3416	293	26.3917000000000002	18
2054	65	2838	96	1328.56780000000003	44
2054	66	3668	268	1835.78700000000003	25
2054	67	5734	40	1345.02569999999992	49
2054	68	2212	132	1195.44620000000009	7
2054	69	4629	243	152.561399999999992	45
2054	70	2892	100	1796.21019999999999	10
2054	71	3268	24	977.370199999999954	23
2054	72	463	52	523.781500000000051	22
2054	73	9050	200	733.758699999999976	44
2054	74	5399	179	318.786600000000021	36
2054	75	8532	218	74.0657999999999959	15
2054	76	5731	205	1622.63529999999992	33
2054	77	9649	10	1631.06539999999995	38
2054	78	4902	126	894.236300000000028	37
2054	79	1982	105	1932.70970000000011	32
2054	80	4680	13	1051.43720000000008	46
2054	81	3678	199	561.974799999999959	43
2054	82	803	63	816.15930000000003	36
2054	83	5536	97	1868.94430000000011	40
2054	84	6457	4	1761.99520000000007	27
2054	85	851	161	377.223099999999988	23
2054	86	7689	209	1412.01469999999995	2
2054	87	9402	244	417.462499999999977	27
2054	88	2891	71	1556.94779999999992	47
2054	89	5759	191	785.799499999999966	26
2054	90	1395	97	1890.8592000000001	46
2054	91	9330	180	1147.3913	22
2054	92	4816	35	58.6846000000000032	44
2054	93	830	120	1636.10220000000004	13
2054	94	8897	113	386.646799999999985	17
2054	95	7356	236	796.783800000000042	47
2054	96	2402	209	520.368799999999965	34
2054	97	3443	0	1959.89820000000009	14
2055	1	8917	38	1989.52080000000001	46
2055	2	9927	270	1011.89229999999998	35
2055	3	2271	164	1556.29389999999989	15
2055	4	5222	127	623.61239999999998	31
2055	5	6010	203	38.8913000000000011	33
2055	6	5085	235	633.849000000000046	47
2055	7	4570	287	1512.12760000000003	48
2055	8	4267	7	1630.48739999999998	19
2055	9	9511	52	280.01600000000002	6
2055	10	7441	268	1453.89470000000006	35
2055	11	1950	44	616.603899999999953	23
2055	12	7797	259	1803.58079999999995	10
2055	13	2489	67	190.830999999999989	34
2055	14	9938	193	698.861800000000017	33
2055	15	6445	221	1203.65959999999995	41
2055	16	4739	277	1774.0335	30
2055	17	1054	64	635.414700000000039	21
2055	18	5717	235	444.838999999999999	9
2055	19	8188	208	383.528300000000002	44
2055	20	6825	45	1386.07230000000004	33
2055	21	7490	259	1765.64709999999991	40
2055	22	5337	51	716.126099999999951	39
2055	23	8511	121	586.254299999999944	35
2055	24	7431	16	1150.1536000000001	14
2055	25	2095	23	676.324100000000044	8
2055	26	2895	116	1616.10359999999991	36
2055	27	2649	242	80.4671000000000021	6
2055	28	5971	244	1115.10449999999992	40
2055	29	5883	151	133.074000000000012	8
2055	30	8425	269	754.45169999999996	46
2055	31	1408	52	1926.87619999999993	13
2055	32	5144	39	1893.32349999999997	40
2055	33	8349	218	1917.96299999999997	9
2055	34	4099	28	213.524900000000002	43
2055	35	8388	23	608.359000000000037	10
2055	36	1094	63	1190.87149999999997	2
2055	37	8356	269	1641.01880000000006	48
2055	38	6881	241	1609.71139999999991	25
2055	39	58	77	1147.42149999999992	24
2055	40	2917	191	1957.12869999999998	25
2055	41	604	165	847.822499999999991	43
2055	42	6589	141	782.083700000000022	37
2055	43	1481	27	413.543499999999995	29
2055	44	4571	40	923.74369999999999	43
2055	45	8543	83	329.287100000000009	19
2055	46	8044	61	32.1471000000000018	45
2055	47	9701	167	1801.66849999999999	7
2055	48	8251	185	269.827200000000005	3
2055	49	748	53	1126.38329999999996	42
2055	50	9658	62	1806.36999999999989	16
2055	51	110	113	835.33929999999998	12
2055	52	8238	245	470.089999999999975	10
2055	53	3670	290	1724.3771999999999	48
2055	54	2207	70	1472.60310000000004	39
2055	55	7868	157	1738.84249999999997	29
2055	56	8839	190	1743.10509999999999	24
2055	57	7474	119	959.367200000000025	43
2055	58	6055	48	974.703999999999951	27
2055	59	3203	43	1122.9353000000001	40
2055	60	1821	57	1332.13670000000002	3
2055	61	572	277	1231.9072000000001	40
2055	62	4059	172	1324.0594000000001	40
2055	63	5754	141	297.993899999999996	31
2055	64	9487	250	1740.02279999999996	2
2055	65	9696	158	300.408000000000015	37
2055	66	5853	31	1848.83780000000002	16
2055	67	9768	245	918.265999999999963	20
2055	68	9573	74	46.3663999999999987	25
2055	69	9169	146	1433.57089999999994	12
2055	70	8586	140	1936.60799999999995	20
2055	71	3205	62	959.263500000000022	18
2055	72	1084	154	1103.28819999999996	18
2055	73	2103	81	1353.03999999999996	41
2055	74	6366	118	1300.4525000000001	42
2055	75	3082	62	1369.00530000000003	46
2055	76	4992	147	1831.39400000000001	19
2055	77	9900	169	1443.48540000000003	38
2055	78	2433	299	113.493700000000004	13
2055	79	268	148	1810.16589999999997	23
2055	80	3172	108	1575.16640000000007	46
2055	81	2001	102	1695.83470000000011	19
2055	82	3329	250	1450.62930000000006	10
2055	83	3350	254	1472.95280000000002	36
2055	84	6148	8	1569.10470000000009	1
2055	85	2271	15	1297.30349999999999	41
2056	1	7218	161	639.627799999999979	46
2056	2	244	196	1072.07809999999995	15
2056	3	2188	189	1267.86220000000003	43
2056	4	8210	72	1569.29770000000008	36
2056	5	1882	181	709.901899999999955	17
2056	6	2967	6	1063.74970000000008	28
2056	7	4241	215	1365.1280999999999	27
2056	8	8701	296	1839.2192	38
2056	9	9748	268	980.287500000000023	49
2056	10	4934	154	358.637200000000007	33
2056	11	5448	82	1696.02299999999991	17
2056	12	444	43	284.962100000000021	18
2056	13	8978	176	1823.45010000000002	45
2056	14	6129	13	73.9180999999999955	19
2056	15	5085	6	1557.30150000000003	19
2056	16	1143	178	1659.72379999999998	28
2056	17	9286	21	61.2254999999999967	32
2056	18	9318	19	1335.4088999999999	45
2056	19	3333	16	1947.11819999999989	30
2056	20	2078	279	1255.35349999999994	24
2056	21	6844	74	355.540099999999995	2
2056	22	4608	224	484.052799999999991	20
2056	23	7248	101	690.714799999999968	39
2056	24	6689	111	1021.64970000000005	28
2056	25	8953	51	1112.99880000000007	49
2056	26	1224	262	1849.59780000000001	12
2056	27	7116	180	1188.11879999999996	34
2057	1	968	75	1970.68540000000007	7
2057	2	7859	37	1637.48939999999993	40
2057	3	5390	161	958.365599999999972	39
2057	4	3876	252	347.441899999999976	9
2057	5	364	288	171.220699999999994	14
2057	6	617	126	703.449399999999969	31
2057	7	8826	195	74.8003999999999962	25
2057	8	573	283	479.59190000000001	49
2057	9	2682	239	678.108899999999949	39
2057	10	6630	238	1915.18129999999996	39
2057	11	4739	177	1815.70790000000011	27
2057	12	8567	84	446.47320000000002	25
2057	13	7559	243	1296.08609999999999	41
2057	14	9262	203	569.731400000000008	34
2057	15	5386	281	419.553999999999974	2
2057	16	9696	236	106.857699999999994	45
2057	17	1583	184	548.777900000000045	44
2057	18	5135	116	258.656700000000001	35
2057	19	6989	36	198.740800000000007	39
2057	20	7039	34	241.995800000000003	24
2057	21	1318	149	115.4923	23
2057	22	7985	251	1044.73299999999995	21
2057	23	2408	220	609.582700000000045	45
2057	24	3614	177	187.20859999999999	5
2057	25	226	28	1263.13210000000004	19
2057	26	2042	87	1179.96939999999995	37
2058	1	9184	198	696.147299999999973	41
2058	2	3452	181	688.555299999999988	30
2058	3	9697	294	1471.6549	2
2058	4	9751	65	881.451299999999947	18
2058	5	9377	212	1294.32799999999997	3
2058	6	1173	126	1424.19350000000009	16
2058	7	1678	91	831.258500000000026	15
2058	8	1024	183	632.336400000000026	31
2058	9	832	68	785.403099999999995	3
2058	10	7473	167	1694.57629999999995	24
2058	11	9844	104	1119.18049999999994	1
2058	12	4583	85	1544.24000000000001	2
2058	13	3327	90	582.572199999999953	27
2058	14	2844	156	825.715199999999982	20
2058	15	3540	31	434.256399999999985	46
2058	16	1629	217	510.179100000000005	4
2058	17	4421	171	421.623899999999992	25
2058	18	8358	168	1969.62089999999989	11
2058	19	8212	141	640.463300000000004	3
2058	20	4324	278	1364.93990000000008	7
2058	21	8964	262	1459.92949999999996	29
2058	22	9654	12	1850.36789999999996	30
2058	23	6779	140	1595.31179999999995	22
2058	24	6912	166	697.970500000000015	18
2058	25	1832	94	301.791099999999972	8
2058	26	2536	282	357.241499999999974	20
2058	27	3877	81	141.301400000000001	31
2058	28	5820	30	1800.44200000000001	17
2058	29	3966	6	982.380999999999972	44
2058	30	9254	136	742.862799999999993	16
2058	31	4948	171	1098.78330000000005	10
2058	32	6012	145	1115.32150000000001	39
2058	33	8278	92	479.743600000000015	49
2058	34	8301	157	1433.7351000000001	41
2058	35	3471	255	890.586800000000039	45
2058	36	1356	182	1190.4529	7
2058	37	5593	243	78.9587999999999965	38
2059	1	1368	28	935.621399999999994	39
2059	2	3794	215	950.396200000000022	24
2059	3	8680	201	1969.40990000000011	10
2059	4	6219	149	1705.72569999999996	8
2059	5	3145	31	1212.37429999999995	4
2059	6	2442	291	736.438599999999951	43
2059	7	7750	117	1235.95769999999993	18
2059	8	1665	8	1903.84480000000008	15
2059	9	4624	86	1223.41550000000007	10
2059	10	8638	102	1662.85899999999992	14
2059	11	5443	225	1238.94599999999991	6
2059	12	1044	139	322.725500000000011	48
2059	13	7272	253	303.010400000000004	25
2059	14	6994	252	1076.96530000000007	47
2059	15	3684	151	1677.19720000000007	6
2059	16	9119	73	820.276399999999967	10
2059	17	7562	101	697.865099999999984	32
2059	18	1297	154	1721.02359999999999	17
2059	19	7410	288	570.34839999999997	35
2059	20	5049	97	1646.52299999999991	36
2059	21	5706	135	1360.06860000000006	14
2059	22	5783	295	973.265599999999949	19
2059	23	2623	273	741.857300000000009	42
2059	24	7784	92	1796.45689999999991	32
2059	25	8540	288	1005.94290000000001	33
2059	26	4814	175	1767.3762999999999	45
2059	27	1259	30	1239.87139999999999	4
2059	28	4704	183	352.113600000000019	36
2059	29	4204	53	230.683799999999991	24
2059	30	464	200	153.1327	22
2059	31	8164	112	342.451999999999998	16
2059	32	9427	1	1865.22700000000009	39
2059	33	8131	104	190.874099999999999	34
2059	34	7614	223	1254.63679999999999	8
2059	35	8286	201	282.504099999999994	48
2059	36	5594	232	737.377399999999966	7
2059	37	8361	294	1059.55279999999993	2
2059	38	2789	92	1845.83179999999993	23
2060	1	229	208	1138.9550999999999	34
2060	2	9532	131	1838.93080000000009	47
2060	3	9518	259	1280.09650000000011	3
2060	4	7045	134	534.880400000000009	48
2060	5	8314	34	517.837899999999991	5
2060	6	6166	14	1366.92370000000005	18
2060	7	6650	45	1035.61920000000009	47
2060	8	5686	108	1091.2983999999999	31
2060	9	2943	49	1573.34889999999996	19
2060	10	9791	194	540.312000000000012	24
2060	11	3580	54	1898.47779999999989	14
2060	12	2665	179	1938.1219000000001	43
2060	13	3569	166	467.597699999999975	25
2060	14	864	297	1824.71289999999999	48
2060	15	7306	148	1235.82410000000004	19
2060	16	6230	20	955.276399999999967	13
2060	17	8714	298	1377.32410000000004	32
2060	18	2043	214	1841.58719999999994	31
2060	19	6818	272	1782.6264000000001	26
2060	20	5626	61	395.452200000000005	18
2060	21	1382	72	269.84190000000001	1
2060	22	9907	66	291.812900000000013	38
2060	23	6368	283	1717.87480000000005	31
2060	24	4276	65	1938.39370000000008	14
2060	25	9746	71	1501.71209999999996	15
2060	26	1475	166	190.704299999999989	8
2060	27	1193	175	520.465199999999982	22
2060	28	5866	28	398.931699999999978	14
2060	29	4161	54	735.236800000000017	46
2060	30	2032	176	689.244699999999966	5
2060	31	6886	280	358.252400000000023	22
2060	32	1058	288	225.052099999999996	22
2060	33	9796	210	1814.85539999999992	28
2060	34	8141	60	514.233799999999974	37
2060	35	3416	191	1881.86619999999994	15
2060	36	9397	67	1371.27449999999999	21
2060	37	8402	131	799.655300000000011	26
2060	38	7722	13	1785.02389999999991	5
2060	39	3443	286	1380.05349999999999	21
2060	40	5780	264	1372.93589999999995	42
2060	41	6388	274	1271.92859999999996	3
2060	42	8853	47	1798.19910000000004	30
2060	43	6696	140	1834.77150000000006	12
2060	44	6018	132	858.577300000000037	34
2060	45	9830	118	1938.22479999999996	12
2060	46	7601	189	1536.67190000000005	42
2060	47	8635	237	1464.2639999999999	26
2060	48	1556	14	650.092899999999986	19
2060	49	7788	9	1539.06140000000005	13
2060	50	9809	185	1672.07909999999993	36
2060	51	1626	78	1954.85020000000009	47
2060	52	6238	200	195.336000000000013	21
2060	53	432	201	874.185399999999959	32
2060	54	8499	117	1917.53050000000007	20
2060	55	6846	62	1978.32559999999989	21
2060	56	4928	34	1332.2786000000001	7
2060	57	755	103	973.334799999999973	23
2060	58	334	261	1145.62210000000005	14
2060	59	1176	284	511.896299999999997	23
2060	60	4532	286	1886.95059999999989	24
2060	61	8788	70	1076.7503999999999	1
2060	62	3810	241	1289.31410000000005	28
2060	63	9519	164	668.260800000000017	3
2060	64	164	182	264.549399999999991	20
2060	65	5698	214	966.357700000000023	13
2060	66	2118	64	595.26909999999998	24
2060	67	3734	40	156.808500000000009	40
2060	68	8450	14	1908.3309999999999	32
2060	69	2538	80	197.542599999999993	44
2060	70	5860	130	934.029899999999998	4
2060	71	2946	46	1088.98919999999998	2
2061	1	3588	85	1714.83670000000006	48
2061	2	3332	75	1902.0293999999999	24
2061	3	5631	186	1184.86550000000011	7
2061	4	1493	79	507.686199999999985	19
2061	5	9009	78	479.785300000000007	19
2061	6	2188	81	60.3883999999999972	36
2061	7	9539	85	61.5970000000000013	29
2061	8	21	217	1495.4858999999999	22
2061	9	5810	241	53.5367999999999995	15
2061	10	1706	8	99.0665000000000049	33
2061	11	2878	53	1241.67110000000002	6
2061	12	3073	265	115.978300000000004	48
2061	13	862	45	1515.62490000000003	23
2061	14	1868	22	1045.29060000000004	27
2061	15	5409	291	1935.54199999999992	4
2061	16	8415	168	644.826800000000048	30
2061	17	5967	58	176.392599999999987	42
2061	18	5776	288	1082.39769999999999	17
2061	19	5450	22	968.114500000000021	28
2061	20	2328	136	1473.07349999999997	32
2061	21	5429	247	880.681699999999978	29
2061	22	3247	243	612.734199999999987	37
2061	23	4394	202	572.911699999999996	5
2061	24	8260	77	523.891600000000039	29
2061	25	1452	290	1029.63889999999992	37
2061	26	597	210	1572.67869999999994	22
2061	27	3585	112	1380.33950000000004	10
2061	28	2158	146	1941.76700000000005	43
2061	29	7913	48	350.945400000000006	41
2061	30	1399	209	1632.36699999999996	39
2061	31	1433	214	1444.59069999999997	9
2061	32	542	16	908.684899999999971	42
2061	33	4128	243	532.767299999999977	38
2061	34	4192	172	740.454399999999964	45
2061	35	4377	240	1711.50240000000008	1
2061	36	5048	215	1123.2322999999999	17
2061	37	1065	102	658.314899999999966	9
2061	38	3884	293	596.472899999999981	29
2061	39	5295	199	1149.99499999999989	46
2061	40	8200	66	576.07650000000001	1
2061	41	6767	59	1247.74579999999992	3
2061	42	9064	26	1461.40689999999995	39
2061	43	7129	271	1306.92530000000011	39
2061	44	898	42	127.272800000000004	9
2061	45	4273	209	249.076999999999998	32
2061	46	7548	70	1907.23029999999994	11
2061	47	72	186	1891.47600000000011	40
2061	48	1649	199	416.624300000000005	27
2061	49	3280	111	1885.03009999999995	1
2061	50	2719	262	1741.94900000000007	6
2061	51	800	69	22.7432000000000016	30
2061	52	3977	112	365.603200000000015	38
2061	53	808	146	34.5893999999999977	40
2061	54	2937	246	613.879699999999957	7
2061	55	3167	6	1315.29299999999989	8
2061	56	1329	84	1905.76009999999997	31
2061	57	8099	151	1065.52579999999989	8
2061	58	7297	38	912.375	48
2061	59	3706	263	1514.69550000000004	17
2061	60	8708	150	1202.98810000000003	8
2061	61	3216	296	1717.75530000000003	43
2061	62	2384	161	720.844100000000026	44
2061	63	7606	7	1711.89689999999996	12
2061	64	5023	18	1519.64810000000011	40
2061	65	8167	138	170.887499999999989	22
2061	66	7962	30	1978.42640000000006	11
2061	67	6951	284	1469.12879999999996	2
2061	68	5553	136	1710.52160000000003	12
2061	69	4559	123	648.716199999999958	14
2061	70	4444	66	143.881900000000002	48
2061	71	1785	171	407.460100000000011	37
2061	72	4590	103	492.795099999999991	38
2062	1	7517	48	1074.37089999999989	1
2062	2	5034	267	220.047799999999995	37
2062	3	1673	223	612.939100000000053	3
2062	4	7118	33	880.371700000000033	5
2062	5	5559	269	355.295200000000023	38
2062	6	1862	219	817.654700000000048	19
2062	7	1237	297	1159.7315000000001	12
2062	8	357	288	601.244400000000041	9
2062	9	5473	181	741.899599999999964	13
2062	10	7034	182	926.847999999999956	48
2062	11	4475	171	1254.75379999999996	24
2062	12	8514	43	171.291799999999995	31
2062	13	2519	154	225.331500000000005	32
2062	14	6717	137	928.314899999999966	43
2062	15	8322	249	1015.58180000000004	16
2062	16	7863	34	1968.22829999999999	30
2062	17	5582	248	625.653599999999983	45
2062	18	8453	54	517.121399999999994	19
2062	19	2973	28	187.385500000000008	36
2062	20	6856	23	1130.18769999999995	37
2062	21	8610	1	53.4069000000000003	8
2062	22	9098	2	672.745499999999993	46
2062	23	8300	87	64.8165000000000049	45
2062	24	4588	108	1327.97180000000003	40
2062	25	5261	2	1841.38470000000007	15
2062	26	7346	154	921.983399999999961	40
2062	27	6826	55	1208.72980000000007	9
2062	28	6226	176	1093.04999999999995	43
2062	29	9866	47	1566.04430000000002	30
2062	30	4867	142	709.666399999999953	15
2062	31	7188	147	1469.36799999999994	7
2063	1	4706	191	286.255400000000009	36
2063	2	4902	282	1590.96550000000002	38
2063	3	8443	234	1939.5483999999999	1
2063	4	6634	5	447.712800000000016	16
2063	5	9782	153	926.753000000000043	44
2063	6	7824	159	441.024000000000001	47
2063	7	83	73	1017.45389999999998	41
2063	8	1839	35	755.022100000000023	24
2063	9	8513	225	75.6363999999999947	19
2063	10	2414	151	1263.97000000000003	35
2063	11	4953	211	882.161200000000008	15
2063	12	4620	177	572.660200000000032	9
2063	13	6493	113	1599.93810000000008	36
2063	14	4578	84	1067.27690000000007	15
2063	15	6655	80	514.626800000000003	19
2063	16	6523	43	1745.13830000000007	19
2063	17	2653	112	48.4988000000000028	44
2063	18	9948	265	1664.62650000000008	33
2063	19	7929	27	421.60329999999999	1
2063	20	5161	262	1013.79499999999996	47
2063	21	2453	25	1356.9706000000001	28
2063	22	5002	48	186.824600000000004	1
2063	23	2973	83	643.334100000000035	13
2063	24	8752	291	482.39670000000001	24
2063	25	2185	213	1116.74890000000005	15
2063	26	5846	176	1115.30529999999999	8
2063	27	4165	230	1644.55390000000011	2
2063	28	7004	175	36.1218000000000004	14
2063	29	9552	8	79.6770000000000067	37
2063	30	39	43	260.686500000000024	39
2063	31	1668	150	1271.44029999999998	33
2063	32	6342	187	1396.73209999999995	37
2063	33	5558	157	1607.82089999999994	14
2063	34	131	292	1122.55359999999996	17
2063	35	5397	252	373.537199999999984	3
2063	36	2439	297	749.970900000000029	25
2063	37	9240	148	137.960199999999986	20
2063	38	8383	291	270.748100000000022	41
2063	39	7596	33	197.756699999999995	17
2063	40	5645	258	451.134099999999989	38
2063	41	4236	195	476.433600000000013	26
2063	42	5502	142	714.586199999999963	12
2063	43	3868	89	242.217199999999991	31
2063	44	574	296	1056.21109999999999	23
2063	45	8030	156	1148.96399999999994	37
2063	46	6662	131	1054.83130000000006	39
2063	47	541	240	1300.65049999999997	8
2063	48	1772	52	282.7303	20
2063	49	9866	294	1301.22649999999999	38
2063	50	1391	152	1747.30109999999991	26
2063	51	2845	3	1960.09930000000008	37
2063	52	9807	296	159.494499999999988	22
2063	53	8590	1	553.667100000000005	1
2063	54	5623	136	1894.2523000000001	20
2063	55	7172	63	1577.55709999999999	42
2063	56	5045	30	1504.72479999999996	1
2063	57	5112	47	821.526200000000017	8
2063	58	5501	77	673.727700000000027	34
2063	59	3871	33	460.393899999999974	46
2063	60	1012	206	315.686800000000005	7
2064	1	8499	208	1043.73469999999998	20
2064	2	5015	180	1745.3429000000001	12
2064	3	3194	186	1154.24639999999999	36
2064	4	6610	53	1938.89229999999998	43
2064	5	9463	64	1732.11940000000004	17
2064	6	2481	189	359.478700000000003	38
2064	7	5873	124	1092.81580000000008	38
2064	8	2737	187	693.581099999999992	49
2064	9	7692	28	1072.11840000000007	12
2064	10	5547	71	943.433200000000056	9
2064	11	4731	207	1982.74129999999991	30
2064	12	4180	96	415.409400000000005	45
2064	13	2287	33	932.046399999999949	30
2064	14	8821	67	1242.54880000000003	9
2064	15	1521	291	435.62700000000001	24
2064	16	564	167	1018.75130000000001	36
2064	17	7590	261	554.623500000000035	3
2064	18	904	101	165.698700000000002	25
2064	19	4728	216	780.970500000000015	39
2064	20	3218	248	1301.58590000000004	45
2064	21	3385	145	1684.98340000000007	41
2064	22	2768	128	1757.65499999999997	39
2064	23	9070	299	1826.54739999999993	26
2064	24	3185	27	280.694200000000023	48
2064	25	9546	132	1715.46669999999995	20
2064	26	4455	25	309.853000000000009	25
2064	27	3425	8	706.869800000000055	12
2064	28	2198	108	1171.6860999999999	47
2064	29	1981	41	24.9886000000000017	7
2064	30	9718	217	1775.09490000000005	43
2064	31	9542	206	510.506599999999992	34
2064	32	9439	138	765.724699999999984	29
2064	33	8639	192	724.593399999999974	9
2064	34	2654	152	772.265099999999961	30
2064	35	6313	280	117.552599999999998	31
2064	36	3900	207	1734.13409999999999	4
2064	37	9438	104	642.770200000000045	45
2064	38	3507	110	993.68889999999999	45
2064	39	9449	64	727.990199999999959	38
2064	40	1141	273	609.532400000000052	23
2064	41	1753	15	119.770099999999999	4
2064	42	3032	159	314.927799999999991	49
2064	43	6948	136	1760.36190000000011	33
2064	44	7275	174	1421.88629999999989	20
2064	45	9988	233	1981.47479999999996	9
2064	46	2072	19	1699.04909999999995	17
2064	47	3622	93	685.062000000000012	2
2064	48	8648	292	726.067300000000046	39
2064	49	2696	66	1170.42640000000006	35
2064	50	6270	177	1346.75990000000002	16
2064	51	7369	254	1835.34269999999992	49
2064	52	1029	35	988.258799999999951	49
2064	53	7110	29	362.967499999999973	32
2064	54	9479	199	1007.81479999999999	16
2064	55	6294	86	645.425200000000018	23
2064	56	2390	258	874.451099999999997	11
2064	57	7626	291	46.061399999999999	15
2064	58	8896	130	1230.87529999999992	47
2064	59	4514	44	1648.66519999999991	5
2064	60	49	5	497.019200000000012	8
2064	61	553	35	1932.94460000000004	48
2064	62	6364	94	1868.98039999999992	41
2064	63	8105	48	1911.34989999999993	31
2064	64	9808	117	433.334600000000023	48
2065	1	4804	182	785.165899999999965	42
2065	2	4304	285	1568.69520000000011	12
2065	3	3628	61	1131.66080000000011	42
2065	4	3881	244	213.502800000000008	4
2065	5	3221	9	244.002800000000008	5
2065	6	5058	76	604.868299999999977	22
2065	7	2445	200	51.9724999999999966	3
2065	8	1433	225	597.906100000000038	42
2065	9	5364	23	1370.30449999999996	8
2065	10	7304	27	1137.75849999999991	40
2065	11	6030	180	331.687099999999987	6
2065	12	1892	140	1988.56960000000004	49
2065	13	9921	73	1070.19599999999991	4
2065	14	398	164	207.885300000000001	2
2065	15	4556	112	813.944899999999961	13
2065	16	5089	211	1948.58320000000003	7
2065	17	4215	3	571.988899999999944	46
2065	18	5949	155	1748.51749999999993	7
2065	19	3339	127	980.212899999999991	17
2065	20	3149	60	511.181600000000003	5
2065	21	5468	82	845.577800000000025	35
2065	22	4503	264	1091.7654	20
2065	23	4121	38	69.7913999999999959	17
2065	24	8000	153	1632.1391000000001	34
2065	25	1325	268	1798.76299999999992	24
2065	26	6441	99	780.321599999999989	45
2065	27	2147	296	584.521799999999985	1
2065	28	8925	69	86.969300000000004	12
2065	29	2839	6	580.337300000000027	41
2065	30	8310	62	1015.50480000000005	24
2065	31	7681	250	1461.87979999999993	8
2065	32	9926	270	961.380300000000034	24
2065	33	7361	155	223.152199999999993	31
2065	34	4553	39	1256.91759999999999	1
2065	35	1693	191	255.599999999999994	7
2065	36	4264	251	141.855199999999996	7
2065	37	8202	19	1266.34629999999993	46
2065	38	4485	68	390.739399999999989	39
2065	39	7220	287	812.130899999999997	40
2065	40	5	124	360.764900000000011	9
2065	41	6554	214	668.523599999999988	38
2065	42	7580	44	398.694799999999987	37
2065	43	469	229	291.480399999999975	41
2065	44	3364	216	1981.32940000000008	48
2065	45	3276	244	779.179499999999962	15
2065	46	345	278	1865.71239999999989	26
2065	47	1771	34	663.902600000000007	7
2065	48	9207	6	870.660399999999981	10
2065	49	847	46	1973.40120000000002	14
2065	50	5239	285	1497.82390000000009	42
2065	51	7511	222	1592.38650000000007	3
2065	52	1799	286	1313.2029	25
2065	53	9713	225	384.205199999999991	26
2065	54	1768	290	1715.96990000000005	22
2065	55	3822	88	1505.6581000000001	8
2065	56	510	248	1688.3719000000001	11
2065	57	1961	16	1042.16219999999998	19
2065	58	9376	128	234.479000000000013	46
2065	59	943	215	240.810100000000006	49
2065	60	7020	241	1414.7808	24
2065	61	4473	47	961.363299999999981	42
2065	62	691	70	1271.73530000000005	45
2065	63	552	6	278.498699999999985	19
2065	64	8853	203	692.748500000000035	3
2065	65	8828	49	1913.6096	44
2065	66	4970	299	1890.85220000000004	6
2065	67	7164	94	1806.78440000000001	2
2065	68	2705	0	1518.98399999999992	21
2065	69	1284	279	1856.3101999999999	5
2065	70	6054	208	388.029600000000016	43
2065	71	761	172	1435.73090000000002	40
2065	72	5484	256	1464.91699999999992	4
2065	73	2825	24	1822.13719999999989	31
2065	74	8784	82	1348.0136	15
2065	75	8225	208	594.081999999999994	30
2065	76	6446	63	1679.36539999999991	22
2065	77	6514	148	485.506199999999978	8
2065	78	1277	163	1689.19810000000007	24
2065	79	8427	83	453.551300000000026	28
2065	80	1350	209	899.419099999999958	33
2065	81	1746	73	1724.88049999999998	17
2065	82	3682	267	326.928800000000024	1
2065	83	3735	140	511.734300000000019	15
2066	1	6858	181	988.983399999999961	1
2066	2	5556	183	442.808100000000024	1
2066	3	6339	193	1383.92710000000011	32
2066	4	1259	259	997.614299999999957	20
2066	5	2834	90	1409.21509999999989	20
2066	6	6495	278	1677.36059999999998	28
2066	7	8744	99	1894.33539999999994	30
2066	8	5453	293	60.3513999999999982	30
2066	9	4134	205	902.54060000000004	18
2066	10	7668	289	1444.3146999999999	32
2066	11	2881	158	94.3134000000000015	4
2066	12	9158	279	363.708900000000028	7
2066	13	4164	115	646.987899999999968	1
2066	14	5242	8	813.881700000000023	24
2066	15	1004	6	1543.23209999999995	1
2066	16	6522	148	1850.47080000000005	37
2066	17	1814	155	877.292699999999968	34
2066	18	202	77	570.988000000000056	10
2066	19	3740	277	1178.95720000000006	16
2066	20	4632	83	1362.71949999999993	1
2066	21	5588	184	1198.87059999999997	37
2066	22	3586	88	1250.05420000000004	27
2066	23	4110	268	581.152199999999993	18
2066	24	1723	151	1158.25389999999993	34
2066	25	7254	288	495.104499999999973	28
2066	26	4448	242	1502.7808	11
2066	27	6920	236	1036.56889999999999	41
2066	28	2439	16	207.982599999999991	47
2066	29	8966	55	1837.48209999999995	49
2066	30	8990	237	1504.43599999999992	10
2066	31	7446	147	608.536100000000033	34
2066	32	9669	52	1942.12709999999993	17
2066	33	572	292	1162.8732	21
2066	34	3881	261	1927.79950000000008	23
2066	35	1052	146	1665.56359999999995	31
2067	1	1887	152	1834.72180000000003	38
2067	2	2541	50	1761.16249999999991	20
2067	3	4960	46	955.250900000000001	14
2067	4	6625	122	1378.00900000000001	15
2067	5	984	143	1324.63719999999989	40
2067	6	8612	221	1257.50530000000003	42
2067	7	2576	222	1839.79700000000003	25
2067	8	9575	86	1188.11030000000005	37
2067	9	6279	21	930.541299999999978	4
2067	10	6358	8	1912.44890000000009	14
2067	11	2732	273	1373.0951	48
2067	12	3979	132	1414.68769999999995	47
2067	13	3723	31	1776.13270000000011	36
2067	14	3869	143	1399.45029999999997	1
2067	15	4016	278	175.193000000000012	12
2067	16	1136	115	1942.12840000000006	47
2067	17	7634	108	639.032699999999977	36
2067	18	5562	136	1213.75009999999997	16
2067	19	4760	138	1658.56999999999994	44
2067	20	1146	215	97.2775000000000034	34
2067	21	2106	13	1703.0175999999999	36
2067	22	3788	59	1690.38560000000007	35
2067	23	7134	98	41.0670000000000002	34
2067	24	2691	281	89.6546000000000021	10
2067	25	1604	163	270.929300000000012	45
2067	26	8761	113	1789.79340000000002	44
2067	27	9994	243	788.39670000000001	35
2067	28	6255	211	1133.71730000000002	49
2067	29	7512	59	1221.34999999999991	11
2067	30	9559	187	997.268699999999967	48
2067	31	5847	85	1820.87799999999993	44
2067	32	6597	222	458.525599999999997	29
2067	33	4044	252	833.640800000000013	19
2067	34	4914	74	1644.58069999999998	26
2067	35	4264	160	126.276300000000006	4
2067	36	5320	180	1798.76909999999998	33
2067	37	2070	163	1163.51469999999995	17
2067	38	7207	114	1596.82559999999989	2
2067	39	5102	188	1815.22109999999998	21
2067	40	7607	169	210.147699999999986	30
2067	41	8689	108	96.5249000000000024	35
2067	42	9847	102	353.668900000000008	49
2067	43	1779	138	1039.3143	26
2067	44	2933	71	1689.37139999999999	40
2067	45	7574	119	1037.49739999999997	37
2067	46	9396	193	156.155200000000008	8
2067	47	5813	40	1274.98430000000008	40
2067	48	8738	80	1207.71859999999992	37
2067	49	7074	294	1275.5302999999999	44
2067	50	8173	105	1533.4097999999999	28
2067	51	4060	158	379.134000000000015	21
2067	52	3380	40	1402.18650000000002	12
2067	53	1238	92	841.593299999999999	49
2067	54	5671	293	265.271799999999985	19
2067	55	1996	259	541.074200000000019	29
2067	56	2170	114	1211.3291999999999	44
2067	57	1335	268	1798.7677000000001	34
2067	58	1395	105	1742.80269999999996	4
2067	59	135	17	1041.35560000000009	15
2067	60	9883	184	1337.65470000000005	10
2067	61	7819	262	739.074899999999957	23
2067	62	9832	293	683.169700000000034	12
2067	63	5156	2	489.051899999999989	2
2067	64	995	214	835.651500000000055	38
2067	65	9409	32	675.163699999999949	23
2067	66	36	86	21.6735000000000007	6
2068	1	2915	272	1070.3574000000001	8
2068	2	518	216	983.683099999999968	38
2068	3	7668	282	1758.21800000000007	40
2068	4	6745	229	433.897600000000011	30
2068	5	2615	63	1125.65190000000007	11
2068	6	7086	12	972.272199999999998	42
2068	7	7459	293	1405.25819999999999	40
2068	8	8988	193	483.937099999999987	26
2068	9	6818	51	793.908999999999992	21
2068	10	3931	297	1729.39499999999998	40
2068	11	7269	164	1183.51800000000003	17
2068	12	3734	248	1210.70080000000007	11
2068	13	289	86	559.633400000000051	38
2068	14	1067	48	1470.7469000000001	19
2068	15	1129	35	1172.6597999999999	32
2068	16	1722	48	220.766699999999986	2
2068	17	6366	56	284.079499999999996	27
2068	18	3113	44	1462.53649999999993	31
2068	19	7522	153	1037.02559999999994	14
2068	20	8515	278	404.496600000000001	22
2068	21	1190	30	1274.67229999999995	1
2068	22	745	267	1707.52700000000004	2
2068	23	2146	267	1351.3741	35
2068	24	4795	168	361.844899999999996	14
2068	25	1387	111	1702.07500000000005	48
2068	26	8119	120	1019.5634	16
2068	27	6311	14	987.567300000000046	40
2068	28	1134	133	1695.3723	20
2068	29	6665	76	1343.2165	36
2068	30	2287	58	839.741999999999962	9
2068	31	1922	108	717.770999999999958	9
2068	32	1364	255	263.126899999999978	47
2068	33	6557	180	1849.38940000000002	37
2068	34	8314	61	894.551199999999994	42
2068	35	3672	202	1992.68039999999996	15
2069	1	6691	79	940.338200000000029	35
2069	2	3834	112	601.621300000000019	34
2069	3	3314	61	1271.0150000000001	43
2069	4	2310	168	851.528599999999983	20
2069	5	2803	99	1166.8608999999999	46
2069	6	1906	117	1543.3601000000001	5
2069	7	2600	253	1122.66689999999994	42
2069	8	1253	90	516.058700000000044	14
2069	9	4044	164	1030.23129999999992	10
2069	10	4287	183	553.171000000000049	22
2069	11	1286	85	503.663400000000024	24
2069	12	9701	83	1597.92000000000007	8
2069	13	7236	44	695.476599999999962	13
2069	14	8330	165	386.39530000000002	24
2069	15	1148	144	342.131399999999985	41
2069	16	4150	233	449.375099999999975	32
2069	17	706	63	154.795199999999994	9
2069	18	7764	191	1592.16679999999997	4
2069	19	7836	245	1794.31960000000004	11
2069	20	8254	288	59.6343999999999994	4
2069	21	6501	95	535.651399999999967	15
2069	22	6035	268	1847.24209999999994	11
2069	23	5654	7	430.275300000000016	19
2069	24	8451	150	973.657400000000052	37
2069	25	2394	205	1641.57300000000009	14
2069	26	6751	31	1865.38040000000001	20
2069	27	8330	273	1324.42180000000008	36
2069	28	8553	136	953.217599999999948	33
2069	29	4965	157	1877.29119999999989	31
2069	30	4575	174	724.786500000000046	7
2069	31	1859	219	1521.22289999999998	39
2069	32	8394	234	655.392299999999977	36
2069	33	3853	194	1907.25919999999996	40
2069	34	5290	84	1649.94530000000009	31
2069	35	504	171	1770.8922	40
2069	36	6305	32	935.968299999999999	14
2069	37	9645	198	1380.28289999999993	27
2069	38	1869	240	1315.375	7
2069	39	791	56	1294.31729999999993	42
2069	40	463	44	1381.0136	7
2069	41	1499	118	1924.54029999999989	35
2069	42	5438	58	1101.69409999999993	24
2069	43	8801	292	1992.79989999999998	45
2069	44	757	293	1630.47689999999989	44
2069	45	6173	271	180.027999999999992	40
2069	46	6621	208	1790.05459999999994	8
2069	47	5013	191	632.707099999999969	9
2069	48	3446	81	730.634699999999953	46
2069	49	3873	278	1679.48710000000005	42
2069	50	3592	58	1628.34699999999998	17
2069	51	3974	66	587.880899999999997	19
2069	52	2842	134	1966.75	40
2069	53	7356	221	1776.28919999999994	48
2069	54	6366	258	1619.66859999999997	36
2069	55	8587	234	1051.08879999999999	4
2069	56	5494	44	1747.26109999999994	44
2069	57	516	48	771.077999999999975	31
2069	58	2877	116	960.796000000000049	13
2069	59	1653	96	1583.69360000000006	37
2069	60	8902	110	1666.51559999999995	17
2069	61	6459	176	1750.46440000000007	30
2069	62	9740	2	1082.08940000000007	41
2069	63	4814	248	496.600399999999979	28
2069	64	8250	235	144.252900000000011	37
2069	65	8093	9	1301.71530000000007	33
2069	66	5639	72	1325.66570000000002	43
2069	67	5372	222	145.54910000000001	11
2069	68	3544	209	806.4529	15
2069	69	172	119	1797.02479999999991	27
2070	1	6652	52	764.159899999999993	39
2070	2	2885	284	596.92859999999996	13
2070	3	2173	229	78.5527000000000015	40
2070	4	342	178	837.145599999999945	6
2070	5	4299	103	1277.31790000000001	37
2070	6	4411	46	767.916299999999978	8
2070	7	2751	126	684.103399999999965	6
2070	8	7855	290	394.693899999999985	17
2070	9	5709	158	1015.83339999999998	10
2070	10	3332	109	659.204200000000014	1
2070	11	5845	152	1070.90949999999998	14
2070	12	6982	107	128.041300000000007	29
2070	13	1230	112	1189.86889999999994	46
2070	14	1442	257	1784.01990000000001	33
2070	15	4294	16	1954.59940000000006	21
2070	16	6677	220	1859.49720000000002	19
2070	17	8500	23	25.5503	39
2070	18	1659	89	1867.92959999999994	16
2070	19	9858	168	117.878500000000003	48
2070	20	874	271	1948.07719999999995	34
2070	21	6268	197	1396.39730000000009	23
2070	22	2349	89	1479.8273999999999	34
2070	23	269	126	1814.57639999999992	12
2070	24	4355	281	143.4923	14
2070	25	2588	223	903.890599999999949	30
2070	26	9580	274	1166.0145	36
2070	27	9033	241	846.102700000000027	28
2070	28	8882	119	524.266700000000014	18
2070	29	8352	293	1664.79269999999997	46
2070	30	8175	100	1030.55819999999994	41
2070	31	8162	156	799.644999999999982	37
2070	32	2136	176	1534.15300000000002	22
2070	33	7776	193	1351.41329999999994	41
2070	34	7791	254	1461.05770000000007	3
2070	35	9194	224	1835.48990000000003	14
2070	36	543	188	808.983699999999999	43
2070	37	3745	117	1048.97990000000004	37
2070	38	6173	226	1246.25350000000003	19
2070	39	5237	39	796.687400000000025	18
2070	40	2769	233	1975.75260000000003	21
2070	41	7311	200	1238.11429999999996	30
2070	42	7097	229	1561.61470000000008	29
2070	43	4454	54	292.241100000000017	38
2070	44	2177	171	831.955000000000041	47
2070	45	2513	277	892.100500000000011	29
2070	46	5090	138	1035.2974999999999	39
2070	47	3793	2	630.430600000000027	43
2070	48	4653	157	690.415300000000002	13
2070	49	9773	64	748.227999999999952	24
2070	50	6178	205	1835.41049999999996	4
2070	51	1042	263	1202.23929999999996	11
2070	52	3541	118	35.3271999999999977	38
2070	53	9135	28	184.974700000000013	14
2070	54	5288	203	1506.68270000000007	47
2070	55	9652	156	1715.0784000000001	1
2070	56	7539	242	1503.04369999999994	12
2070	57	4355	79	862.338300000000004	15
2070	58	9979	53	699.430700000000002	5
2070	59	9175	136	1947.80289999999991	4
2070	60	5639	96	710.689300000000003	13
2070	61	3330	0	1874.7011	6
2070	62	4389	206	1778.57549999999992	27
2070	63	9820	264	676.647399999999948	38
2070	64	7551	104	312.1875	23
2070	65	1344	0	1977.14650000000006	3
2070	66	369	268	751.252899999999954	23
2070	67	4007	43	1116.91010000000006	41
2070	68	5960	70	677.731099999999969	44
2070	69	8371	142	491.424300000000017	48
2070	70	12	269	1523.60750000000007	18
2070	71	3144	237	438.189599999999984	43
2070	72	5072	197	169.717099999999988	2
2070	73	8815	55	1975.42840000000001	45
2070	74	5489	109	1896.57500000000005	14
2070	75	6821	107	1740.56269999999995	27
2070	76	5661	54	1115.19969999999989	6
2070	77	134	167	907.621800000000007	40
2070	78	2253	75	1229.72970000000009	19
2070	79	2803	26	1008.11919999999998	16
2070	80	6379	197	1448.3771999999999	48
2071	1	4302	140	1618.37709999999993	11
2071	2	7744	128	1191.7998	24
2071	3	8166	120	1453.78909999999996	21
2071	4	380	80	1594.89069999999992	28
2071	5	1359	213	1435.86120000000005	2
2071	6	9431	100	887.175799999999981	30
2071	7	1471	217	891.860099999999989	24
2071	8	8083	206	1100.14490000000001	40
2071	9	261	173	1522.92039999999997	8
2071	10	4154	207	1759.33339999999998	48
2071	11	7620	5	132.997899999999987	18
2071	12	6009	88	1054.46910000000003	26
2071	13	6760	146	515.979100000000017	9
2071	14	9832	156	1995.68159999999989	41
2071	15	6445	126	1570.0141000000001	26
2071	16	6309	275	726.939200000000028	10
2071	17	2906	237	719.030799999999999	35
2071	18	5340	6	566.4923	15
2071	19	6784	215	933.077599999999961	12
2071	20	6159	39	1156.45530000000008	16
2071	21	8695	283	414.732199999999978	4
2071	22	6733	250	1826.76109999999994	37
2071	23	4268	61	644.246499999999969	31
2071	24	5878	269	111.640500000000003	49
2071	25	1371	150	1189.34750000000008	48
2071	26	7020	64	1256.64959999999996	24
2071	27	7458	85	1931.4194	48
2071	28	338	66	1943.44669999999996	13
2071	29	1407	39	1661.80410000000006	11
2071	30	2192	272	648.598100000000045	19
2071	31	6875	16	283.400800000000004	37
2071	32	702	197	1830.78909999999996	43
2071	33	2436	14	1020.71799999999996	36
2071	34	3442	197	1683.99299999999994	17
2071	35	9012	115	1374.67110000000002	34
2071	36	3156	151	1507.55919999999992	30
2071	37	4672	126	1599.8572999999999	5
2071	38	5731	169	1298.97260000000006	35
2071	39	519	218	1653.79040000000009	33
2071	40	5554	156	158.315699999999993	15
2071	41	2721	62	506.213799999999992	6
2071	42	9730	187	1289.04169999999999	3
2071	43	8496	264	1666.2376999999999	40
2071	44	573	284	1309.12100000000009	27
2071	45	4929	189	1486.95550000000003	47
2071	46	4270	219	1182.22430000000008	2
2071	47	9652	291	1758.21170000000006	1
2071	48	1548	197	1994.34889999999996	24
2071	49	3839	183	1398.42409999999995	19
2071	50	755	35	529.129999999999995	37
2071	51	2146	226	1758.1572000000001	49
2071	52	5980	73	633.763599999999997	45
2072	1	8686	240	255.284600000000012	28
2072	2	8628	207	843.038199999999961	12
2072	3	9903	275	509.625099999999975	21
2072	4	1741	199	824.820900000000051	8
2072	5	986	272	896.049399999999991	15
2072	6	2649	210	1980.4722999999999	6
2072	7	1657	127	1824.11290000000008	42
2072	8	1251	108	1156.51649999999995	16
2072	9	8800	130	787.052599999999984	20
2072	10	8740	228	1042.53089999999997	44
2072	11	568	139	1555.00530000000003	37
2072	12	9602	218	586.943899999999985	18
2072	13	4236	171	978.225199999999973	48
2072	14	6106	114	248.895399999999995	9
2072	15	2289	173	947.739299999999957	46
2072	16	5428	227	1069.7992999999999	29
2072	17	8678	205	364.334099999999978	36
2072	18	7545	138	1034.05770000000007	1
2072	19	2199	226	652.883199999999988	30
2072	20	1254	183	1127.32320000000004	10
2072	21	103	23	1651.4242999999999	41
2072	22	3535	224	1216.03839999999991	27
2072	23	149	217	614.347800000000007	10
2072	24	3119	170	163.163800000000009	27
2072	25	9887	193	30.5655000000000001	37
2072	26	523	8	802.21569999999997	26
2073	1	3737	273	321.43950000000001	19
2073	2	1946	110	160.608699999999999	22
2073	3	1746	223	1876.66529999999989	24
2073	4	9673	259	1986.70800000000008	3
2073	5	7412	174	993.854100000000017	43
2073	6	5934	106	82.4947999999999979	12
2073	7	2192	293	1068.4860000000001	3
2073	8	1560	143	1362.38979999999992	43
2073	9	7090	240	415.348599999999976	14
2073	10	8956	262	229.401299999999992	39
2073	11	5046	182	1049.74180000000001	17
2073	12	7394	112	677.078899999999976	12
2073	13	9419	27	1236.59179999999992	12
2073	14	5988	184	471.995799999999974	33
2073	15	5101	112	386.394000000000005	41
2073	16	1879	31	576.859400000000051	13
2073	17	607	231	453.74799999999999	5
2073	18	3575	69	710.722499999999968	9
2073	19	4420	131	1723.3275000000001	44
2073	20	9526	252	726.151700000000005	44
2073	21	8657	48	97.2198999999999955	5
2073	22	985	205	1632.6567	3
2073	23	4006	207	1710.74649999999997	49
2073	24	1310	60	144.698499999999996	49
2073	25	7318	173	453.092600000000004	21
2073	26	3925	105	1356.77579999999989	19
2073	27	9218	207	670.692999999999984	27
2073	28	3566	52	226.886200000000002	21
2073	29	5103	11	1532.28160000000003	6
2073	30	7098	192	817.317300000000046	44
2073	31	6427	290	892.142299999999977	26
2073	32	9364	29	1457.78659999999991	43
2073	33	720	60	519.536699999999996	43
2073	34	8674	151	100.246600000000001	30
2073	35	685	136	1394.53150000000005	18
2073	36	3061	190	1070.21070000000009	14
2073	37	1053	195	584.082099999999969	18
2073	38	6503	130	676.951099999999997	34
2073	39	1693	49	997.328200000000038	23
2073	40	6525	236	949.115000000000009	34
2073	41	731	204	1527.54970000000003	33
2073	42	8504	133	276.577499999999986	39
2073	43	5759	15	1464.58809999999994	13
2073	44	4180	219	903.248900000000049	32
2073	45	5528	247	54.7214999999999989	33
2073	46	6903	250	230.238699999999994	18
2073	47	1922	178	607.072199999999953	20
2073	48	4846	16	1416.47869999999989	42
2073	49	1776	131	1827.94309999999996	34
2073	50	7167	191	602.392100000000028	28
2073	51	348	15	1202.14439999999991	14
2073	52	6571	4	1289.86429999999996	16
2073	53	7407	156	1835.44499999999994	42
2073	54	4716	82	734.799499999999966	31
2073	55	4646	284	1894.3614	36
2073	56	6355	257	1273.31500000000005	28
2073	57	974	116	496.414100000000019	31
2073	58	4933	265	989.464600000000019	25
2073	59	5027	238	1051.68000000000006	16
2073	60	326	230	249.525399999999991	2
2073	61	1391	229	1603.15149999999994	27
2073	62	1521	2	1176.21229999999991	12
2073	63	976	59	1168.10989999999993	42
2073	64	8719	36	247.417200000000008	43
2073	65	8275	12	1318.60799999999995	4
2073	66	226	259	863.016700000000014	5
2073	67	5667	283	1951.30719999999997	22
2073	68	5641	258	274.842699999999979	25
2073	69	5116	204	1212.11329999999998	31
2073	70	3435	169	1575.47070000000008	38
2073	71	6472	105	1184.25060000000008	15
2073	72	6724	160	852.36220000000003	14
2073	73	1601	10	1721.89630000000011	37
2073	74	2285	101	241.286900000000003	49
2073	75	367	86	625.712200000000053	38
2073	76	1944	246	1379.9362000000001	49
2073	77	6566	165	825.536100000000033	13
2073	78	3544	281	1269.32040000000006	23
2073	79	445	134	1279.46239999999989	47
2073	80	5085	228	983.223499999999945	35
2073	81	2477	270	203.957799999999992	31
2073	82	3160	79	1246.2505000000001	25
2073	83	9515	13	413.206500000000005	46
2073	84	2103	163	125.6708	40
2073	85	2489	203	904.965900000000033	2
2073	86	9926	256	926.471300000000042	16
2073	87	1820	227	1024.74549999999999	20
2073	88	3259	244	468.879999999999995	34
2073	89	8226	132	496.0077	6
2073	90	4314	31	1869.34179999999992	38
2073	91	3085	235	466.477700000000027	14
2073	92	3243	66	372.177999999999997	12
2073	93	6771	93	209.480899999999991	7
2073	94	8662	294	1930.31089999999995	35
2073	95	6455	54	1741.78500000000008	49
2073	96	7899	64	559.38149999999996	17
2074	1	8480	40	1267.8898999999999	8
2074	2	5124	95	1403.81359999999995	19
2074	3	7944	31	1175.16319999999996	25
2074	4	6688	53	1926.70000000000005	49
2074	5	5333	213	144.095400000000012	24
2074	6	7274	211	1078.06189999999992	24
2075	1	2437	230	435.147600000000011	22
2075	2	7316	50	477.16719999999998	24
2075	3	7160	64	1685.1848	5
2075	4	7972	18	1525.19450000000006	48
2075	5	3463	75	120.251000000000005	41
2075	6	110	81	1334.74389999999994	28
2075	7	2448	274	1603.38300000000004	39
2075	8	9484	38	1421.07690000000002	18
2075	9	2955	29	1156.11339999999996	48
2075	10	7789	165	115.051100000000005	31
2075	11	3939	102	410.291299999999978	49
2075	12	7833	30	343.694299999999998	4
2075	13	2016	116	1334.02369999999996	13
2075	14	2377	28	34.4022999999999968	14
2075	15	3538	182	1780.95620000000008	2
2075	16	4411	36	139.120699999999999	3
2075	17	9654	50	396.889900000000011	31
2075	18	1796	247	77.2391999999999967	48
2075	19	6294	109	468.7851	28
2075	20	9297	268	1969.43429999999989	24
2075	21	3458	250	1593.33420000000001	27
2075	22	1917	114	232.179699999999997	31
2075	23	2970	191	874.478700000000003	25
2075	24	250	213	613.614500000000021	48
2075	25	8520	123	1076.97659999999996	32
2075	26	5658	184	348.606299999999976	15
2076	1	570	53	1595.09609999999998	25
2076	2	6804	270	109.669700000000006	19
2076	3	2023	215	1799.87820000000011	47
2076	4	372	249	764.018699999999967	13
2076	5	9581	127	954.926799999999957	36
2076	6	2529	55	1655.38370000000009	21
2076	7	8884	131	835.344600000000014	24
2076	8	1244	208	1789.23810000000003	24
2076	9	3420	283	1467.6072999999999	43
2076	10	9230	14	1562.16789999999992	44
2076	11	9127	32	1499.56050000000005	38
2076	12	6266	250	958.861700000000042	12
2076	13	299	86	1660.88110000000006	14
2076	14	4950	211	1393.50379999999996	16
2076	15	1668	133	664.292699999999968	45
2076	16	1873	172	248.647799999999989	31
2076	17	1710	8	880.541100000000029	18
2076	18	7417	47	1547.99939999999992	23
2076	19	7568	272	271.989899999999977	14
2076	20	8112	169	1133.99360000000001	34
2076	21	1621	284	694.975000000000023	31
2076	22	9777	116	788.191199999999981	34
2076	23	2393	131	1354.25829999999996	39
2076	24	5104	163	1792.88000000000011	43
2076	25	2788	113	928.060699999999997	24
2076	26	1226	9	286.266999999999996	1
2076	27	283	288	1117.2953	7
2076	28	9750	199	548.078999999999951	22
2076	29	1921	139	1709.89720000000011	38
2076	30	2406	232	1849.45710000000008	28
2076	31	5193	295	1471.9840999999999	47
2076	32	717	282	1175.23620000000005	49
2076	33	3038	94	168.772699999999986	21
2076	34	9567	154	1277.84429999999998	6
2076	35	7895	36	1779.10179999999991	10
2076	36	2121	109	386.486899999999991	43
2076	37	3956	248	421.284600000000012	27
2076	38	4143	255	1198.73260000000005	7
2076	39	9009	132	788.837099999999964	14
2076	40	6269	267	739.921500000000037	17
2076	41	8123	244	1986.5927999999999	21
2076	42	2954	41	236.189600000000013	36
2076	43	3015	228	413.993600000000015	39
2076	44	6898	103	168.025800000000004	28
2077	1	1192	192	198.48769999999999	15
2077	2	5811	266	412.449099999999987	21
2077	3	6488	241	1055.98180000000002	49
2077	4	1757	176	191.07759999999999	10
2077	5	5031	20	1964.904	38
2077	6	3366	162	1396.45620000000008	15
2077	7	235	75	1359.66390000000001	29
2077	8	9629	74	1561.92620000000011	3
2077	9	6038	104	530.646600000000035	46
2077	10	6649	236	835.493000000000052	32
2077	11	8766	45	1025.6117999999999	36
2077	12	5241	268	1633.38200000000006	11
2077	13	5242	6	929.121599999999944	39
2077	14	7875	8	1606.7346	14
2077	15	3431	198	821.340599999999995	14
2077	16	3734	248	1076.40499999999997	12
2077	17	8979	202	1455.51070000000004	18
2077	18	5709	290	25.4718000000000018	28
2077	19	1762	213	1177.65300000000002	34
2077	20	7982	270	379.649099999999976	40
2077	21	5038	66	902.508199999999988	3
2077	22	2580	101	1569.02880000000005	46
2077	23	2511	139	1834.1703	49
2077	24	9441	113	348.526099999999985	30
2077	25	2328	130	1980.4235000000001	17
2077	26	9255	144	88.1038000000000068	5
2077	27	7171	106	1902.78240000000005	34
2077	28	9378	148	868.511899999999969	29
2077	29	2183	292	1120.91270000000009	22
2077	30	9635	32	1132.57799999999997	9
2077	31	6605	143	1124.23720000000003	47
2077	32	1187	182	485.585699999999974	41
2077	33	1254	32	1515.2213999999999	22
2077	34	7515	36	269.786299999999983	36
2077	35	6558	120	1137.49810000000002	43
2077	36	757	116	1769.15280000000007	5
2077	37	2030	76	1329.2666999999999	13
2077	38	1811	195	45.982999999999997	33
2077	39	7891	1	202.324700000000007	42
2077	40	2940	29	1675.49219999999991	8
2077	41	2000	46	963.661399999999958	46
2077	42	2118	61	1020.64170000000001	33
2077	43	8215	292	105.332700000000003	44
2077	44	2632	178	1651.80880000000002	33
2077	45	9086	217	722.146299999999997	25
2077	46	9214	186	778.006799999999998	16
2077	47	620	109	1176.58240000000001	19
2077	48	4776	286	380.016099999999994	41
2077	49	5800	192	755.149099999999976	17
2077	50	3566	169	615.780499999999961	28
2077	51	7565	213	1988.10969999999998	21
2077	52	5645	165	259.009700000000009	42
2077	53	6279	186	367.648700000000019	41
2077	54	1672	279	1469.92650000000003	47
2077	55	9008	81	776.283800000000042	48
2077	56	3299	250	690.473299999999995	24
2077	57	7432	273	1107.10189999999989	19
2077	58	4793	177	1310.27780000000007	21
2077	59	6027	101	1679.07150000000001	3
2077	60	5302	71	1586.93589999999995	41
2077	61	3619	9	246.161000000000001	46
2077	62	9204	231	778.106899999999996	31
2077	63	3189	266	1375.78549999999996	10
2077	64	5249	190	1226.06809999999996	4
2077	65	9249	52	27.4106999999999985	6
2077	66	3016	237	344.229899999999986	38
2077	67	5395	257	877.716199999999958	10
2077	68	8262	129	1160.99450000000002	2
2077	69	1385	254	1396.57210000000009	22
2077	70	308	223	773.57669999999996	41
2077	71	3654	115	403.033299999999997	4
2077	72	2200	169	315.787699999999973	8
2077	73	7200	130	595.570900000000051	29
2077	74	1578	136	832.261999999999944	46
2077	75	5244	197	1379.26250000000005	23
2077	76	4862	254	1740.05220000000008	48
2077	77	9039	260	316.955800000000011	21
2077	78	5806	41	1366.28700000000003	3
2077	79	6281	187	1466.32629999999995	26
2077	80	6871	199	436.530399999999986	8
2077	81	9639	96	180.502900000000011	27
2077	82	3843	189	1011.17629999999997	21
2077	83	8935	178	1104.94070000000011	8
2077	84	5194	143	394.747799999999984	26
2077	85	1635	171	1622.11680000000001	37
2077	86	1493	231	774.008000000000038	29
2077	87	9036	178	1192.88589999999999	28
2077	88	3144	260	1371.92450000000008	22
2077	89	1719	154	1810.46340000000009	27
2077	90	3971	82	1330.0933	49
2077	91	6480	179	906.741499999999974	15
2077	92	7772	244	1488.80610000000001	15
2077	93	4652	141	425.606400000000008	49
2077	94	8790	57	351.60469999999998	4
2077	95	9046	196	799.534400000000005	43
2077	96	3926	69	1343.03539999999998	31
2077	97	1946	94	1387.21080000000006	48
2077	98	2832	196	775.890700000000038	38
2077	99	7579	120	110.627600000000001	33
2078	1	2887	124	843.804899999999975	11
2078	2	4313	247	1856.8877	30
2078	3	5341	148	1003.00319999999999	44
2078	4	1709	56	895.906899999999951	9
2078	5	8605	270	1725.2170000000001	45
2078	6	4176	259	340.798000000000002	47
2078	7	6098	237	580.436799999999948	30
2078	8	6723	139	1796.42460000000005	27
2078	9	5760	2	56.3804000000000016	43
2078	10	917	240	712.70920000000001	12
2078	11	1564	225	614.247299999999996	32
2078	12	5794	12	1429.64020000000005	1
2078	13	7944	151	705.538699999999949	3
2078	14	1235	205	797.319399999999973	12
2078	15	5091	279	1600.92890000000011	39
2078	16	7112	71	34.2713999999999999	2
2078	17	2413	261	1894.30860000000007	40
2078	18	6416	292	536.330000000000041	43
2078	19	1373	253	704.767600000000016	28
2078	20	9708	234	712.411500000000046	20
2078	21	9130	281	677.945500000000038	46
2078	22	8022	84	1279.15100000000007	33
2078	23	5102	287	450.64100000000002	41
2078	24	7643	190	715.599199999999996	5
2078	25	9634	165	746.040200000000027	23
2078	26	9942	10	1860.83809999999994	13
2078	27	1285	226	602.682900000000018	27
2078	28	5092	163	1767.53939999999989	41
2078	29	9574	285	385.725700000000018	5
2078	30	2883	227	1937.29989999999998	46
2078	31	6753	109	323.051300000000026	27
2078	32	6706	159	566.072400000000016	39
2078	33	4677	233	1544.61539999999991	48
2078	34	5983	73	1942.1123	48
2078	35	6785	55	1423.62740000000008	44
2078	36	6648	196	1317.64930000000004	28
2078	37	1743	226	1975.10069999999996	44
2078	38	7920	130	367.366300000000024	27
2078	39	7416	181	1272.93159999999989	31
2078	40	5240	54	1609.01600000000008	48
2078	41	579	12	1194.26829999999995	4
2078	42	920	272	1452.85519999999997	18
2078	43	6898	125	268.761900000000026	6
2078	44	3473	116	404.917599999999993	14
2078	45	2393	155	508.379700000000014	15
2078	46	7990	113	1981.18319999999994	48
2078	47	1023	44	1195.83349999999996	15
2078	48	7807	90	441.989599999999996	27
2078	49	184	295	179.10929999999999	46
2078	50	2343	12	910.796199999999999	47
2078	51	6164	105	1747.56459999999993	13
2078	52	4458	109	1253.69419999999991	30
2078	53	1573	85	1322.50320000000011	6
2078	54	4781	287	1002.77779999999996	18
2078	55	5291	94	747.992200000000025	5
2078	56	3148	86	1469.35770000000002	36
2078	57	9149	75	492.147299999999973	38
2078	58	291	164	82.1162999999999954	19
2078	59	7106	117	1790.9387999999999	2
2078	60	7619	264	1885.77199999999993	17
2078	61	6628	58	140.820999999999998	21
2078	62	2001	186	60.3796999999999997	41
2078	63	2447	179	507.136000000000024	17
2078	64	7316	62	486.15949999999998	22
2078	65	3357	145	1772.32940000000008	38
2078	66	4682	74	1820.30359999999996	21
2078	67	8222	2	47.1413999999999973	16
2078	68	1741	54	1790.97450000000003	32
2078	69	3350	243	1349.3737000000001	22
2078	70	1974	291	1704.8128999999999	4
2078	71	2210	61	795.046199999999999	31
2078	72	5843	223	819.138299999999958	41
2078	73	4001	8	816.438999999999965	18
2078	74	217	115	174.712899999999991	13
2078	75	4225	94	1724.64010000000007	32
2078	76	6724	286	1184.8433	49
2078	77	1700	224	799.332499999999982	28
2078	78	6353	30	1639.0918999999999	40
2078	79	8405	196	1667.25559999999996	22
2078	80	3665	158	1857.5601999999999	48
2078	81	7511	162	1642.6844000000001	34
2078	82	1364	109	1567.18959999999993	23
2078	83	4717	276	41.2374000000000009	45
2078	84	8427	290	27.2308999999999983	17
2078	85	9180	263	708.914300000000026	46
2078	86	9964	51	1996.16769999999997	34
2078	87	4326	37	75.6735999999999933	27
2078	88	9624	14	1301.55369999999994	45
2078	89	2146	253	700.532600000000002	41
2078	90	3806	221	1151.36300000000006	26
2078	91	9954	66	1935.62149999999997	28
2078	92	4225	23	256.252200000000016	38
2078	93	781	28	1036.07030000000009	25
2078	94	727	188	1057.00299999999993	38
2078	95	5084	8	1687.33609999999999	17
2078	96	8362	70	473.785799999999995	12
2078	97	2150	174	1082.25780000000009	17
2078	98	4397	70	592.63390000000004	15
2079	1	365	107	948.928800000000024	11
2079	2	9178	107	702.570699999999988	32
2079	3	3863	291	859.554200000000037	44
2079	4	3246	100	975.832899999999995	13
2079	5	1917	145	55.860599999999998	23
2079	6	9123	82	144.145199999999988	27
2079	7	2096	20	1309.33850000000007	31
2079	8	6702	159	1801.48980000000006	32
2079	9	5852	85	1191.85480000000007	32
2079	10	5729	134	39.2383999999999986	15
2079	11	1529	295	796.300500000000056	42
2079	12	2175	259	1690.20710000000008	41
2079	13	9577	232	823.933700000000044	37
2079	14	3729	120	1376.99810000000002	41
2079	15	1752	149	1544.78989999999999	35
2079	16	2285	271	1362.79189999999994	21
2079	17	9312	60	819.476099999999974	2
2079	18	9570	29	1656.3155999999999	48
2079	19	8147	98	565.412599999999998	38
2079	20	6831	242	1781.80569999999989	38
2079	21	7203	204	755.814399999999978	16
2079	22	3412	66	473.045700000000011	35
2079	23	2012	245	60.1537999999999968	28
2079	24	9198	64	545.731599999999958	15
2079	25	7793	176	1238.10930000000008	20
2079	26	392	28	136.616399999999999	35
2079	27	7289	274	977.162400000000048	15
2079	28	824	204	1357.05909999999994	18
2079	29	5568	266	719.719799999999964	49
2079	30	8379	101	1945.61869999999999	25
2079	31	5108	216	1537.44280000000003	31
2079	32	6536	250	795.949399999999969	30
2079	33	1619	73	1094.93180000000007	8
2079	34	3736	121	1227.46509999999989	31
2079	35	5325	214	1125.74250000000006	20
2079	36	7238	86	784.957300000000032	49
2079	37	8102	221	1416.68049999999994	32
2079	38	7661	61	845.685899999999947	7
2079	39	3501	53	1426.80140000000006	47
2079	40	3022	114	1220.50690000000009	43
2079	41	9450	201	257.864700000000028	29
2079	42	5737	93	1580.92620000000011	23
2079	43	1566	122	1829.54169999999999	42
2079	44	8119	58	242.072900000000004	35
2079	45	9434	236	1025.94239999999991	19
2079	46	9972	14	1271.19720000000007	16
2079	47	6098	208	399.920900000000017	13
2079	48	7093	67	492.009599999999978	11
2079	49	1674	222	606.20169999999996	34
2079	50	877	158	1610.1576	11
2079	51	8901	193	20.7647000000000013	5
2079	52	5	128	1198.94080000000008	22
2079	53	8719	275	1800.45319999999992	34
2079	54	5769	169	1772.12830000000008	30
2079	55	4383	194	884.535499999999956	47
2079	56	8135	35	976.138199999999983	41
2079	57	9968	138	1596.65470000000005	29
2079	58	634	107	610.411699999999996	7
2079	59	5489	76	468.222800000000007	6
2079	60	7449	157	1790.01209999999992	34
2079	61	7840	229	248.120299999999986	31
2079	62	3109	240	913.393400000000042	31
2079	63	9757	272	1692.30729999999994	34
2079	64	3856	190	1660.13010000000008	13
2079	65	6649	281	890.739799999999946	25
2079	66	8054	69	567.404999999999973	37
2079	67	9035	238	1046.18499999999995	47
2079	68	2699	250	1976.6126999999999	22
2079	69	2288	281	1207.50549999999998	42
2079	70	2675	200	1584.125	42
2079	71	1852	197	401.705100000000016	13
2079	72	9540	55	1763.23890000000006	28
2079	73	7247	158	678.668800000000033	14
2079	74	8938	243	1117.01990000000001	45
2079	75	7810	145	1906.61320000000001	7
2079	76	2246	290	587.376300000000015	33
2080	1	4094	76	880.079700000000003	43
2080	2	5509	45	1192.10300000000007	46
2080	3	5368	225	392.262900000000002	6
2080	4	1698	153	377.811399999999992	31
2080	5	8105	24	1929.6413	7
2080	6	4555	230	1449.08159999999998	17
2080	7	7991	15	1197.91300000000001	37
2080	8	8590	225	956.460000000000036	28
2080	9	6888	94	281.699000000000012	15
2080	10	6676	93	568.343499999999949	36
2080	11	480	130	1865.50790000000006	25
2080	12	4301	67	595.375599999999963	44
2080	13	945	71	107.767399999999995	9
2080	14	9901	102	1408.8913	13
2080	15	849	109	698.123199999999997	23
2080	16	8909	151	1905.9541999999999	42
2080	17	9342	64	1597.87889999999993	35
2080	18	7615	77	536.038099999999986	27
2080	19	9558	121	267.026900000000012	10
2080	20	350	81	559.555899999999951	14
2080	21	977	143	391.533399999999972	13
2080	22	8703	45	766.92859999999996	15
2080	23	3245	259	1876.60239999999999	17
2080	24	4633	235	580.716000000000008	16
2080	25	6418	19	899.955199999999991	12
2080	26	5367	203	1328.93389999999999	20
2080	27	2446	233	200.932400000000001	16
2080	28	1684	266	829.64790000000005	21
2080	29	3314	298	666.466999999999985	30
2081	1	3242	77	861.919700000000034	18
2081	2	5751	229	690.330600000000004	37
2081	3	9749	110	491.215300000000013	41
2081	4	5298	162	993.359900000000039	25
2081	5	2380	161	1144.51279999999997	11
2081	6	1500	18	1997.29079999999999	15
2081	7	239	69	1042.16759999999999	41
2081	8	2917	195	1599.53950000000009	7
2081	9	2934	233	814.980999999999995	38
2081	10	2167	158	867.556100000000015	16
2081	11	2109	9	1493.75459999999998	38
2081	12	1120	185	1011.95860000000005	20
2081	13	2004	66	1922.7213999999999	38
2081	14	8605	209	1763.1434999999999	34
2081	15	7667	137	847.773800000000051	40
2081	16	2284	288	911.233699999999999	41
2081	17	4364	22	1175.67489999999998	22
2081	18	9506	25	945.584699999999998	29
2081	19	9524	154	1561.56899999999996	43
2081	20	5652	230	468.618600000000015	26
2081	21	5040	268	851.09699999999998	23
2081	22	1225	151	552.528400000000033	23
2081	23	1035	282	1068.6264000000001	29
2081	24	4459	177	1234.02610000000004	15
2081	25	7576	3	1903.9045000000001	41
2081	26	128	211	526.770700000000033	25
2081	27	9711	226	1859.99360000000001	13
2081	28	4420	84	1204.32060000000001	45
2081	29	303	20	1973.16460000000006	9
2081	30	6172	40	1252.36079999999993	28
2081	31	7209	160	1051.23350000000005	24
2082	1	4043	82	1082.63480000000004	47
2082	2	7107	250	1978.72620000000006	17
2082	3	7359	19	908.856300000000033	24
2082	4	3501	52	573.928099999999972	26
2082	5	5440	199	1496.84889999999996	21
2082	6	3947	149	1721.3599999999999	6
2082	7	3797	243	756.209100000000035	4
2082	8	8648	197	1590.01219999999989	15
2082	9	1236	19	1493.06989999999996	9
2082	10	6790	190	469.706299999999999	48
2082	11	811	255	800.966800000000035	48
2082	12	4346	162	724.257799999999975	39
2082	13	5297	107	1646.44830000000002	20
2082	14	3906	87	1062.11570000000006	41
2082	15	8306	63	1668.75189999999998	44
2082	16	5144	245	1609.18389999999999	46
2082	17	8936	178	1961.73299999999995	48
2082	18	7367	175	1399.19959999999992	35
2082	19	926	47	1046.45260000000007	8
2082	20	6836	252	1681.31040000000007	39
2082	21	8200	80	370.904600000000016	25
2082	22	8013	274	821.302000000000021	2
2082	23	2121	206	1351.33709999999996	15
2082	24	4798	161	403.738600000000019	19
2082	25	5887	242	1873.60110000000009	26
2082	26	8922	191	890.105000000000018	47
2082	27	593	265	292.257400000000018	3
2082	28	4122	199	1393.12290000000007	11
2082	29	5501	281	434.591099999999983	25
2082	30	5439	124	1987.84719999999993	46
2082	31	1565	173	298.37639999999999	40
2082	32	2982	70	985.164300000000026	28
2082	33	3034	276	841.716199999999958	30
2082	34	7331	275	382.137800000000027	46
2082	35	9699	173	405.181899999999985	6
2082	36	7364	39	1288.2632000000001	14
2082	37	8584	258	1280.10339999999997	30
2082	38	7704	145	339.836000000000013	39
2082	39	4596	206	171.893900000000002	43
2082	40	538	192	1679.51129999999989	34
2082	41	9901	54	1743.31690000000003	5
2082	42	8966	291	197.84729999999999	14
2082	43	4905	110	140.644499999999994	6
2082	44	6815	157	463.89100000000002	35
2082	45	3674	231	944.67229999999995	43
2082	46	6748	291	1044.56179999999995	1
2082	47	9831	38	1756.51960000000008	44
2082	48	8259	248	1981.65969999999993	25
2082	49	9043	138	1391.71039999999994	36
2082	50	3404	0	1202.98739999999998	36
2082	51	4295	27	1425.4502	9
2082	52	4727	85	1129.63840000000005	2
2082	53	8491	110	1855.21450000000004	5
2082	54	7841	195	1283.48810000000003	30
2082	55	6437	178	1538.69720000000007	33
2082	56	6639	238	1773.80430000000001	13
2082	57	8717	223	1734.18830000000003	5
2082	58	7779	82	1656.73060000000009	31
2082	59	2507	195	967.349699999999984	41
2082	60	3953	134	1937.61580000000004	28
2082	61	5419	243	1497.88000000000011	30
2082	62	3598	43	1025.64969999999994	14
2082	63	9716	245	618.696500000000015	28
2082	64	8198	32	1781.7023999999999	34
2082	65	4118	39	648.45169999999996	33
2082	66	4955	232	817.393699999999967	30
2082	67	5092	97	1594.6404	31
2082	68	2562	2	1105.51620000000003	13
2082	69	3949	253	1096.69430000000011	2
2082	70	4223	153	109.418400000000005	26
2082	71	5371	148	1668.57529999999997	14
2082	72	5951	267	589.474000000000046	15
2082	73	7582	74	285.340800000000002	33
2083	1	3547	289	120.397099999999995	48
2083	2	1124	41	926.850099999999998	21
2083	3	6001	298	400.979800000000012	15
2083	4	5360	91	1232.33349999999996	27
2083	5	9922	83	214.668000000000006	35
2083	6	7223	115	1666.41460000000006	14
2083	7	5182	284	983.918999999999983	35
2083	8	1330	167	1260.19900000000007	16
2083	9	714	211	958.829799999999977	14
2083	10	2590	2	71.9137000000000057	10
2083	11	9440	105	355.840399999999988	38
2083	12	6863	246	177.967399999999998	27
2083	13	9888	30	1585.71550000000002	46
2083	14	6362	1	497.394600000000025	9
2083	15	5381	252	1348.61280000000011	26
2083	16	6777	174	507.336900000000014	30
2083	17	3785	294	1905.36329999999998	6
2083	18	2755	179	526.099799999999959	35
2083	19	1516	273	707.930600000000027	9
2084	1	6127	180	340.29989999999998	21
2084	2	2490	119	1466.41270000000009	36
2084	3	6236	87	273.243800000000022	8
2084	4	2455	129	1404.5915	39
2084	5	5703	129	1611.00819999999999	41
2084	6	3514	208	1478.42900000000009	39
2084	7	8000	209	1217.42810000000009	37
2084	8	9436	221	1675.43139999999994	23
2084	9	795	34	48.263300000000001	49
2084	10	8748	152	44.998899999999999	10
2084	11	4814	75	801.562900000000013	37
2084	12	2168	161	285.607399999999984	7
2084	13	4252	50	1099.99630000000002	45
2084	14	5612	149	1612.22479999999996	18
2084	15	6742	234	583.649700000000053	2
2084	16	5087	263	595.590000000000032	2
2084	17	4277	8	1034.15090000000009	32
2084	18	4320	64	1647.91519999999991	8
2084	19	7618	56	1289.11560000000009	10
2084	20	186	60	1870.27269999999999	25
2084	21	7	90	1885.17979999999989	11
2084	22	17	219	293.84699999999998	15
2084	23	3664	45	596.389599999999973	38
2084	24	2390	20	853.992700000000013	29
2084	25	2573	245	1294.3931	35
2084	26	9963	27	211.684200000000004	30
2084	27	6293	244	1375.75929999999994	42
2084	28	6751	278	806.945100000000025	21
2084	29	5693	231	1554.40049999999997	46
2084	30	3528	55	616.967800000000011	20
2084	31	546	266	1705.24759999999992	33
2084	32	8080	30	1032.06649999999991	43
2084	33	1746	122	203.799399999999991	6
2084	34	4996	143	1728.74260000000004	44
2084	35	7886	49	442.265600000000006	18
2084	36	1036	31	684.310799999999972	26
2084	37	5328	293	1823.9054000000001	47
2084	38	3281	25	229.9495	4
2084	39	5567	181	1400.56600000000003	40
2084	40	1	235	475.567900000000009	32
2084	41	1261	42	658.506899999999973	10
2084	42	3950	121	56.4069999999999965	15
2084	43	6379	253	1819.34850000000006	43
2084	44	6079	194	29.2487999999999992	35
2084	45	4118	151	1856.6280999999999	31
2084	46	8817	128	1034.49000000000001	2
2084	47	3772	7	1045.01080000000002	23
2084	48	5802	254	189.788499999999999	44
2084	49	1574	47	1103.66529999999989	34
2084	50	249	49	851.541900000000055	29
2084	51	9509	180	1782.44679999999994	24
2084	52	1433	45	1867.11869999999999	8
2084	53	7277	271	1395.62709999999993	15
2084	54	3983	179	741.644599999999969	27
2084	55	9957	91	226.552199999999999	39
2084	56	873	167	1787.88969999999995	22
2084	57	9027	161	829.741899999999987	8
2084	58	6033	228	738.189499999999953	17
2084	59	8248	208	1034.36729999999989	41
2084	60	7187	222	354.264700000000005	24
2084	61	7566	241	1038.93119999999999	42
2084	62	7029	36	1690.61889999999994	22
2084	63	7050	208	47.4692999999999969	40
2084	64	6482	283	1544.09439999999995	1
2084	65	4792	282	374.368600000000015	30
2084	66	2339	75	340.292300000000012	26
2084	67	4205	79	1510.47019999999998	31
2084	68	1448	58	317.484899999999982	3
2084	69	1390	235	193.753800000000012	46
2085	1	8355	214	1436.64159999999993	2
2085	2	6867	92	64.3302000000000049	37
2085	3	4034	171	275.206500000000005	39
2085	4	3684	43	584.245300000000043	24
2085	5	1876	135	1600.5177000000001	48
2085	6	1415	15	235.182500000000005	19
2085	7	1602	131	1285.02719999999999	6
2085	8	7293	186	1122.86120000000005	19
2085	9	9061	39	1060.7974999999999	49
2085	10	1936	96	1380.16100000000006	33
2085	11	7783	114	832.453999999999951	24
2085	12	1825	69	1617.30259999999998	46
2085	13	9368	105	69.0999999999999943	31
2085	14	7590	269	1974.83240000000001	1
2085	15	4528	164	1039.57249999999999	29
2085	16	7999	226	1277.05510000000004	31
2085	17	1008	33	529.292699999999968	4
2085	18	944	239	603.776399999999967	4
2085	19	4561	9	803.845100000000002	27
2085	20	6478	139	1392.50170000000003	21
2085	21	6951	34	1007.39290000000005	48
2085	22	8627	110	799.872600000000034	37
2085	23	8283	84	1661.79279999999994	12
2085	24	7055	57	1806.69219999999996	37
2085	25	9059	127	1320.89400000000001	4
2085	26	7520	32	1468.77459999999996	23
2085	27	9544	244	964.572400000000016	48
2085	28	3581	294	1399.63319999999999	31
2085	29	9107	245	1158.47849999999994	30
2085	30	2303	93	1915.49600000000009	16
2085	31	2231	164	1244.40059999999994	19
2085	32	2814	287	148.450299999999999	11
2085	33	9574	124	1900.75759999999991	2
2085	34	617	138	125.077200000000005	32
2085	35	7533	137	1731.25579999999991	33
2085	36	1824	286	1711.36069999999995	39
2085	37	1620	118	1089.23739999999998	2
2085	38	5720	247	1686.61429999999996	2
2085	39	6144	79	59.2424000000000035	38
2085	40	8725	89	53.2456000000000031	48
2085	41	2021	75	683.744699999999966	33
2085	42	9291	40	778.405700000000024	4
2085	43	6344	1	708.556100000000015	13
2085	44	9027	253	1781.9052999999999	49
2085	45	6543	235	280.196100000000001	30
2085	46	8177	144	459.702800000000025	5
2085	47	9150	6	752.362899999999968	30
2085	48	5404	247	1882.15679999999998	11
2085	49	9241	61	466.369000000000028	9
2085	50	6070	253	805.946100000000001	22
2085	51	5158	220	1719.96849999999995	2
2085	52	7450	228	287.54649999999998	3
2085	53	9612	241	742.105000000000018	47
2085	54	8297	282	1949.70350000000008	45
2085	55	4228	279	762.18240000000003	44
2085	56	6832	272	296.794899999999984	35
2085	57	2577	47	15.0405999999999995	27
2085	58	35	132	546.322999999999979	5
2085	59	5267	136	1852.29060000000004	47
2085	60	4869	17	408.551400000000001	27
2085	61	3545	53	1522.02009999999996	9
2085	62	460	214	1750.0157999999999	23
2085	63	2176	132	556.994100000000003	34
2085	64	9801	7	872.404300000000035	40
2085	65	9892	108	1711.66200000000003	44
2086	1	1210	211	1611.5963999999999	16
2086	2	5559	123	662.752799999999979	18
2086	3	8271	74	1466.46839999999997	18
2086	4	1256	176	1794.82069999999999	24
2086	5	6118	142	1667.30390000000011	17
2086	6	5350	117	798.889800000000037	26
2086	7	4038	85	1044.14249999999993	36
2086	8	3097	43	1851.66450000000009	17
2086	9	2427	141	159.762900000000002	30
2086	10	272	41	192.334399999999988	20
2086	11	1343	80	387.261199999999974	6
2086	12	8688	174	694.405300000000011	6
2086	13	8972	162	1850.90409999999997	14
2086	14	7779	282	1531.58179999999993	16
2086	15	5916	150	1581.7813000000001	11
2086	16	2650	197	1357.74569999999994	13
2086	17	3112	123	1636.48119999999994	28
2086	18	1647	36	665.227200000000039	7
2086	19	8827	92	1218.8472999999999	49
2086	20	2454	266	1512.10840000000007	22
2086	21	8480	56	1449.88229999999999	37
2086	22	9690	58	1875.67550000000006	7
2086	23	9641	198	1388.22299999999996	23
2086	24	2906	170	571.735400000000027	26
2086	25	2905	169	1165.47869999999989	46
2086	26	3856	53	271.59620000000001	8
2086	27	316	173	488.924800000000005	41
2086	28	2332	128	907.093499999999949	3
2086	29	6500	202	924.566500000000019	2
2086	30	8515	215	1963.32379999999989	30
2086	31	8591	9	1573.45800000000008	47
2086	32	8166	63	16.1252999999999993	46
2086	33	466	204	1392.05999999999995	25
2087	1	9754	202	1457.72150000000011	10
2087	2	4127	40	188.549000000000007	10
2087	3	1538	256	1480.63110000000006	4
2087	4	8292	177	644.697900000000004	9
2087	5	4744	207	393.597199999999987	42
2087	6	7664	49	1865.80729999999994	4
2087	7	469	107	680.803400000000011	17
2087	8	2301	258	1198.17620000000011	37
2087	9	6920	56	571.747700000000009	41
2087	10	2994	211	1789.72640000000001	15
2087	11	8321	69	1110.827	41
2087	12	7410	9	632.625599999999963	14
2087	13	7885	263	646.604299999999967	40
2087	14	724	194	906.001999999999953	25
2087	15	2268	273	1274.77410000000009	14
2087	16	6859	67	1292.1117999999999	49
2087	17	3893	277	747.264699999999948	28
2087	18	3354	285	1934.60300000000007	48
2087	19	2013	130	1633.37380000000007	25
2087	20	7773	281	1381.27140000000009	37
2087	21	66	108	1823.37139999999999	8
2087	22	9816	204	996.564200000000028	9
2087	23	1274	194	359.903700000000015	49
2087	24	8012	103	658.043900000000008	49
2087	25	2780	288	376.512699999999995	32
2087	26	6320	215	1526.15599999999995	48
2087	27	2447	119	203.126100000000008	33
2087	28	807	86	184.5197	49
2087	29	7278	213	887.741700000000037	9
2087	30	5985	236	682.446800000000053	27
2088	1	2552	112	1289.06850000000009	28
2088	2	629	115	1537.34570000000008	36
2088	3	4134	58	1223.20740000000001	49
2088	4	9869	48	901.53570000000002	14
2088	5	144	268	1691.71579999999994	27
2088	6	1905	43	1808.24150000000009	37
2088	7	7445	91	1216.96769999999992	25
2088	8	1760	150	930.641499999999951	13
2088	9	6947	178	1451.03909999999996	9
2088	10	7196	104	916.276100000000042	45
2088	11	7985	0	677.613399999999956	40
2088	12	2737	251	1110.0598	13
2088	13	4493	265	993.429300000000012	8
2088	14	3867	109	1173.06140000000005	44
2088	15	3115	47	1833.97460000000001	7
2088	16	1646	261	1833.91589999999997	42
2088	17	3749	100	96.6056999999999988	45
2088	18	3461	241	1780.5757000000001	10
2088	19	3484	155	917.294200000000046	30
2088	20	4590	135	1757.13959999999997	28
2088	21	7884	207	1602.8279	18
2088	22	1071	106	190.428300000000007	23
2088	23	4894	15	1487.80500000000006	36
2088	24	7710	115	58.1516999999999982	30
2088	25	6455	136	651.782699999999977	29
2088	26	684	137	1021.27639999999997	18
2088	27	3960	144	1763.82130000000006	25
2088	28	4758	71	1082.13249999999994	28
2088	29	2779	81	1695.4855	26
2088	30	1470	263	1504.13110000000006	41
2088	31	7487	123	1382.31539999999995	7
2088	32	4863	37	1683.44730000000004	22
2088	33	8078	6	368.058800000000019	22
2088	34	9148	114	1970.3898999999999	30
2088	35	6820	213	1194.47869999999989	42
2088	36	7100	9	161.814300000000003	43
2088	37	9672	111	1120.66759999999999	47
2088	38	8303	294	411.512499999999989	4
2088	39	3351	108	1087.79199999999992	34
2089	1	4283	175	774.738100000000031	4
2089	2	3976	231	776.178099999999972	3
2089	3	4059	193	784.193499999999972	46
2089	4	4750	283	1831.7793999999999	14
2089	5	4116	62	543.142399999999952	37
2089	6	1225	97	977.048400000000015	7
2089	7	3479	230	706.415399999999977	23
2089	8	9037	218	296.644299999999987	33
2089	9	2435	180	1653.93679999999995	42
2089	10	5206	20	1709.29899999999998	1
2089	11	3498	154	1225.13840000000005	45
2089	12	7073	229	524.856599999999958	44
2089	13	9641	79	1084.35950000000003	13
2089	14	8511	238	1614.19650000000001	14
2089	15	9468	226	1195.9837	17
2089	16	6102	169	1519.19869999999992	15
2089	17	4170	77	1706.61200000000008	43
2089	18	3178	31	459.43119999999999	45
2089	19	1771	57	17.2251000000000012	43
2089	20	8290	234	1945.6721	27
2089	21	8892	237	1121.64049999999997	12
2089	22	9125	97	985.629299999999944	30
2089	23	4208	285	442.044300000000021	37
2089	24	8834	6	1894.49379999999996	48
2089	25	3265	67	744.717099999999959	30
2089	26	4558	184	1985.27880000000005	25
2089	27	9263	33	271.414600000000007	8
2089	28	8036	68	377.873699999999985	13
2089	29	878	208	166.831400000000002	3
2089	30	9730	257	269.02879999999999	16
2089	31	346	247	405.386199999999974	26
2089	32	4766	70	1358.19609999999989	44
2089	33	7083	101	752.200000000000045	7
2089	34	4245	142	1685.07140000000004	29
2090	1	7834	122	1157.17229999999995	7
2090	2	1518	121	1870.07359999999994	29
2090	3	6896	23	1704.12249999999995	33
2090	4	9845	130	1710.1083000000001	25
2090	5	6349	297	1771.19720000000007	10
2090	6	9231	192	1041.23209999999995	36
2090	7	344	270	1607.56169999999997	6
2090	8	7245	220	313.863699999999994	7
2090	9	3900	92	1119.36490000000003	21
2090	10	7277	266	1530.14190000000008	16
2090	11	6481	159	675.784899999999993	7
2090	12	920	117	1971.29410000000007	48
2090	13	5518	198	613.85590000000002	28
2090	14	3336	283	965.878500000000031	5
2090	15	9497	125	1201.15969999999993	43
2090	16	1244	140	214.969400000000007	42
2090	17	9903	222	112.337599999999995	45
2090	18	3181	276	1272.93110000000001	29
2090	19	784	286	33.5161999999999978	26
2090	20	4370	180	1166.52729999999997	3
2090	21	6443	41	1097.04649999999992	18
2090	22	9470	298	320.766900000000021	24
2090	23	9991	236	448.780599999999993	48
2090	24	2684	225	1228.25880000000006	26
2090	25	1100	93	1216.1255000000001	30
2090	26	8785	154	631.783199999999965	12
2090	27	5849	6	862.220400000000041	31
2090	28	6158	250	566.911600000000021	17
2090	29	7620	182	1426.14769999999999	31
2090	30	8465	125	226.818600000000004	1
2090	31	1685	101	1702.97910000000002	14
2090	32	8550	39	15.8993000000000002	33
2090	33	1089	183	680.472899999999981	42
2090	34	2823	93	1684.47829999999999	43
2090	35	897	231	1932.71190000000001	10
2090	36	2056	76	1890.21980000000008	41
2090	37	4113	183	1869.49369999999999	45
2090	38	3340	218	521.046600000000012	38
2090	39	617	241	856.312800000000038	3
2090	40	8222	148	23.8614999999999995	41
2090	41	2853	287	193.687299999999993	46
2090	42	1513	255	1387.72450000000003	48
2090	43	1054	290	372.316199999999981	6
2090	44	5378	98	1253.56099999999992	6
2090	45	211	198	1315.1219000000001	11
2090	46	1517	39	133.09559999999999	40
2090	47	4242	187	1128.58989999999994	11
2090	48	1056	210	1099.09339999999997	22
2090	49	311	14	548.622700000000009	25
2090	50	3182	42	1931.53989999999999	9
2090	51	542	196	1510.92280000000005	7
2090	52	6738	162	214.942299999999989	11
2090	53	8896	199	1315.04989999999998	25
2090	54	150	212	1460.69129999999996	39
2090	55	2982	182	1743.73109999999997	12
2090	56	560	285	47.319899999999997	20
2090	57	4616	102	1914.56819999999993	12
2090	58	2715	248	1620.90429999999992	24
2090	59	4237	226	1094.6887999999999	19
2090	60	5788	21	691.939399999999978	7
2090	61	4926	274	1314.94110000000001	9
2090	62	2593	217	1013.09659999999997	25
2090	63	1548	53	1403.70880000000011	29
2090	64	5265	74	406.9255	10
2090	65	1145	296	1933.35310000000004	30
2090	66	7453	247	1407.58490000000006	5
2090	67	6421	209	821.526399999999967	5
2090	68	1124	292	1367.87159999999994	23
2090	69	2386	229	682.846300000000042	21
2090	70	6245	261	552.835199999999986	32
2090	71	5779	76	343.355599999999981	42
2090	72	8375	78	1813.2998	48
2090	73	1447	137	1808.22170000000006	11
2090	74	5217	62	195.689099999999996	46
2091	1	42	46	1176.97939999999994	17
2091	2	347	147	1831.52980000000002	9
2091	3	1890	280	327.629900000000021	32
2091	4	1920	188	1793.9027000000001	47
2091	5	9271	50	871.216099999999983	37
2091	6	7582	190	197.776800000000009	28
2091	7	3822	272	1489.85269999999991	33
2091	8	1851	280	1963.41390000000001	34
2091	9	5639	138	1793.80220000000008	10
2091	10	8254	60	1703.86300000000006	27
2091	11	1670	28	45.1081999999999965	15
2091	12	5887	140	1405.85680000000002	18
2091	13	1412	185	1445.32469999999989	22
2091	14	9314	39	1639.29099999999994	9
2091	15	3932	94	1494.01890000000003	19
2091	16	602	171	235.463999999999999	2
2091	17	3759	202	817.247799999999984	14
2091	18	8957	99	1922.99849999999992	38
2091	19	8976	60	205.598000000000013	18
2092	1	459	33	1966.52520000000004	1
2092	2	4392	75	895.337599999999952	10
2092	3	9354	205	203.523200000000003	11
2092	4	9160	52	1640.35590000000002	17
2092	5	2120	64	1157.98060000000009	49
2092	6	9325	92	1575.13799999999992	34
2093	1	8157	255	1424.9085	29
2093	2	2908	215	436.069200000000023	23
2093	3	1666	80	323.450600000000009	43
2093	4	7839	171	1532.82060000000001	24
2093	5	1779	73	1332.33279999999991	38
2093	6	4746	128	536.018500000000017	13
2093	7	8718	86	1537.18489999999997	21
2093	8	7037	204	1964.07269999999994	23
2093	9	2157	185	529.969299999999976	19
2093	10	1886	140	1522.73720000000003	47
2093	11	720	16	881.087800000000016	26
2093	12	8796	201	1987.60850000000005	2
2093	13	2349	165	36.3357000000000028	37
2093	14	6222	31	941.925500000000056	2
2093	15	838	35	1868.59920000000011	32
2093	16	3395	99	200.509399999999999	5
2093	17	754	125	1729.2174	49
2093	18	9100	213	1317.66560000000004	19
2093	19	1171	271	1620.4686999999999	27
2093	20	5542	21	1933.3592000000001	47
2093	21	7383	203	1703.20620000000008	22
2093	22	3311	144	498.258399999999995	34
2093	23	6908	158	1770.65830000000005	15
2093	24	2995	83	1230.0485000000001	2
2093	25	5336	208	1763.89409999999998	5
2093	26	2611	285	1471.68059999999991	5
2093	27	9592	36	1441.20849999999996	7
2093	28	4660	158	587.963200000000029	40
2093	29	7858	164	943.664899999999989	39
2093	30	1151	136	803.745800000000031	33
2093	31	6462	214	1899.24890000000005	8
2093	32	3438	131	1453.80199999999991	7
2093	33	4849	55	1756.49099999999999	21
2093	34	187	97	1879.91180000000008	6
2093	35	4416	192	72.3378000000000014	38
2093	36	2160	48	1877.08189999999991	13
2093	37	1151	51	1832.17370000000005	35
2093	38	4666	126	430.397899999999993	42
2093	39	864	298	1318.51860000000011	18
2093	40	884	202	878.411699999999996	18
2093	41	2009	100	588.566900000000032	9
2093	42	2128	163	129.979099999999988	39
2093	43	9821	102	591.009400000000028	14
2093	44	7759	285	1173.7944	49
2093	45	593	11	400.204799999999977	39
2093	46	6279	244	1077.04389999999989	31
2093	47	3699	157	1039.95790000000011	22
2093	48	5727	173	1287.74549999999999	11
2093	49	1946	173	304.228700000000003	34
2093	50	45	259	1604.80359999999996	4
2093	51	6123	270	1906.04970000000003	39
2093	52	2709	134	1218.56359999999995	1
2093	53	6608	278	1265.35660000000007	29
2093	54	5676	82	1757.28860000000009	13
2093	55	570	276	1921.69509999999991	4
2093	56	8584	162	689.790399999999977	44
2093	57	8996	207	1258.04369999999994	41
2093	58	5703	238	356.617999999999995	15
2093	59	5085	150	1367.09920000000011	3
2093	60	1834	184	1282.10100000000011	15
2093	61	7705	87	1230.26829999999995	46
2094	1	9399	28	954.116599999999949	26
2094	2	479	82	869.849799999999959	2
2094	3	4790	132	1440.23060000000009	20
2094	4	5795	219	1302.15689999999995	31
2094	5	5868	7	1109.68080000000009	31
2094	6	8043	197	944.291000000000054	23
2094	7	894	21	1278.04860000000008	40
2094	8	5201	20	365.32729999999998	24
2094	9	1764	290	133.352000000000004	28
2095	1	1652	224	1263.66480000000001	44
2095	2	3378	215	1847.22900000000004	14
2095	3	8335	271	256.531999999999982	11
2095	4	6031	236	1846.94659999999999	35
2095	5	8808	24	1865.38339999999994	42
2095	6	5872	139	835.178700000000049	25
2095	7	5530	243	374.753499999999974	9
2095	8	6947	262	1356.46640000000002	41
2095	9	8734	142	1852.90120000000002	22
2095	10	159	51	1772.96990000000005	45
2095	11	5721	8	1217.46190000000001	28
2095	12	4763	103	272.27940000000001	40
2095	13	9522	245	1992.98080000000004	1
2095	14	9564	25	511.402699999999982	36
2095	15	567	117	1079.69749999999999	32
2095	16	4995	78	1683.03760000000011	5
2095	17	4827	42	525.894800000000032	39
2095	18	2105	72	1487.83069999999998	48
2095	19	243	279	1911.94440000000009	34
2095	20	2688	142	1767.38499999999999	16
2095	21	486	296	1643.86969999999997	30
2095	22	473	60	699.837200000000053	49
2095	23	6243	190	64.129800000000003	38
2095	24	5018	222	1560.3300999999999	9
2095	25	8633	171	1177.93200000000002	2
2095	26	3507	98	710.231800000000021	17
2095	27	989	201	1686.23070000000007	1
2095	28	4931	108	1315.00510000000008	38
2095	29	2574	156	498.038700000000006	30
2095	30	571	267	847.790300000000002	19
2095	31	6527	8	1518.92190000000005	37
2095	32	2149	45	1415.74309999999991	49
2095	33	39	58	656.092800000000011	45
2095	34	5378	140	182.420800000000014	19
2095	35	6247	168	538.403599999999983	47
2095	36	8675	101	564.254199999999969	28
2095	37	7476	12	586.208200000000033	39
2095	38	8476	249	1314.34089999999992	16
2095	39	9716	163	25.9620999999999995	17
2095	40	4183	200	670.149199999999951	46
2095	41	4893	284	1094.84809999999993	21
2095	42	4802	251	1936.41550000000007	15
2095	43	539	139	124.652299999999997	29
2095	44	6154	173	946.653699999999958	46
2095	45	4017	0	223.131200000000007	18
2095	46	1419	225	1748.87349999999992	24
2095	47	485	10	1352.84989999999993	13
2095	48	4224	7	407.163999999999987	5
2095	49	641	220	1853.91869999999994	22
2095	50	5707	96	566.412500000000023	10
2095	51	2314	292	1634.01150000000007	22
2095	52	1099	128	1998.6096	30
2095	53	7679	230	1849.25960000000009	21
2095	54	960	254	66.0431999999999988	1
2095	55	1704	138	710.233299999999986	42
2095	56	3474	245	910.996099999999956	19
2095	57	4715	129	1711.63670000000002	12
2095	58	2325	275	320.325400000000002	29
2095	59	4763	15	1992.39930000000004	20
2095	60	7271	221	1883.2201	49
2095	61	3333	262	254.502999999999986	27
2095	62	235	253	1233.32020000000011	4
2095	63	6065	255	873.676100000000019	4
2095	64	9201	167	1921.05359999999996	48
2095	65	1232	20	824.729400000000055	5
2096	1	9113	224	358.069999999999993	19
2096	2	7882	241	382.633199999999988	28
2096	3	5084	137	229.620599999999996	24
2096	4	3038	148	1617.25029999999992	44
2096	5	1640	32	755.726599999999962	37
2096	6	2977	197	1800.35709999999995	11
2097	1	1828	192	1587.10439999999994	2
2097	2	6252	58	31.404399999999999	39
2097	3	8047	147	1740.54050000000007	22
2097	4	2339	235	1081.27970000000005	44
2097	5	6978	248	202.724799999999988	14
2097	6	77	35	129.461199999999991	16
2097	7	1759	92	572.264499999999998	44
2097	8	4915	61	1395.98170000000005	24
2097	9	9760	267	1935.75579999999991	30
2097	10	8936	159	1428.02430000000004	3
2097	11	9185	96	179.951400000000007	43
2097	12	2240	30	144.613599999999991	42
2097	13	6970	61	255.428899999999999	16
2097	14	955	260	335.596699999999998	24
2097	15	9890	76	1042.17190000000005	36
2097	16	1951	155	1766.66560000000004	25
2097	17	7100	95	985.859000000000037	11
2097	18	1799	107	1953.82590000000005	37
2097	19	85	100	358.081900000000019	38
2097	20	5671	191	1222.69250000000011	7
2097	21	9434	46	1358.10699999999997	21
2097	22	8166	104	976.310200000000009	19
2097	23	1780	265	277.803200000000004	5
2097	24	6265	270	457.61020000000002	17
2097	25	4873	115	611.747700000000009	7
2097	26	1932	64	1772.27909999999997	6
2097	27	626	18	930.956699999999955	15
2097	28	5513	101	77.4103000000000065	27
2097	29	8126	54	1957.99099999999999	22
2097	30	7688	40	272.128499999999974	48
2097	31	7273	104	763.087499999999977	17
2097	32	494	272	247.877700000000004	39
2097	33	7424	257	803.852300000000014	4
2097	34	4722	93	119.029799999999994	40
2097	35	2170	133	1728.67100000000005	8
2097	36	3973	189	1240.97689999999989	27
2097	37	1349	138	572.420899999999961	8
2097	38	7016	156	1516.97199999999998	19
2097	39	1179	94	804.000800000000027	9
2097	40	6538	238	1574.66630000000009	38
2097	41	5418	147	735.965900000000033	34
2097	42	500	294	324.093700000000013	43
2097	43	1564	269	958.543099999999981	11
2097	44	4960	7	223.532600000000002	2
2097	45	5422	261	905.844000000000051	18
2097	46	3601	2	117.569999999999993	27
2098	1	1988	175	1602.85670000000005	48
2098	2	7706	185	1091.39899999999989	30
2098	3	1975	193	1139.01080000000002	44
2098	4	9608	59	1966.42540000000008	19
2098	5	6576	60	346.444299999999998	9
2098	6	7264	295	1328.24000000000001	30
2098	7	8806	54	1570.5286000000001	32
2098	8	9582	241	357.257900000000006	41
2098	9	5746	265	1365.92380000000003	8
2098	10	3355	20	35.8018000000000001	13
2098	11	2325	262	1916.71890000000008	44
2098	12	5250	239	959.16700000000003	37
2098	13	9994	179	1477.39110000000005	26
2098	14	3466	181	570.508600000000001	45
2098	15	6240	179	1722.47630000000004	38
2099	1	2337	268	42.3205000000000027	46
2099	2	1421	252	401.524699999999996	11
2099	3	8741	36	889.07529999999997	1
2099	4	7009	206	242.252499999999998	27
2099	5	1958	32	861.090100000000007	37
2099	6	6762	148	1597.67139999999995	26
2099	7	938	127	1157.60459999999989	8
2099	8	6701	18	398.277499999999975	30
2099	9	7904	286	1039.30839999999989	41
2099	10	4604	21	792.652399999999943	41
2099	11	9723	130	1468.53659999999991	23
2099	12	6836	117	1034.1717000000001	29
2099	13	6160	187	942.432699999999954	40
2099	14	3149	133	1716.59120000000007	36
2099	15	7590	120	350.131700000000023	30
2099	16	31	75	1565.42570000000001	25
2099	17	1084	71	267.750499999999988	6
2099	18	6901	248	1395.14660000000003	20
2099	19	3290	167	471.436699999999973	23
2099	20	8546	211	1146.07339999999999	8
2099	21	1671	39	1738.9070999999999	46
2099	22	2021	252	726.25139999999999	21
2099	23	2505	164	447.224499999999978	12
2099	24	9705	8	549.826199999999972	20
2099	25	5127	160	122.442700000000002	1
2099	26	6527	148	1006.9864	27
2099	27	5937	117	1109.08699999999999	9
2099	28	7267	80	1520.46489999999994	33
2099	29	2654	152	665.460100000000011	4
2099	30	8831	126	1638.0317	36
2099	31	5086	54	1367.96260000000007	36
2099	32	9127	105	1239.97949999999992	21
2099	33	8717	261	1987.25859999999989	20
2099	34	5163	141	1546.68260000000009	2
2099	35	4292	52	1225.55310000000009	3
2099	36	9466	243	1495.56660000000011	42
2099	37	1486	55	1770.62210000000005	29
2099	38	5303	169	441.650300000000016	10
2099	39	9709	77	404.582299999999975	42
2099	40	4558	6	1446.84909999999991	43
2099	41	2324	6	69.1671000000000049	42
2099	42	6248	251	1880.89439999999991	43
2099	43	6538	194	449.32729999999998	25
2099	44	1053	220	355.010699999999986	18
2099	45	5788	30	1321.90409999999997	11
2099	46	8184	171	134.830199999999991	9
2099	47	6927	82	731.946599999999989	1
2099	48	4106	248	1021.42280000000005	25
2099	49	2034	270	1326.18080000000009	43
2099	50	64	103	533.155600000000049	24
2099	51	7228	66	1016.85739999999998	23
2099	52	627	6	162.0505	39
2099	53	4577	49	980.215599999999995	37
2099	54	5915	189	1964.66789999999992	33
2099	55	3529	89	856.145700000000033	36
2099	56	1792	137	1608.41660000000002	20
2099	57	4784	232	1137.83529999999996	5
2099	58	6534	11	1060.69929999999999	3
2099	59	5710	81	397.884000000000015	40
2099	60	7239	91	504.749300000000005	27
2099	61	230	289	1436.65110000000004	9
2099	62	4336	65	176.538900000000012	43
2099	63	4001	43	965.958999999999946	41
2099	64	6307	245	1091.98489999999993	14
2099	65	8117	245	338.503100000000018	34
2099	66	649	79	745.715599999999995	35
2099	67	9143	160	902.111899999999991	3
2099	68	1227	7	1132.32099999999991	25
2099	69	9298	36	1904.04819999999995	49
2099	70	3789	115	1861.21419999999989	46
2099	71	7417	264	122.471500000000006	6
2099	72	5199	88	1262.96000000000004	19
2099	73	9062	264	1702.85879999999997	44
2099	74	6362	139	1554.14519999999993	44
2099	75	2507	206	1169.7974999999999	33
2099	76	6262	241	1076.2675999999999	8
2099	77	4924	170	1498.82799999999997	41
2099	78	3543	153	1407.29770000000008	43
2099	79	9476	282	433.203700000000026	11
2099	80	9657	129	1269.24739999999997	18
2099	81	5830	56	1743.65599999999995	22
2099	82	6514	45	1683.98690000000011	45
2099	83	8672	42	28.1465999999999994	47
2099	84	4006	275	480.886700000000019	18
2099	85	260	56	817.947999999999979	40
2099	86	7488	226	1787.08940000000007	2
2099	87	3577	216	520.380400000000009	2
2099	88	609	69	101.238	32
2099	89	4621	66	140.389100000000013	31
2099	90	1337	141	964.33159999999998	38
2099	91	7997	15	39.0936000000000021	23
2099	92	8271	114	1118.94039999999995	17
2099	93	874	191	541.916600000000017	47
2099	94	2718	9	893.660799999999995	9
2100	1	4487	153	85.832800000000006	15
2100	2	859	46	1548.7654	41
2100	3	1812	281	832.087800000000016	41
2100	4	29	299	1238.50500000000011	1
2100	5	6134	282	1555.33150000000001	47
2100	6	1162	249	562.820600000000013	33
2100	7	4477	35	1098.51389999999992	24
2100	8	8439	132	444.508199999999988	26
2100	9	154	211	1269.8737000000001	6
2100	10	1685	2	617.829700000000003	11
2100	11	1068	85	939.108600000000024	40
2100	12	5348	92	1538.40139999999997	11
2100	13	6308	16	1406.75579999999991	47
2100	14	872	109	1429.56940000000009	40
2100	15	3593	282	1282.03649999999993	26
2100	16	4932	298	424.712699999999984	11
2100	17	4273	2	1225.84030000000007	24
2100	18	6616	164	1088.7029	12
2100	19	8824	82	1904.61449999999991	18
2100	20	1697	168	1613.06279999999992	49
2100	21	5071	250	435.228000000000009	10
2100	22	8430	46	341.5548	14
2100	23	9998	245	869.625099999999975	6
2100	24	3996	39	403.028399999999976	29
2100	25	5376	280	876.642299999999977	3
2100	26	4861	118	1809.67939999999999	23
2100	27	3390	151	815.350199999999973	26
2100	28	1131	283	989.735699999999952	14
2100	29	6361	27	427.93119999999999	2
2100	30	9599	192	538.233500000000049	44
2100	31	8884	188	1226.91849999999999	42
2100	32	2258	146	1348.78950000000009	23
2100	33	5351	13	440.365499999999997	29
2100	34	43	160	363.640199999999993	8
2100	35	8320	243	1018.27099999999996	47
2100	36	2128	155	1772.59619999999995	8
2100	37	4056	241	1750.65560000000005	27
2100	38	7441	167	240.877299999999991	12
2100	39	8756	199	1916.49970000000008	9
2100	40	6840	293	1055.99939999999992	11
2100	41	8918	65	1521.22399999999993	4
2100	42	3588	122	621.626300000000015	4
2100	43	4834	85	203.188099999999991	15
2100	44	5082	150	407.1404	18
2100	45	5051	137	161.169099999999986	44
2100	46	4065	137	1310.08240000000001	3
2100	47	1770	251	1757.44499999999994	13
2100	48	1586	247	1749.5764999999999	20
2100	49	9920	192	1762.85390000000007	3
2100	50	9833	173	1056.61040000000003	48
2100	51	947	71	623.264499999999998	5
2100	52	6328	23	483.914699999999982	48
2100	53	9535	99	1887.95830000000001	7
2100	54	9995	106	704.372499999999945	21
2100	55	9698	50	140.470100000000002	36
2100	56	2058	74	662.533900000000017	1
2100	57	7302	201	1930.11500000000001	40
2100	58	3207	147	1728.14390000000003	1
2100	59	1952	250	1257.60040000000004	47
2100	60	1033	2	1272.02590000000009	11
2100	61	3495	267	854.383400000000051	35
2100	62	4048	247	475.477899999999977	26
2100	63	484	68	1891.53749999999991	39
2100	64	5595	283	188.682099999999991	37
2100	65	2355	233	1146.38139999999999	35
2100	66	8005	18	1346.75150000000008	26
2100	67	1133	296	1055.42969999999991	35
2100	68	1326	95	635.088499999999954	40
2100	69	7800	259	739.698600000000056	38
2100	70	913	271	1208.45029999999997	49
2100	71	8271	27	1436.24710000000005	27
2100	72	3423	32	1683.68990000000008	14
2100	73	5359	58	165.631900000000002	42
2100	74	9655	79	1350.36300000000006	41
2100	75	8058	262	1710.99759999999992	8
2100	76	6488	192	729.344399999999951	42
2100	77	5495	270	1084.16969999999992	48
2100	78	7194	73	718.225199999999973	18
2100	79	4047	6	1222.42740000000003	34
2100	80	2803	209	462.729800000000012	17
2100	81	8084	44	454.818499999999972	30
2100	82	3283	237	1091.72479999999996	27
2101	1	5747	241	1278.33829999999989	23
2101	2	1420	202	1838.78919999999994	15
2101	3	5010	254	1197.05449999999996	31
2101	4	2030	64	1807.34660000000008	5
2101	5	3339	276	1104.33220000000006	20
2101	6	8292	148	106.771299999999997	17
2101	7	181	155	243.420400000000001	15
2101	8	7127	272	318.997299999999996	43
2101	9	7012	285	623.445299999999975	8
2101	10	4499	70	1233.82120000000009	4
2101	11	4088	38	1583.66879999999992	25
2101	12	8113	263	439.290599999999984	40
2101	13	934	190	674.310600000000022	2
2101	14	1841	136	780.536799999999971	48
2101	15	7391	203	1910.93170000000009	14
2101	16	2902	1	482.711500000000001	10
2101	17	5010	296	1735.71530000000007	16
2101	18	1701	271	1219.11920000000009	11
2101	19	4829	157	1839.95059999999989	35
2101	20	4774	97	1983.41110000000003	38
2101	21	6796	277	225.582999999999998	20
2101	22	8591	24	1700.37709999999993	18
2101	23	8390	238	948.543199999999956	36
2101	24	8275	167	947.369100000000003	16
2101	25	5771	3	1285.58240000000001	9
2101	26	3299	185	403.203599999999994	9
2101	27	1875	120	1658.56089999999995	7
2101	28	2607	86	824.855500000000006	37
2101	29	5504	61	1860.8578	25
2101	30	7358	192	1557.5648000000001	40
2101	31	5612	136	1688.8608999999999	23
2101	32	3477	218	1895.03459999999995	21
2101	33	7081	61	745.674800000000005	2
2101	34	7924	195	812.805299999999988	42
2101	35	374	17	468.810299999999984	9
2101	36	4758	143	133.264900000000011	46
2101	37	6623	108	1421.4043999999999	10
2101	38	7524	40	419.087300000000027	39
2101	39	4951	26	127.8292	46
2101	40	459	116	1849.22309999999993	14
2101	41	4818	266	1069.9396999999999	12
2102	1	4238	47	995.894300000000044	10
2102	2	8739	196	240.191800000000001	42
2102	3	3694	10	889.473299999999995	28
2102	4	9928	199	1242.80989999999997	6
2102	5	625	142	674.844900000000052	33
2102	6	2476	221	1282.58739999999989	1
2102	7	3452	233	1697.48569999999995	46
2102	8	5855	279	1121.58979999999997	37
2102	9	32	175	910.579200000000014	45
2102	10	869	182	703.859400000000051	31
2102	11	8005	52	1873.13940000000002	41
2102	12	6956	64	1480.74180000000001	46
2102	13	1950	258	1571.9529	15
2102	14	2445	292	1201.2958000000001	40
2102	15	8711	65	289.029499999999985	18
2102	16	6381	226	64.2245000000000061	1
2102	17	9107	110	863.956500000000005	11
2102	18	9691	69	654.624900000000025	40
2102	19	5134	272	1973.99099999999999	26
2102	20	680	49	496.699200000000019	13
2102	21	157	119	1623.98399999999992	27
2102	22	1426	271	1476.72630000000004	12
2102	23	1167	59	717.094200000000001	16
2102	24	4236	32	644.763799999999947	15
2102	25	486	200	1461.46250000000009	19
2102	26	7198	288	666.18870000000004	13
2102	27	6317	124	944.135700000000043	30
2102	28	9615	9	1270.11159999999995	39
2102	29	492	97	647.306900000000041	29
2102	30	8822	203	1859.95640000000003	27
2102	31	3609	139	586.612499999999955	34
2102	32	3221	28	1955.7029	37
2102	33	1700	41	594.969799999999964	10
2102	34	3	173	62.7706999999999979	22
2102	35	4106	46	163.045800000000014	43
2102	36	1076	41	811.787299999999959	41
2102	37	2628	256	1294.12509999999997	21
2102	38	6456	94	319.341400000000021	42
2102	39	5268	47	835.497700000000009	22
2102	40	7462	226	897.823300000000017	20
2102	41	7368	250	1073.16650000000004	20
2102	42	2680	3	726.339000000000055	18
2102	43	6025	180	634.790700000000015	35
2102	44	3060	251	1469.91779999999994	16
2102	45	3174	194	777.942800000000034	11
2102	46	5953	58	892.178199999999947	34
2102	47	7102	284	951.903999999999996	14
2102	48	8907	70	1210.61339999999996	42
2102	49	7415	214	1744.66460000000006	33
2102	50	6321	6	1973.5136	2
2102	51	2878	164	1553.0467000000001	19
2102	52	8447	71	1793.48790000000008	48
2102	53	5578	153	1898.28649999999993	1
2102	54	1441	196	417.830399999999997	34
2102	55	4945	107	779.411399999999958	38
2102	56	3484	92	1635.11950000000002	18
2102	57	6845	47	1973.02569999999992	35
2102	58	3231	171	787.17330000000004	23
2102	59	5208	216	1749.72119999999995	27
2102	60	3644	230	1346.05739999999992	24
2102	61	8466	186	1282.86860000000001	12
2102	62	2323	241	1936.64730000000009	23
2102	63	9000	53	1461.84950000000003	36
2102	64	1801	9	714.508600000000001	47
2102	65	5004	206	263.637400000000014	43
2102	66	7042	14	323.52879999999999	4
2102	67	2646	172	1988.23990000000003	4
2102	68	6193	63	1845.08079999999995	26
2102	69	7185	160	1123.6114	29
2102	70	2337	61	815.900099999999952	6
2102	71	267	178	1990.8451	43
2102	72	783	191	1776.29919999999993	25
2102	73	1721	100	263.186399999999992	26
2102	74	5934	290	415.022100000000023	35
2102	75	1393	24	529.215799999999945	18
2102	76	3813	181	1050.29430000000002	3
2102	77	3517	288	1136.60809999999992	18
2102	78	3556	22	1853.74549999999999	22
2102	79	2850	121	422.472899999999981	41
2102	80	8450	26	1066.13439999999991	17
2102	81	5933	256	468.222899999999981	29
2103	1	9935	139	200.315100000000001	4
2103	2	4895	38	717.366599999999949	46
2103	3	9999	185	1456.14010000000007	20
2103	4	3526	24	1702.32330000000002	38
2103	5	3519	179	685.738699999999994	25
2103	6	4432	34	1281.04130000000009	20
2103	7	5737	53	1763.38149999999996	36
2103	8	7722	184	907.19380000000001	46
2103	9	8460	56	878.376899999999978	49
2103	10	7764	158	1629.59050000000002	41
2103	11	432	90	1322.39380000000006	9
2103	12	1270	58	1401.77569999999992	7
2103	13	6877	110	1686.27070000000003	12
2103	14	3680	52	984.588700000000017	5
2103	15	2347	293	71.7691999999999979	8
2103	16	5358	141	1685.16329999999994	14
2103	17	2113	243	432.48599999999999	25
2103	18	3590	203	920.209899999999948	47
2103	19	6580	182	684.158699999999953	16
2103	20	685	284	577.166200000000003	36
2103	21	7864	13	863.065399999999954	36
2103	22	8924	216	1357.6246000000001	29
2103	23	4996	62	434.356899999999996	39
2103	24	1497	167	1373.33709999999996	21
2103	25	1562	59	1045.2666999999999	5
2103	26	5492	110	1131.55250000000001	17
2103	27	5624	76	1459.24389999999994	27
2103	28	5156	160	1988.25649999999996	38
2103	29	8987	133	307.663299999999992	16
2103	30	9979	102	1429.7992999999999	37
2103	31	9829	200	962.189899999999966	9
2103	32	2039	16	1521.81829999999991	21
2103	33	9239	57	1712.29899999999998	47
2103	34	8050	129	764.234699999999975	6
2103	35	4161	8	356.870600000000024	25
2103	36	8697	121	691.815600000000018	36
2103	37	1039	178	45.7306000000000026	34
2103	38	6966	174	696.094299999999976	9
2103	39	9278	138	167.046300000000002	16
2103	40	6452	101	211.753700000000009	4
2103	41	9802	235	1488.44540000000006	19
2103	42	8555	294	313.339099999999974	32
2103	43	3105	274	573.91560000000004	35
2103	44	4982	118	164.601400000000012	35
2103	45	1733	123	848.048199999999952	19
2103	46	1109	170	526.501600000000053	30
2103	47	4516	40	1958.15280000000007	28
2103	48	4354	293	1117.69160000000011	41
2103	49	2276	220	1703.49260000000004	4
2103	50	7443	113	860.636799999999994	41
2103	51	283	111	459.183400000000006	10
2103	52	2916	78	398.486499999999978	44
2103	53	2310	185	326.691700000000026	44
2103	54	4152	250	1514.86480000000006	4
2103	55	4962	180	818.983600000000024	30
2103	56	8324	261	1784.16139999999996	20
2103	57	4555	164	745.952499999999986	2
2103	58	1275	23	638.472600000000057	15
2103	59	2752	277	270.563600000000008	26
2103	60	9541	75	1034.09830000000011	5
2103	61	6401	5	1456.17939999999999	11
2103	62	7002	257	429.264200000000017	17
2103	63	1668	104	1536.89200000000005	13
2103	64	5456	180	557.32529999999997	38
2103	65	1806	198	910.589600000000019	30
2103	66	816	52	1388.05580000000009	31
2103	67	9185	39	1702.20190000000002	30
2103	68	7863	236	887.849199999999996	39
2103	69	3480	234	1247.24060000000009	10
2103	70	8531	27	1710.45370000000003	30
2103	71	357	285	1014.42899999999997	30
2103	72	10	133	1453.26900000000001	4
2103	73	1435	141	1443.06850000000009	34
2103	74	3405	203	1558.72970000000009	6
2104	1	3227	96	1998.30070000000001	21
2104	2	4890	295	887.272100000000023	35
2104	3	5181	28	758.583499999999958	31
2104	4	4695	160	121.753699999999995	37
2104	5	2381	20	1796.65129999999999	45
2104	6	8385	296	1792.02510000000007	21
2104	7	5461	76	1811.43309999999997	17
2104	8	962	120	136.182999999999993	40
2104	9	3416	50	1823.26389999999992	2
2104	10	5508	246	698.273900000000026	38
2104	11	2793	2	1047.28939999999989	8
2104	12	2561	190	1729.61879999999996	22
2104	13	6800	60	753.45920000000001	41
2104	14	2954	95	1023.29010000000005	6
2104	15	7958	192	1287.21289999999999	36
2104	16	7042	157	1466.80230000000006	13
2104	17	9162	219	783.131200000000035	36
2104	18	2127	144	1757.94579999999996	34
2104	19	1634	248	1637.38740000000007	44
2104	20	6987	169	1375.68080000000009	36
2104	21	8055	182	827.750499999999988	1
2104	22	7280	117	1793.84390000000008	43
2104	23	9197	68	842.014900000000011	26
2104	24	2096	89	1074.97730000000001	41
2104	25	9978	273	182.149400000000014	33
2104	26	4202	124	1323.10329999999999	19
2104	27	599	293	1379.1724999999999	19
2104	28	3338	82	252.446799999999996	24
2104	29	9914	208	1687.34920000000011	9
2104	30	3030	257	352.65100000000001	26
2104	31	1562	130	1734.98890000000006	40
2104	32	6793	14	323.177399999999977	46
2104	33	6336	143	1985.77050000000008	12
2104	34	3082	142	384.027199999999993	4
2104	35	3370	19	1875.98260000000005	17
2104	36	6635	240	178.699000000000012	34
2104	37	408	4	1532.94039999999995	15
2104	38	443	255	611.089399999999955	35
2104	39	2620	242	183.288000000000011	6
2104	40	2967	242	1365.23739999999998	45
2104	41	9413	173	661.858299999999986	12
2104	42	7930	36	1821.65149999999994	38
2104	43	7518	177	1703.18280000000004	1
2104	44	9627	292	634.86850000000004	27
2104	45	8657	255	238.408899999999988	25
2104	46	1583	198	1664.57429999999999	35
2104	47	5747	171	378.065299999999979	36
2104	48	9833	294	81.9014999999999986	46
2104	49	4618	28	1645.76860000000011	34
2104	50	4082	85	1566.13239999999996	29
2104	51	658	292	1063.56619999999998	27
2104	52	482	237	429.70150000000001	33
2104	53	8325	80	866.806600000000003	1
2104	54	6152	288	1749.57760000000007	13
2104	55	7176	64	100.544600000000003	39
2104	56	6096	254	1957.7802999999999	29
2104	57	8065	73	953.460100000000011	34
2105	1	7112	96	1622.86940000000004	27
2105	2	1770	217	231.667100000000005	2
2105	3	8513	124	1048.1099999999999	48
2105	4	3838	96	494.600599999999986	3
2106	1	3932	232	723.451800000000048	41
2106	2	8679	84	1268.13329999999996	11
2106	3	5372	10	891.670100000000048	43
2106	4	8766	299	905.02940000000001	15
2106	5	7610	39	323.601900000000001	27
2106	6	713	166	1964.8737000000001	5
2106	7	5801	138	1489.10419999999999	33
2106	8	7787	291	1830.61760000000004	45
2106	9	4767	33	1264.89899999999989	37
2106	10	3422	165	975.8904	11
2106	11	7585	148	1401.52320000000009	2
2106	12	7374	96	1015.15809999999999	13
2106	13	9542	256	1293.4523999999999	31
2106	14	5187	166	441.171600000000012	29
2106	15	1994	225	1410.86760000000004	27
2106	16	1943	66	1683.50620000000004	47
2106	17	216	207	896.551500000000033	45
2106	18	2365	0	1633.25360000000001	7
2106	19	6057	249	231.65209999999999	36
2106	20	8886	92	379.323899999999981	24
2106	21	5481	106	1830.25389999999993	20
2106	22	1172	126	1570.87179999999989	18
2106	23	8333	261	1168.48520000000008	28
2106	24	8211	177	1935.87290000000007	43
2106	25	8236	106	1219.40300000000002	38
2106	26	614	129	1700.98340000000007	12
2106	27	743	101	1318.78659999999991	35
2106	28	7569	142	578.176199999999994	44
2106	29	6369	186	513.321100000000001	5
2106	30	1189	159	1757.10950000000003	38
2106	31	7615	81	1067.08349999999996	25
2106	32	3393	236	749.03430000000003	27
2106	33	8537	208	1372.50780000000009	42
2106	34	4857	245	1536.71949999999993	42
2106	35	5158	171	1562.97340000000008	10
2106	36	4225	219	134.688299999999998	32
2106	37	2327	150	1724.87100000000009	23
2106	38	5093	60	487.286000000000001	18
2106	39	6338	132	562.814899999999966	29
2106	40	2600	275	1947.86989999999992	1
2106	41	4921	210	349.156799999999976	34
2106	42	8301	156	303.420999999999992	45
2106	43	3362	19	348.445299999999975	5
2106	44	4888	212	609.567000000000007	41
2106	45	6702	271	1121.75949999999989	16
2106	46	6702	127	363.095199999999977	37
2106	47	3544	85	429.106800000000021	30
2106	48	3152	282	131.069700000000012	12
2106	49	7042	7	1652.63650000000007	33
2106	50	1528	108	1145.25060000000008	28
2106	51	4774	129	1489.75549999999998	15
2106	52	5897	109	749.037699999999973	20
2106	53	6034	221	1377.16709999999989	47
2106	54	6466	259	267.343000000000018	39
2106	55	1235	117	1445.50759999999991	28
2106	56	5176	120	932.033000000000015	32
2106	57	2390	295	1759.43560000000002	6
2106	58	3251	136	1998.3128999999999	11
2106	59	1464	154	1522.62300000000005	20
2106	60	4522	98	19.4952000000000005	9
2106	61	5000	55	1263.58349999999996	44
2106	62	401	276	995.985500000000002	16
2106	63	2562	274	409.04770000000002	2
2106	64	6715	257	1002.10410000000002	47
2106	65	6812	133	340.012999999999977	23
2106	66	8077	58	1253.74299999999994	37
2106	67	4684	156	249.192499999999995	37
2106	68	5026	97	100.038300000000007	28
2106	69	1889	259	1409.54150000000004	22
2106	70	5057	204	453.617000000000019	8
2106	71	5881	120	343.765499999999975	47
2106	72	4081	252	830.97709999999995	22
2106	73	87	278	1659.27389999999991	4
2106	74	3229	211	1935.45540000000005	42
2106	75	7278	122	1627.82349999999997	26
2106	76	5850	202	304.444500000000005	3
2106	77	8538	118	1731.70849999999996	19
2106	78	3698	236	1846.18000000000006	25
2106	79	3664	92	1310.4380000000001	30
2106	80	2118	69	27.2323999999999984	10
2106	81	9959	101	1188.30130000000008	5
2106	82	483	145	789.530899999999974	30
2106	83	3834	16	369.614899999999977	45
2106	84	530	58	741.586400000000026	30
2107	1	9603	96	952.238600000000019	23
2107	2	5916	287	351.523000000000025	45
2107	3	51	11	841.246399999999994	1
2107	4	6313	225	268.63130000000001	18
2107	5	1963	31	612.291600000000017	21
2107	6	9626	71	727.482999999999947	18
2107	7	2290	115	1148.9360999999999	27
2107	8	5195	41	884.035300000000007	23
2107	9	6771	50	477.635400000000004	13
2107	10	7223	185	390.883800000000008	45
2107	11	2534	110	677.177500000000009	46
2107	12	5454	185	1573.12989999999991	36
2107	13	7642	70	1231.72289999999998	47
2107	14	3734	298	1015.51319999999998	46
2107	15	6015	201	1485.53430000000003	17
2107	16	6858	228	1901.49579999999992	16
2107	17	2508	34	282.873400000000004	16
2107	18	2013	203	1803.65519999999992	7
2107	19	4414	87	971.690000000000055	46
2107	20	9286	115	1557.00399999999991	21
2107	21	5138	188	929.933099999999968	46
2107	22	2644	232	742.40160000000003	19
2107	23	1004	74	424.147699999999986	26
2107	24	9674	61	1235.51440000000002	2
2107	25	3096	168	1931.62950000000001	42
2107	26	7044	190	874.864699999999971	1
2107	27	2080	262	840.72180000000003	46
2107	28	9394	163	133.092700000000008	21
2107	29	5550	65	130.301799999999986	8
2107	30	5511	213	1390.48829999999998	10
2107	31	4922	126	1352.42200000000003	27
2107	32	3159	292	218.415400000000005	12
2107	33	3525	82	21.0823	28
2107	34	2602	17	120.828999999999994	27
2107	35	1252	49	787.039899999999989	39
2107	36	8395	71	791.52290000000005	4
2108	1	8161	73	1579.07940000000008	41
2108	2	8140	39	329.515199999999993	34
2108	3	5628	147	149.509800000000013	22
2108	4	3419	126	941.645599999999945	47
2108	5	9291	295	1214.05240000000003	7
2108	6	9658	230	397.603000000000009	12
2108	7	4115	286	1679.88539999999989	36
2108	8	9827	13	1121.77980000000002	28
2108	9	8832	155	1770.50749999999994	34
2108	10	6876	111	264.11160000000001	9
2108	11	7953	182	383.472699999999975	19
2108	12	6136	162	491.7423	25
2108	13	9026	258	429.27679999999998	40
2108	14	8748	241	1143.14850000000001	33
2108	15	7488	210	1070.95859999999993	30
2108	16	5798	145	609.846000000000004	39
2108	17	9224	233	1654.94419999999991	24
2108	18	7116	257	1625.19560000000001	37
2108	19	6829	49	1014.64009999999996	20
2108	20	3591	77	1444.68949999999995	32
2108	21	4936	207	64.6940000000000026	1
2108	22	3374	61	1605.2654	24
2108	23	2447	180	1079.93389999999999	45
2108	24	1129	17	1712.34979999999996	40
2108	25	4277	74	1212.32109999999989	21
2108	26	753	73	1710.45869999999991	12
2108	27	7548	126	1406.8112000000001	6
2108	28	1881	48	1187.05500000000006	19
2108	29	1007	185	1644.86210000000005	18
2108	30	1	38	1491.61359999999991	32
2108	31	849	263	590.28430000000003	38
2108	32	6373	259	41.3057000000000016	22
2108	33	3492	288	390.519799999999975	38
2108	34	9633	178	1284.34169999999995	37
2108	35	4533	165	1582.95440000000008	34
2108	36	3958	291	948.579100000000039	37
2108	37	3485	36	396.685699999999997	37
2108	38	7897	174	1709.57420000000002	4
2108	39	4565	228	1500.24340000000007	20
2108	40	256	191	1118.9045000000001	5
2108	41	4169	211	1685.0456999999999	49
2108	42	1241	168	690.779499999999985	2
2108	43	4039	138	237.114100000000008	35
2108	44	1230	154	1623.61599999999999	48
2108	45	6977	257	1762.50579999999991	33
2108	46	2229	127	1046.11149999999998	24
2108	47	8508	218	1928.09819999999991	40
2108	48	7196	96	98.6718999999999937	21
2108	49	2078	147	529.497700000000009	47
2108	50	571	262	1121.12010000000009	13
2108	51	8855	8	850.43629999999996	12
2108	52	3291	74	70.2068000000000012	26
2108	53	9576	233	975.949700000000007	4
2108	54	3299	10	1399.86460000000011	1
2108	55	1000	49	1491.69080000000008	29
2108	56	9683	106	321.734399999999994	5
2108	57	9863	75	122.9101	25
2108	58	385	242	1375.66239999999993	10
2108	59	1606	247	1570.44029999999998	28
2108	60	525	108	737.251499999999965	8
2108	61	1819	159	1057.57300000000009	15
2108	62	3134	3	1022.16499999999996	21
2108	63	5742	94	219.063500000000005	37
2108	64	5702	16	134.330500000000001	13
2108	65	3561	32	1590.1860999999999	31
2108	66	1594	265	385.692799999999977	41
2108	67	7848	265	1607.69260000000008	47
2108	68	484	113	1891.63049999999998	27
2108	69	4447	53	749.897500000000036	3
2108	70	6157	37	1119.23080000000004	6
2108	71	1114	16	618.77940000000001	35
2108	72	5287	48	395.012999999999977	46
2108	73	6576	94	522.996499999999969	27
2108	74	2051	235	644.199700000000007	25
2108	75	5114	265	1631.10750000000007	38
2108	76	3702	111	671.975999999999999	26
2108	77	9654	233	192.0548	38
2108	78	4769	157	1328.8719000000001	1
2108	79	9631	200	998.336400000000026	33
2108	80	504	35	1883.85670000000005	31
2108	81	7487	21	667.635599999999954	23
2108	82	6516	293	1644.21499999999992	12
2108	83	5460	76	1656.3605	36
2108	84	519	262	405.267499999999984	1
2108	85	9867	231	1353.54940000000011	37
2108	86	5698	41	998.636600000000044	25
2108	87	1739	239	1024.10750000000007	37
2108	88	4274	81	440.879999999999995	5
2108	89	9021	38	1705.03790000000004	40
2108	90	1580	177	1643.21309999999994	37
2108	91	6749	10	1370.82220000000007	36
2108	92	9015	190	1680.89720000000011	3
2109	1	2143	268	221.869799999999998	48
2109	2	7512	63	579.300899999999956	46
2109	3	8913	179	1576.02410000000009	24
2109	4	8552	7	264.462600000000009	19
2109	5	3097	214	1604.67949999999996	28
2109	6	3801	252	1350.63180000000011	36
2109	7	5552	62	780.043800000000033	36
2109	8	9832	28	16.6585000000000001	44
2109	9	5121	220	1535.92589999999996	24
2109	10	6728	280	1409.43020000000001	35
2109	11	5555	49	1711.85050000000001	33
2109	12	3871	141	1159.01160000000004	40
2109	13	131	43	1534.43720000000008	24
2109	14	7060	44	349.569799999999987	29
2109	15	2385	19	1845.77579999999989	8
2109	16	4889	130	1330.51909999999998	30
2109	17	831	209	16.2081000000000017	47
2109	18	4967	131	1938.69430000000011	27
2109	19	4609	185	1060.73900000000003	35
2109	20	6481	134	1837.73139999999989	49
2109	21	62	228	351.784899999999993	4
2109	22	529	293	1909.8152	31
2109	23	8694	214	1609.26389999999992	44
2109	24	251	13	1947.02459999999996	25
2109	25	7619	290	1202.54160000000002	13
2109	26	4353	13	396.738299999999981	13
2109	27	8684	178	729.413999999999987	17
2109	28	2171	263	1062.99919999999997	41
2109	29	5990	170	754.075799999999958	36
2109	30	4916	92	1454.35339999999997	32
2109	31	2646	22	1348.10680000000002	5
2109	32	4626	181	1141.30690000000004	27
2109	33	1111	164	1793.27170000000001	39
2109	34	5847	109	1479.84269999999992	39
2109	35	372	227	1613.05829999999992	15
2109	36	1159	129	1808.31889999999999	37
2109	37	4802	107	511.959900000000005	16
2109	38	1694	296	1216.39930000000004	39
2109	39	1082	273	1588.91799999999989	48
2109	40	8954	273	881.549999999999955	5
2109	41	9016	18	206.924399999999991	16
2109	42	8979	263	698.75509999999997	4
2109	43	9324	132	1531.87419999999997	17
2109	44	243	10	219.349999999999994	46
2109	45	2285	155	1758.23080000000004	42
2109	46	6195	212	1787.5168000000001	45
2109	47	4511	204	1042.81009999999992	42
2109	48	1566	276	1673.01299999999992	8
2109	49	7363	251	1243.39799999999991	42
2109	50	8189	201	1893.50189999999998	33
2109	51	3145	230	1173.78899999999999	8
2109	52	2608	33	143.072300000000013	17
2109	53	8868	263	1133.38090000000011	36
2109	54	2834	3	1555.39660000000003	38
2109	55	2726	87	363.363	43
2109	56	45	62	696.665200000000027	19
2109	57	4641	228	1803.529	21
2109	58	4262	277	1922.90049999999997	4
2109	59	9980	76	1717.87310000000002	14
2109	60	9984	98	398.621199999999988	1
2109	61	6886	207	212.040600000000012	37
2109	62	122	13	1725.47890000000007	34
2109	63	3325	8	1170.6105	3
2109	64	4919	298	75.769999999999996	22
2109	65	648	225	1363.10500000000002	18
2109	66	6528	179	438.039300000000026	41
2110	1	7991	179	1469.46479999999997	35
2110	2	240	56	1920.87210000000005	27
2110	3	781	286	475.595100000000002	23
2110	4	6499	79	1936.49389999999994	19
2110	5	6276	211	229.299599999999998	38
2110	6	6451	284	1319.62010000000009	19
2110	7	9467	146	1370.57179999999994	34
2110	8	2212	122	95.1081999999999965	21
2110	9	8343	103	787.01419999999996	39
2110	10	4004	248	361.016399999999976	45
2110	11	3376	146	267.575300000000027	42
2110	12	377	3	200.043700000000001	24
2110	13	9708	131	537.043300000000045	1
2110	14	9017	242	1940.86239999999998	19
2110	15	5931	267	211.478499999999997	12
2110	16	4598	209	1020.58839999999998	9
2110	17	4740	233	1093.12439999999992	16
2110	18	1938	142	112.635900000000007	11
2110	19	7783	53	623.922599999999989	1
2110	20	7062	169	901.503600000000006	44
2110	21	1253	225	449.670900000000017	28
2110	22	6090	195	1406.14370000000008	22
2110	23	3062	140	956.675799999999981	33
2110	24	9663	103	141.275599999999997	2
2110	25	9727	93	353.875400000000013	9
2110	26	7276	170	1552.08979999999997	31
2110	27	4447	2	864.533500000000004	45
2110	28	6592	205	1031.38290000000006	2
2110	29	8120	174	902.599600000000009	21
2110	30	839	231	1697.46000000000004	10
2110	31	6742	288	348.409800000000018	19
2110	32	1343	169	460.255299999999977	44
2110	33	685	227	893.536299999999983	37
2110	34	3889	201	513.223299999999995	38
2110	35	548	158	1370.69599999999991	44
2110	36	4385	252	1398.60889999999995	21
2110	37	4070	148	1140.64699999999993	7
2110	38	1086	181	363.157300000000021	45
2110	39	9955	148	1207.03880000000004	17
2110	40	4182	163	80.0227000000000004	1
2110	41	3213	108	282.471699999999998	38
2110	42	1910	189	195.708100000000002	13
2110	43	9430	99	1425.24669999999992	14
2110	44	3999	180	278.010400000000004	49
2110	45	956	5	1181.27749999999992	21
2110	46	3698	241	1079.68990000000008	21
2110	47	3608	12	726.838499999999954	47
2110	48	9519	231	190.406399999999991	15
2110	49	6053	32	270.291499999999985	43
2110	50	9372	122	1220.56979999999999	12
2110	51	4051	180	479.438400000000001	21
2110	52	7277	0	1760.99409999999989	33
2110	53	2374	197	148.198700000000002	37
2110	54	8824	198	155.652800000000013	15
2110	55	6945	71	715.986899999999991	16
2110	56	2178	83	357.669300000000021	10
2110	57	3619	281	1759.04510000000005	34
2110	58	2484	21	427.803200000000004	26
2110	59	1897	2	1940.85210000000006	9
2110	60	6230	58	147.748500000000007	21
2110	61	1012	14	873.359299999999962	21
2110	62	2514	258	1679.81529999999998	8
2110	63	2259	98	1552.15830000000005	10
2111	1	9030	79	885.071100000000001	16
2111	2	2069	96	1232.39899999999989	39
2111	3	4914	229	1610.56079999999997	32
2111	4	5575	214	715.510800000000017	38
2111	5	2601	166	291.746500000000026	31
2111	6	2547	61	1572.20890000000009	26
2111	7	4467	234	949.246700000000033	35
2111	8	6542	62	103.838300000000004	35
2111	9	2338	34	865.486099999999965	22
2111	10	7274	191	259.175799999999981	37
2111	11	9957	181	1410.13370000000009	29
2111	12	2765	178	1963.49369999999999	40
2111	13	4846	264	1229.55970000000002	21
2111	14	6124	247	827.690699999999993	10
2111	15	175	101	472.628699999999981	3
2111	16	3745	176	1821.02919999999995	31
2111	17	8199	163	360.218500000000006	24
2111	18	7349	172	136.013599999999997	17
2111	19	3123	69	752.46040000000005	19
2111	20	1063	252	223.149200000000008	1
2111	21	176	115	1871.97280000000001	44
2111	22	79	70	353.947600000000023	12
2111	23	902	59	1280.33510000000001	24
2111	24	9572	117	1484.9722999999999	14
2111	25	1693	44	1444.59339999999997	39
2111	26	9534	131	1280.05379999999991	18
2111	27	6146	69	301.382499999999993	10
2111	28	5805	102	414.738900000000001	4
2111	29	4365	108	228.846699999999998	37
2111	30	5865	280	1124.82140000000004	5
2111	31	9786	132	252.155300000000011	47
2111	32	6512	278	122.322599999999994	6
2111	33	20	116	1858.48250000000007	15
2111	34	4364	66	1628.90129999999999	17
2111	35	4881	71	1263.0954999999999	46
2111	36	2927	89	1942.93200000000002	20
2111	37	3891	127	1329.36020000000008	12
2111	38	3423	62	846.64689999999996	5
2111	39	8587	72	1224.90010000000007	34
2111	40	7856	51	1820.17290000000003	37
2111	41	9523	79	1202.85809999999992	35
2111	42	6281	55	1468.82729999999992	28
2111	43	4722	74	337.900599999999997	23
2111	44	7616	236	549.253500000000031	21
2112	1	3147	112	478.627900000000011	17
2112	2	8499	24	1280.95790000000011	30
2112	3	9764	138	571.909599999999955	30
2112	4	4062	298	1182.95759999999996	26
2112	5	482	30	98.6204000000000036	19
2112	6	7919	127	315.948599999999999	4
2112	7	5919	105	1654.86860000000001	6
2112	8	3470	173	1324.39979999999991	44
2112	9	6842	96	536.220900000000029	34
2112	10	187	39	63.0088000000000008	19
2112	11	5808	162	119.478499999999997	41
2112	12	6017	62	453.547799999999995	13
2112	13	2033	279	572.615199999999959	26
2112	14	7183	211	1252.67609999999991	35
2112	15	3024	222	1604.93299999999999	42
2113	1	6592	260	604.021200000000022	31
2113	2	1368	267	1454.87030000000004	33
2113	3	9608	277	495.125999999999976	8
2113	4	4481	202	602.852999999999952	43
2113	5	9992	102	1474.43229999999994	10
2113	6	4249	290	486.434799999999996	20
2113	7	3699	220	274.675000000000011	19
2113	8	3458	31	1661.58590000000004	48
2113	9	1767	187	1476.92679999999996	6
2113	10	2511	147	1365.04559999999992	22
2113	11	9614	259	544.427000000000021	24
2113	12	7390	147	1661.32320000000004	18
2113	13	2143	221	525.796100000000024	8
2113	14	6252	234	1810.55390000000011	44
2113	15	7779	274	1936.13059999999996	9
2113	16	8641	73	340.134299999999996	13
2113	17	2165	121	463.1053	43
2113	18	5554	110	1347.90319999999997	44
2113	19	6628	121	368.543999999999983	44
2113	20	3980	120	1778.91759999999999	25
2113	21	1285	79	1120.10889999999995	42
2113	22	2135	25	280.068499999999972	39
2113	23	7609	135	1532.29510000000005	5
2113	24	7300	28	461.919699999999978	48
2113	25	5358	50	1341.31410000000005	30
2113	26	6974	218	860.420100000000048	13
2114	1	4224	34	243.928400000000011	24
2114	2	1749	172	1963.39419999999996	5
2114	3	2321	234	1376.03600000000006	18
2114	4	2279	35	1652.72360000000003	46
2114	5	532	293	814.663099999999986	48
2114	6	1043	156	88.9877000000000038	13
2114	7	8491	241	940.506999999999948	21
2114	8	5710	115	1530.24440000000004	12
2114	9	2252	176	1739.17090000000007	4
2114	10	4519	86	883.077199999999948	14
2114	11	8038	185	1462.58649999999989	41
2114	12	808	230	1205.20550000000003	25
2114	13	8249	207	474.645100000000014	45
2114	14	5096	41	1125.73559999999998	7
2114	15	2234	204	431.023199999999974	39
2114	16	2840	76	185.758199999999988	7
2114	17	2055	158	413.381899999999973	38
2114	18	3144	60	568.150999999999954	49
2114	19	1431	101	1073.68730000000005	22
2114	20	6680	49	1391.35069999999996	22
2115	1	9081	274	620.993799999999965	35
2115	2	1160	75	1731.53420000000006	2
2115	3	1533	260	1102.04310000000009	4
2115	4	2596	6	937.543199999999956	5
2115	5	4836	107	1301.74540000000002	4
2115	6	4511	241	1391.08330000000001	13
2115	7	2090	124	375.361100000000022	38
2115	8	2899	125	557.299099999999953	45
2115	9	9216	238	239.7363	10
2115	10	8145	232	1441.91329999999994	14
2115	11	7199	269	767.244400000000041	26
2115	12	3060	36	1945.0023000000001	33
2115	13	3018	176	1059.61120000000005	28
2115	14	4807	50	648.239000000000033	25
2115	15	6926	55	1161.1280999999999	41
2115	16	2119	49	1010.18740000000003	2
2115	17	2581	27	1796.61419999999998	33
2115	18	309	103	924.275800000000004	17
2115	19	7542	284	429.536299999999983	5
2115	20	8102	102	385.220799999999997	16
2115	21	5509	104	1493.54960000000005	3
2115	22	2723	180	811.660600000000045	12
2115	23	4215	84	1051.61500000000001	39
2115	24	9117	125	1712.65169999999989	47
2115	25	7375	86	925.95169999999996	8
2115	26	4386	290	593.45150000000001	16
2115	27	2877	186	1125.25639999999999	43
2115	28	8291	6	825.516399999999976	26
2115	29	8237	275	1420.04140000000007	29
2115	30	593	287	1047.78199999999993	14
2116	1	7517	146	1449.56050000000005	10
2116	2	5180	160	1728.97890000000007	38
2116	3	553	39	845.87379999999996	5
2116	4	4603	204	724.051299999999969	38
2116	5	2017	48	75.1992000000000047	40
2116	6	375	267	1569.33560000000011	28
2116	7	3442	35	1286.82369999999992	35
2116	8	8882	243	961.435899999999947	44
2116	9	2122	161	649.201400000000035	13
2116	10	361	120	646.627700000000004	38
2116	11	5747	12	1538.01880000000006	2
2116	12	2967	193	661.029499999999985	11
2116	13	5556	247	1912.37089999999989	1
2116	14	8749	248	1281.66290000000004	14
2116	15	1592	88	664.489900000000034	31
2116	16	9064	141	732.535799999999995	20
2116	17	6255	13	1732.61719999999991	26
2116	18	4001	126	1585.1069	46
2116	19	1789	128	946.830699999999979	48
2116	20	2928	130	1371.69769999999994	29
2116	21	8638	113	1579.52680000000009	36
2116	22	1207	181	608.120000000000005	27
2116	23	9693	199	937.696800000000053	24
2116	24	1286	148	1910.8886	11
2116	25	9543	256	1339.66799999999989	12
2116	26	22	189	616.824299999999994	7
2116	27	4167	281	1261.82909999999993	38
2116	28	4514	89	780.551299999999969	40
2116	29	9205	139	1036.66699999999992	39
2116	30	1536	203	1320.12079999999992	26
2116	31	4735	251	1527.9994999999999	46
2116	32	7753	63	437.342600000000004	30
2116	33	2628	271	1738.80210000000011	11
2116	34	9250	141	1195.69460000000004	34
2116	35	9718	120	834.564399999999978	27
2116	36	7418	236	1528.73000000000002	48
2116	37	1278	96	973.690299999999979	38
2116	38	1180	266	630.06389999999999	27
2116	39	3446	41	91.5751999999999953	37
2116	40	2058	73	1676.22479999999996	22
2116	41	7502	290	1655.97839999999997	9
2116	42	3123	133	952.206999999999994	10
2116	43	3141	97	170.224700000000013	24
2116	44	7270	145	1596.97319999999991	47
2116	45	7034	240	1742.41499999999996	18
2116	46	6978	28	1433.75330000000008	48
2117	1	7854	239	768.324299999999994	4
2117	2	1362	77	1351.46910000000003	33
2117	3	2955	273	1495.83300000000008	2
2117	4	1349	270	383.751700000000028	33
2117	5	2498	43	1558.30919999999992	10
2117	6	9031	23	1042.29320000000007	20
2117	7	8473	198	1900.99350000000004	12
2117	8	2102	220	1846.7177999999999	15
2117	9	4542	272	1870.48849999999993	29
2117	10	31	1	965.865800000000036	29
2117	11	7767	52	1920.50700000000006	18
2117	12	3526	204	274.186500000000024	37
2117	13	4993	150	402.607599999999991	6
2117	14	8355	287	1581.60210000000006	45
2117	15	2966	178	1758.43010000000004	5
2117	16	3244	75	1474.3900000000001	11
2117	17	9923	110	1449.21119999999996	19
2117	18	4195	49	1233.34300000000007	5
2117	19	8740	26	738.858799999999974	28
2117	20	3830	70	1371.51880000000006	44
2117	21	1954	164	617.630199999999945	45
2117	22	5892	21	42.8802000000000021	8
2117	23	8014	8	1183.65100000000007	49
2117	24	6227	280	391.094499999999982	39
2117	25	8805	138	1437.08799999999997	16
2117	26	1644	274	238.822900000000004	9
2117	27	6344	233	1052.90129999999999	17
2117	28	2739	21	1216.37529999999992	1
2117	29	778	226	1175.43139999999994	21
2117	30	2997	120	1172.81610000000001	22
2117	31	1715	120	611.863100000000031	22
2117	32	3874	282	238.288199999999989	46
2117	33	9154	64	345.245499999999993	6
2117	34	4803	215	257.754799999999989	44
2117	35	809	180	1540.96530000000007	30
2117	36	581	279	1030.51060000000007	43
2117	37	3135	273	1918.41840000000002	20
2117	38	296	253	592.636899999999969	7
2117	39	3601	151	1441.36439999999993	33
2117	40	7645	176	119.733199999999997	16
2117	41	4238	167	1838.18640000000005	23
2117	42	3034	202	1848.27890000000002	14
2117	43	9460	232	1752.71399999999994	31
2117	44	7144	260	212.143400000000014	20
2117	45	9775	299	1680.59410000000003	1
2117	46	8939	275	1365.39920000000006	44
2117	47	7341	260	563.167699999999968	47
2117	48	2350	277	39.4682999999999993	32
2117	49	6872	297	765.159800000000018	28
2117	50	1535	37	898.755800000000022	37
2117	51	5721	54	1279.45779999999991	28
2117	52	418	176	1505.84909999999991	41
2117	53	7473	243	458.227599999999995	45
2117	54	139	182	390.185900000000004	12
2117	55	7978	191	241.53479999999999	44
2117	56	7429	157	1416.20880000000011	37
2117	57	4868	212	310.501800000000003	10
2117	58	7160	171	1942.1110000000001	7
2117	59	733	62	1065.2043000000001	27
2117	60	2638	56	523.548599999999965	7
2117	61	3381	145	419.507299999999987	34
2117	62	4819	62	637.683700000000044	31
2117	63	6380	78	213.320799999999991	31
2117	64	3613	61	1419.64619999999991	41
2117	65	855	146	102.963300000000004	27
2117	66	8814	286	1036.16560000000004	33
2117	67	1131	65	1736.9063000000001	13
2117	68	3601	90	1552.23790000000008	9
2117	69	3789	38	508.478999999999985	39
2117	70	9212	171	1491.22479999999996	4
2117	71	9032	263	1269.50430000000006	45
2117	72	5960	292	1026.29199999999992	41
2117	73	9319	84	792.447700000000054	15
2117	74	4242	256	1630.8139000000001	49
2117	75	9928	83	1607.31179999999995	37
2117	76	2348	107	176.288800000000009	27
2117	77	8494	138	1701.78980000000001	20
2117	78	2716	221	1616.89450000000011	16
2117	79	4690	55	441.405700000000024	19
2117	80	8130	139	1477.96280000000002	26
2117	81	9132	198	1541.33240000000001	38
2117	82	9104	279	1916.13200000000006	5
2117	83	9693	192	1442.75710000000004	34
2117	84	1361	287	26.8596000000000004	7
2117	85	4207	131	1279.3913	39
2117	86	665	207	1513.05999999999995	1
2117	87	9413	128	342.940600000000018	10
2117	88	9719	282	1278.1105	24
2117	89	2632	221	1535.65840000000003	18
2117	90	8558	195	472.744599999999991	39
2117	91	5377	249	967.498000000000047	33
2117	92	2412	191	1393.43779999999992	13
2117	93	1471	283	1308.76309999999989	30
2117	94	1879	108	955.945100000000025	20
2118	1	3949	192	1026.69920000000002	45
2118	2	8729	195	1928.63740000000007	8
2118	3	5191	179	138.723899999999986	12
2118	4	1109	214	439.69580000000002	5
2118	5	3259	146	1571.64769999999999	2
2118	6	6770	166	196.587600000000009	19
2118	7	6916	174	272.499900000000025	7
2118	8	224	59	51.2438000000000002	24
2118	9	3587	3	108.968999999999994	46
2118	10	8691	176	696.83280000000002	32
2118	11	4823	287	194.981999999999999	49
2118	12	1605	138	187.449399999999997	25
2118	13	7986	286	1593.78330000000005	26
2118	14	1516	33	1377.72150000000011	13
2118	15	6207	179	1741.73299999999995	23
2118	16	9689	188	1355.65879999999993	19
2118	17	1428	58	1233.60719999999992	24
2118	18	9727	289	643.713700000000017	40
2118	19	6013	71	1500.36280000000011	49
2118	20	865	121	166.137599999999992	1
2118	21	6933	26	1250.54809999999998	11
2118	22	4299	256	64.1319000000000017	37
2118	23	547	229	1872.53780000000006	45
2118	24	7971	193	1081.12079999999992	26
2118	25	224	96	942.961999999999989	1
2118	26	7328	91	1979.3873000000001	1
2118	27	609	261	204.703800000000001	26
2118	28	3347	78	1106.74219999999991	8
2118	29	9618	138	1490.27579999999989	4
2118	30	9310	245	778.005999999999972	33
2118	31	9300	197	942.902799999999957	16
2118	32	9605	124	320.740299999999991	45
2118	33	8262	286	301.579600000000028	33
2118	34	449	0	194.1464	20
2118	35	1321	113	1160.77849999999989	29
2118	36	2785	153	1847.87120000000004	33
2118	37	8522	295	638.952999999999975	42
2118	38	4653	193	935.537500000000023	3
2118	39	887	189	1846.16450000000009	42
2118	40	6088	274	1345.71430000000009	20
2118	41	7178	171	1604.58919999999989	15
2118	42	3154	14	1107.42650000000003	47
2118	43	4779	243	1164.20610000000011	11
2118	44	4888	205	384.088700000000017	1
2118	45	5947	266	862.512699999999995	45
2118	46	8960	95	1014.39210000000003	46
2118	47	5271	242	1409.22389999999996	32
2118	48	6068	19	872.741399999999999	23
2118	49	5587	95	994.439499999999953	21
2118	50	1369	98	1547.35369999999989	43
2118	51	4458	268	235.325299999999999	42
2118	52	6937	227	459.441399999999987	41
2118	53	8750	154	1131.18219999999997	24
2118	54	6845	115	373.297500000000014	45
2118	55	7411	0	1198.53469999999993	20
2118	56	5077	244	1263.35149999999999	1
2118	57	4227	110	85.0705999999999989	43
2118	58	6784	200	296.254999999999995	35
2119	1	2633	97	1090.5598	3
2119	2	4398	201	1100.97460000000001	14
2119	3	896	195	1988.28899999999999	5
2119	4	5321	124	1454.21409999999992	5
2119	5	2015	166	1377.38239999999996	44
2119	6	3182	74	1167.1126999999999	25
2119	7	4603	261	1683.36689999999999	28
2119	8	8439	260	1968.73839999999996	32
2119	9	5581	299	131.905699999999996	26
2119	10	8617	55	534.89670000000001	34
2119	11	7458	0	372.112300000000005	4
2119	12	5585	238	1083.1878999999999	9
2119	13	4719	208	1150.75710000000004	4
2119	14	6975	291	270.936699999999973	34
2119	15	2234	17	1406.87290000000007	36
2119	16	298	264	307.363499999999988	27
2119	17	6823	36	1554.75450000000001	13
2119	18	9302	259	1587.97559999999999	41
2119	19	16	196	1378.42710000000011	44
2119	20	2705	162	1493.54940000000011	12
2119	21	2405	221	1137.20730000000003	2
2119	22	1601	132	363.667700000000025	6
2119	23	6062	119	910.230400000000031	4
2119	24	7236	122	605.638299999999958	31
2119	25	5246	59	1633.86400000000003	32
2119	26	2221	87	811.483899999999949	37
2119	27	5872	236	470.09129999999999	40
2119	28	3450	7	416.305299999999988	46
2119	29	6809	43	175.490299999999991	27
2119	30	5696	239	316.13209999999998	2
2119	31	9202	233	1584.19370000000004	2
2119	32	1955	129	1801.49540000000002	25
2119	33	5977	202	1210.39619999999991	43
2119	34	9273	179	1141.4502	13
2119	35	1091	136	990.697099999999978	10
2119	36	6545	57	281.495099999999979	16
2119	37	8632	210	1397.8293000000001	29
2119	38	1807	60	940.056900000000041	47
2119	39	4944	273	1619.66419999999994	48
2119	40	9653	190	1603.60320000000002	26
2119	41	6749	259	945.283000000000015	4
2119	42	3924	135	1803.85400000000004	25
2119	43	9987	0	276.19380000000001	35
2119	44	898	191	971.161899999999946	22
2119	45	1006	56	704.023099999999999	49
2119	46	4998	128	1775.3402000000001	1
2119	47	6946	33	1041.85879999999997	8
2119	48	5706	117	355.794199999999989	20
2119	49	2164	162	529.450699999999983	26
2119	50	6533	284	188.651700000000005	16
2119	51	6248	20	298.781099999999981	38
2119	52	4784	264	673.288499999999999	4
2119	53	468	299	913.178300000000036	24
2119	54	6292	180	477.223799999999983	45
2119	55	3376	30	1316.4973	15
2119	56	7398	233	80.959699999999998	41
2119	57	4893	64	1033.66270000000009	1
2119	58	6349	97	1593.45569999999998	22
2119	59	1522	191	1854.13370000000009	40
2119	60	6458	30	497.698100000000011	36
2119	61	1917	258	167.420899999999989	21
2119	62	1072	26	540.518199999999979	6
2119	63	8571	284	1328.21219999999994	47
2119	64	2552	19	803.66070000000002	31
2119	65	4376	102	1904.6253999999999	23
2119	66	7083	261	1657.86030000000005	29
2119	67	3851	121	1035.08609999999999	18
2119	68	5027	6	1569.01459999999997	12
2119	69	1543	28	1898.2478000000001	7
2119	70	706	127	1396.82459999999992	31
2119	71	1872	20	788.308899999999994	35
2119	72	7791	260	1459.94749999999999	37
2120	1	1156	273	874.107300000000009	31
2120	2	4568	192	1627.14450000000011	48
2120	3	4981	274	654.676299999999969	4
2120	4	7253	14	1599.36770000000001	36
2120	5	2046	268	1398.48990000000003	47
2120	6	1822	92	364.740200000000016	5
2120	7	4248	108	644.987600000000043	48
2120	8	3379	28	1929.08480000000009	35
2120	9	5595	293	1540.7328	46
2120	10	1457	264	1232.81310000000008	21
2120	11	207	162	1352.30709999999999	24
2120	12	5034	101	874.829700000000003	41
2120	13	9260	228	1724.48520000000008	19
2120	14	5513	44	1682.76260000000002	19
2120	15	2222	73	259.20859999999999	40
2120	16	8060	16	1115.03590000000008	32
2120	17	7940	97	1992.62910000000011	48
2120	18	3393	158	596.520800000000008	37
2120	19	9573	101	1393.58169999999996	12
2120	20	6654	229	1235.60950000000003	49
2120	21	5652	136	1686.81600000000003	18
2120	22	7885	175	1689.46049999999991	48
2120	23	5022	42	1968.04610000000002	41
2120	24	1594	4	1703.7639999999999	3
2120	25	956	157	1862.35349999999994	24
2120	26	1692	248	360.955300000000022	24
2121	1	461	87	712.889499999999998	24
2121	2	2553	138	929.157600000000002	26
2121	3	8138	115	1679.18689999999992	18
2121	4	9150	118	1432.98540000000003	11
2121	5	4161	237	1883.90650000000005	1
2121	6	4135	288	1995.80300000000011	46
2121	7	2211	257	1240.63149999999996	24
2121	8	7684	121	19.0777999999999999	2
2121	9	6233	210	1649.40660000000003	20
2121	10	9694	260	1017.46040000000005	26
2121	11	4540	105	1342.28189999999995	16
2121	12	3156	51	1378.40039999999999	20
2121	13	2095	188	1279.44219999999996	35
2121	14	1386	76	995.920700000000011	20
2121	15	1619	208	280.254700000000014	13
2121	16	7791	53	694.247399999999971	47
2121	17	2891	188	1171.12740000000008	21
2121	18	2398	27	1336.87349999999992	16
2121	19	2416	64	1576.20260000000007	35
2121	20	7912	216	1958.51950000000011	41
2121	21	9562	129	795.823600000000056	37
2121	22	821	120	1792.76019999999994	39
2121	23	952	180	1339.54240000000004	24
2121	24	2087	81	147.824999999999989	13
2121	25	9242	202	258.803299999999979	10
2121	26	1836	65	1429.37959999999998	34
2121	27	4077	266	1915.52170000000001	17
2122	1	7205	84	131.495900000000006	41
2122	2	3475	179	1982.67740000000003	25
2122	3	2880	78	1422.50510000000008	8
2122	4	1950	9	140.955299999999994	43
2122	5	5219	107	501.210100000000011	35
2122	6	223	87	1317.25639999999999	36
2122	7	9712	255	1063.10359999999991	11
2122	8	3619	254	1077.22959999999989	18
2122	9	1668	17	451.11790000000002	37
2122	10	1495	209	1635.90820000000008	25
2122	11	8737	261	286.532500000000027	45
2122	12	5234	104	918.671799999999962	44
2122	13	9040	153	1031.04299999999989	2
2122	14	6285	158	1007.42100000000005	34
2122	15	2113	238	516.623299999999972	11
2122	16	4992	282	280.411000000000001	37
2122	17	6049	144	1081.44769999999994	4
2122	18	9528	273	1257.9212	35
2122	19	8849	27	725.066599999999994	14
2122	20	5774	213	1652.50790000000006	7
2122	21	8649	91	1950.74029999999993	34
2122	22	1024	179	407.781400000000019	45
2122	23	8544	115	1086.09809999999993	21
2122	24	9374	236	642.995499999999993	29
2122	25	4378	183	1790.5184999999999	23
2122	26	5212	2	334.473900000000015	41
2122	27	5342	136	397.091200000000015	1
2122	28	1873	87	554.432300000000055	29
2122	29	5660	169	1526.49530000000004	39
2122	30	5725	96	693.227300000000014	45
2122	31	2689	221	76.2305999999999955	45
2122	32	581	95	1161.69699999999989	39
2122	33	2094	171	226.651999999999987	17
2122	34	2563	146	1281.09230000000002	25
2122	35	4266	275	1681.55719999999997	21
2122	36	810	91	440.759000000000015	33
2122	37	5602	266	640.823200000000043	18
2122	38	62	23	1994.56369999999993	9
2122	39	3443	95	614.561400000000049	4
2122	40	6635	296	629.038199999999961	34
2122	41	7433	182	30.5288000000000004	48
2122	42	7802	196	492.35469999999998	44
2122	43	934	68	1981.2025000000001	48
2122	44	5436	232	463.914100000000019	14
2122	45	8702	288	1578.26990000000001	4
2122	46	7830	7	1354.65309999999999	29
2122	47	2667	227	1917.89380000000006	48
2122	48	9458	259	1536.90210000000002	32
2122	49	9814	122	1272.68029999999999	22
2122	50	3568	154	1557.37689999999998	9
2122	51	1075	226	1834.86660000000006	9
2122	52	7937	56	1644.21199999999999	37
2122	53	1216	147	201.765899999999988	47
2122	54	8343	60	1346.54240000000004	4
2122	55	9099	30	1802.10050000000001	28
2122	56	9287	242	1093.93669999999997	13
2122	57	9099	142	736.214200000000005	9
2122	58	942	241	425.324000000000012	41
2122	59	4087	209	278.07589999999999	2
2122	60	2370	70	719.225000000000023	22
2122	61	3007	7	1391.77430000000004	12
2122	62	7054	227	521.170600000000036	48
2122	63	2495	20	1904.85770000000002	49
2122	64	1404	71	1284.14429999999993	31
2122	65	8882	274	654.042400000000043	33
2122	66	5972	284	648.369599999999991	22
2122	67	6967	186	1130.77790000000005	20
2122	68	4971	86	1748.13589999999999	21
2122	69	1950	207	1146.91100000000006	31
2122	70	2087	211	1515.05390000000011	36
2122	71	2260	164	1888.70129999999995	47
2122	72	1831	136	1779.45219999999995	35
2122	73	4233	270	854.080600000000004	37
2122	74	3507	126	414.985700000000008	24
2122	75	8353	50	1485.94499999999994	17
2122	76	2574	292	1947.91059999999993	20
2122	77	5860	251	1831.0655999999999	13
2122	78	9482	272	1785.78009999999995	37
2122	79	4948	123	1810.29340000000002	19
2122	80	3329	47	1757.09760000000006	40
2122	81	5845	214	882.343200000000024	48
2122	82	7627	151	175.198100000000011	21
2122	83	8052	21	1737.39010000000007	32
2123	1	798	133	347.987799999999993	10
2123	2	2649	210	1150.27980000000002	20
2123	3	7768	143	1402.18959999999993	33
2123	4	972	161	1876.61370000000011	18
2123	5	5944	84	400.676100000000019	39
2123	6	441	58	1395.1078	17
2123	7	2451	197	1771.55250000000001	18
2123	8	3524	66	1284.0163	30
2123	9	4761	73	1123.11329999999998	34
2123	10	6173	62	38.5223000000000013	12
2123	11	7804	234	1703.43399999999997	41
2123	12	2067	44	1875.76990000000001	37
2123	13	5593	145	1439.09680000000003	30
2123	14	3210	284	1119.42879999999991	18
2123	15	1777	133	1818.16120000000001	44
2123	16	3344	132	364.094100000000026	3
2123	17	6295	135	1277.67219999999998	8
2123	18	5144	225	1162.01990000000001	29
2123	19	9030	137	1685.81729999999993	33
2123	20	7149	46	701.16700000000003	6
2123	21	9102	188	950.150999999999954	40
2123	22	3650	227	1728.51919999999996	48
2123	23	21	68	1849.79909999999995	29
2123	24	5759	169	1829.2675999999999	41
2123	25	5712	228	575.658500000000004	22
2123	26	1628	73	1576.48530000000005	28
2123	27	98	32	330.504599999999982	8
2123	28	3050	46	1391.87120000000004	9
2123	29	5462	106	354.126199999999983	11
2123	30	6675	144	1298.4097999999999	27
2123	31	4638	92	1419.96409999999992	33
2123	32	5022	184	671.913000000000011	26
2123	33	3766	237	373.57729999999998	18
2123	34	7558	146	588.362499999999955	26
2123	35	9897	118	268.971499999999992	36
2123	36	214	150	886.333300000000008	20
2123	37	6179	143	1697.22559999999999	2
2123	38	4548	218	535.657199999999989	41
2123	39	5333	260	1221.67470000000003	43
2123	40	5772	216	985.635899999999992	20
2123	41	2382	137	1902.16450000000009	11
2123	42	2801	61	1595.02549999999997	49
2123	43	1569	85	433.869899999999973	23
2123	44	4821	268	1338.59860000000003	40
2123	45	1293	206	535.462599999999952	24
2123	46	7221	162	352.056500000000028	10
2123	47	157	93	1715.46229999999991	48
2123	48	8067	131	1664.43139999999994	29
2123	49	7197	68	1107.70740000000001	40
2123	50	4458	132	1143.65370000000007	27
2123	51	4553	222	213.132100000000008	12
2123	52	9538	136	1751.48990000000003	38
2123	53	6214	257	1458.24810000000002	48
2123	54	6055	78	220.768499999999989	40
2123	55	8684	236	532.55460000000005	21
2123	56	3840	209	1287.18470000000002	16
2123	57	4248	35	75.4142999999999972	28
2123	58	9422	63	1499.78240000000005	34
2123	59	1208	122	764.790300000000002	24
2123	60	22	235	961.925299999999993	40
2123	61	3280	172	1736.39679999999998	20
2123	62	2130	296	589.335500000000025	22
2123	63	9387	170	1595.84760000000006	28
2123	64	6328	241	1864.86359999999991	33
2123	65	8316	136	738.366899999999987	25
2123	66	4735	191	63.5046999999999997	11
2123	67	6104	280	1240.80469999999991	5
2123	68	7595	0	1527.27999999999997	5
2123	69	9023	264	302.65870000000001	48
2123	70	5859	16	876.292500000000018	42
2123	71	120	156	337.088799999999992	39
2123	72	5146	93	38.9953999999999965	5
2123	73	2127	165	1830.0177000000001	13
2123	74	5013	161	646.271600000000035	15
2123	75	5464	5	324.863299999999981	13
2123	76	3488	15	878.510200000000054	36
2123	77	1141	130	1583.22929999999997	3
2123	78	3122	99	1925.66949999999997	40
2123	79	1654	87	1951.87310000000002	35
2123	80	6528	102	843.27189999999996	24
2124	1	4219	157	784.065100000000029	34
2124	2	2511	130	581.168800000000033	24
2124	3	7612	193	260.138599999999997	17
2124	4	6420	271	214.573399999999992	18
2124	5	4318	79	621.415700000000015	18
2124	6	5260	250	1530.84259999999995	15
2124	7	3356	32	810.329200000000014	25
2124	8	5398	23	195.108900000000006	2
2124	9	3466	169	1328.78989999999999	8
2124	10	5709	107	488.61869999999999	4
2124	11	5083	257	331.355500000000006	43
2124	12	3298	116	65.1513000000000062	11
2124	13	5714	293	1697.24659999999994	33
2124	14	1720	208	997.418199999999956	13
2124	15	3596	49	642.272500000000036	5
2124	16	1250	79	384.272800000000018	6
2124	17	8204	160	1774.34490000000005	15
2124	18	1423	155	1302.15499999999997	46
2124	19	1736	103	960.318200000000047	40
2124	20	6768	33	1986.01199999999994	36
2124	21	9190	186	1319.1706999999999	39
2124	22	8038	9	19.7604000000000006	45
2124	23	2674	88	497.5471	7
2124	24	3597	286	504.754300000000001	18
2124	25	8841	73	947.588700000000017	33
2125	1	7651	187	88.5507999999999953	6
2125	2	8464	148	1516.10930000000008	34
2125	3	9896	136	233.093700000000013	3
2125	4	4392	103	103.703500000000005	25
2125	5	1158	254	1811.03770000000009	29
2125	6	4235	59	1049.08249999999998	28
2125	7	1564	292	751.837999999999965	24
2125	8	9311	211	672.753500000000031	21
2125	9	2898	61	543.14670000000001	34
2125	10	9690	97	761.650300000000016	42
2125	11	8213	82	1410.22959999999989	26
2125	12	3144	112	126.4709	34
2125	13	1622	149	65.8960000000000008	17
2125	14	6621	147	1926.80809999999997	7
2125	15	1792	44	100.451099999999997	44
2125	16	1546	200	304.101299999999981	45
2125	17	1061	223	1061.83629999999994	48
2125	18	7966	236	1388.01109999999994	45
2125	19	6375	21	704.307999999999993	31
2125	20	5436	31	1189.97370000000001	13
2125	21	3011	266	322.678400000000011	37
2125	22	9014	103	34.8063000000000002	23
2125	23	3364	143	560.21410000000003	13
2125	24	154	122	1956.13709999999992	30
2125	25	7132	113	1394.69499999999994	26
2125	26	3323	54	1774.21929999999998	33
2125	27	6898	14	505.620099999999979	44
2125	28	6031	88	118.561000000000007	45
2125	29	9727	22	797.861400000000003	7
2125	30	7942	32	1476.08349999999996	40
2125	31	8901	245	1253.82390000000009	37
2125	32	1796	36	285.281900000000007	12
2125	33	4986	238	143.603499999999997	25
2125	34	5954	99	958.30359999999996	11
2125	35	6980	134	638.561900000000037	24
2125	36	3544	75	1438.1735000000001	31
2125	37	3314	15	167.013900000000007	29
2125	38	6076	272	1312.83660000000009	31
2125	39	1693	86	1801.00520000000006	9
2125	40	7752	185	1568.17540000000008	41
2125	41	7212	170	999.604799999999955	23
2125	42	820	18	766.750999999999976	11
2125	43	9433	174	306.573100000000011	3
2125	44	4984	262	1058.64339999999993	32
2125	45	986	255	1586.43260000000009	5
2125	46	9989	146	1084.83150000000001	13
2125	47	2457	239	1947.26219999999989	25
2125	48	9003	31	669.884400000000028	3
2125	49	5690	82	1966.22919999999999	10
2125	50	390	216	101.077100000000002	44
2125	51	2824	262	904.980000000000018	41
2125	52	1964	104	950.355199999999968	23
2125	53	8517	293	182.980700000000013	28
2125	54	8425	172	459.720000000000027	4
2125	55	7940	123	972.811500000000024	1
2125	56	635	287	625.119199999999978	23
2125	57	7000	122	1804.71260000000007	34
2125	58	7352	101	562.831699999999955	29
2125	59	6633	204	959.2346	1
2125	60	7547	86	1639.10860000000002	28
2125	61	1259	236	1524.89499999999998	22
2125	62	9094	202	1480.94710000000009	32
2125	63	3311	274	1751.89010000000007	8
2125	64	617	204	40.5088000000000008	44
2125	65	7483	15	737.278099999999995	37
2125	66	545	200	467.06959999999998	21
2125	67	6271	108	486.520600000000002	2
2125	68	4699	224	204.824099999999987	47
2125	69	1747	223	275.804899999999975	16
2125	70	3958	273	1605.47759999999994	34
2125	71	5777	185	548.100400000000036	37
2125	72	2844	42	1349.17129999999997	12
2125	73	2261	261	1625.65409999999997	20
2125	74	1684	145	1335.04909999999995	34
2125	75	9476	45	100.463899999999995	17
2125	76	8795	116	1098.83230000000003	18
2125	77	316	152	964.88919999999996	20
2125	78	5027	161	610.40300000000002	41
2125	79	4567	19	1874.47280000000001	41
2125	80	9338	15	1347.09030000000007	24
2125	81	2863	178	774.964500000000044	35
2125	82	9015	1	282.322999999999979	48
2125	83	6815	158	1719.28160000000003	11
2125	84	7696	126	987.931299999999965	44
2125	85	3140	7	1558.18170000000009	5
2125	86	9338	221	1706.63259999999991	9
2125	87	2913	171	1261.39030000000002	2
2126	1	3895	249	524.38900000000001	5
2126	2	3720	281	1372.52260000000001	12
2126	3	5116	133	577.53959999999995	32
2126	4	7574	199	268.815299999999979	44
2126	5	7142	31	130.024300000000011	1
2126	6	6392	188	1012.65060000000005	17
2126	7	4982	38	1219.37380000000007	46
2126	8	9724	122	1849.88300000000004	5
2126	9	1439	29	1041.24569999999994	35
2126	10	6826	289	1542.53989999999999	45
2126	11	1064	95	1334.07549999999992	26
2126	12	7987	92	1274.6706999999999	24
2126	13	5727	85	1528.18900000000008	41
2126	14	3429	102	350.347800000000007	23
2126	15	8179	138	678.270599999999945	49
2126	16	9725	39	1066.69000000000005	39
2126	17	1707	236	741.479100000000017	29
2126	18	4877	275	499.340899999999976	13
2126	19	7060	294	418.937099999999987	15
2126	20	8909	2	1189.53610000000003	11
2126	21	1508	269	1681.48800000000006	3
2126	22	9795	224	163.400900000000007	29
2126	23	9058	283	1857.48080000000004	40
2126	24	2113	46	1925.71399999999994	45
2126	25	7670	260	853.497100000000046	30
2126	26	3784	52	877.243600000000015	33
2126	27	6759	164	1502.36030000000005	40
2126	28	7055	26	1770.19479999999999	42
2126	29	4358	41	1067.95710000000008	12
2126	30	4781	94	392.33420000000001	42
2126	31	6482	44	1686.83429999999998	18
2126	32	2876	98	1978.58690000000001	41
2126	33	2253	3	275.79079999999999	17
2126	34	6813	90	1422.20280000000002	3
2126	35	6661	148	172.17580000000001	33
2126	36	6045	247	1377.25990000000002	18
2127	1	6720	262	763.21690000000001	22
2127	2	6443	270	701.239299999999957	43
2127	3	5981	63	1890.4239	27
2127	4	2216	96	1015.30219999999997	45
2127	5	3645	156	1671.92129999999997	6
2127	6	1257	170	1394.91750000000002	12
2127	7	7159	183	1687.51880000000006	27
2127	8	5072	242	1658.79989999999998	17
2127	9	3830	187	1872.46029999999996	30
2127	10	2540	233	94.4971000000000032	37
2127	11	1754	108	249.881499999999988	19
2127	12	8620	37	276.233499999999992	43
2127	13	5247	1	1414.40470000000005	11
2127	14	2621	42	1743.23669999999993	39
2127	15	7789	162	865.745400000000018	24
2127	16	7372	88	1283.53999999999996	42
2127	17	9276	9	890.642600000000016	40
2127	18	7730	43	776.715000000000032	30
2127	19	322	170	1615.22510000000011	35
2127	20	7062	49	1819.18389999999999	8
2127	21	3487	0	1125.20949999999993	40
2127	22	3342	173	790.439700000000016	13
2127	23	6624	202	1127.17509999999993	30
2127	24	7266	12	1530.7011	3
2127	25	6273	41	986.313499999999976	36
2127	26	8208	113	317.351900000000001	43
2127	27	5296	281	1625.46360000000004	13
2127	28	7587	169	403.481299999999976	6
2127	29	1917	90	47.3765000000000001	21
2127	30	2044	113	371.697600000000023	17
2127	31	132	229	1184.47479999999996	47
2127	32	4340	238	1242.35149999999999	18
2127	33	9254	137	891.446900000000028	4
2127	34	7895	272	72.8434000000000026	19
2127	35	5070	101	147.781100000000009	39
2127	36	1143	69	45.6781999999999968	41
2127	37	2852	32	1887.58449999999993	1
2127	38	2111	107	132.916200000000003	35
2127	39	3750	219	876.296299999999974	17
2127	40	2274	48	292.52249999999998	48
2128	1	9448	293	794.544800000000009	3
2128	2	6246	12	386.990900000000011	32
2128	3	4111	185	415.672399999999982	48
2128	4	3791	218	1869.01170000000002	30
2128	5	6229	217	1393.25690000000009	2
2128	6	5994	16	175.515299999999996	39
2128	7	4717	168	122.745199999999997	46
2128	8	1289	244	1623.3146999999999	47
2128	9	643	121	1965.17820000000006	43
2128	10	2306	114	899.523500000000013	30
2128	11	5656	18	1956.98170000000005	22
2128	12	5524	217	676.705900000000042	23
2128	13	302	280	186.49369999999999	20
2128	14	553	201	922.386399999999981	22
2128	15	7094	194	1515.02649999999994	34
2128	16	9038	150	616.230300000000057	41
2128	17	8029	93	158.422899999999998	19
2128	18	60	282	1879.73340000000007	11
2128	19	2902	226	1583.91849999999999	2
2128	20	3578	150	1836.38139999999999	42
2128	21	5373	166	1175.8873000000001	9
2128	22	355	292	366.045700000000011	26
2128	23	621	161	1775.89390000000003	30
2128	24	2590	243	211.842199999999991	17
2128	25	1786	103	1999.96190000000001	22
2128	26	1784	181	1902.80659999999989	49
2128	27	9070	134	1867.30340000000001	48
2128	28	3441	75	387.411099999999976	27
2128	29	6190	47	156.290300000000002	45
2128	30	4100	144	1804.43200000000002	2
2128	31	3237	179	1642.54140000000007	30
2128	32	5047	166	21.2607999999999997	29
2128	33	4122	16	1899.45080000000007	13
2128	34	5050	196	923.608399999999961	27
2128	35	6110	82	1200.30719999999997	34
2128	36	9998	134	26.6596000000000011	34
2128	37	8622	138	1278.47919999999999	11
2128	38	5200	174	482.284400000000005	19
2128	39	5703	140	891.919399999999996	25
2128	40	4947	94	1372.94890000000009	48
2128	41	8916	211	1852.89899999999989	37
2128	42	9950	122	1286.74299999999994	4
2128	43	8106	296	1567.68119999999999	7
2128	44	3265	148	296.301499999999976	18
2128	45	979	157	735.558899999999994	23
2128	46	6625	16	1741.56050000000005	34
2128	47	7265	58	150.224999999999994	15
2128	48	4776	182	777.26279999999997	36
2128	49	3747	88	1669.077	23
2128	50	4200	74	1492.06880000000001	16
2128	51	8382	225	1611.18910000000005	7
2128	52	7404	10	1275.73820000000001	12
2128	53	3052	196	1396.67380000000003	20
2128	54	9846	116	714.294099999999958	41
2128	55	7430	207	582.307000000000016	2
2128	56	1096	98	477.220399999999984	39
2128	57	6102	141	1527.44029999999998	43
2128	58	7621	117	1257.93069999999989	43
2128	59	3825	125	1815.48880000000008	9
2128	60	6019	87	680.436000000000035	14
2128	61	2527	68	337.257400000000018	35
2128	62	3359	60	35.3567999999999998	36
2128	63	387	190	1070.16429999999991	43
2128	64	3776	295	341.482700000000023	33
2128	65	8847	58	228.710100000000011	7
2128	66	8009	47	1029.7820999999999	3
2128	67	8181	61	202.424800000000005	6
2128	68	9867	241	247.213600000000014	24
2128	69	3995	97	921.208499999999958	39
2128	70	5927	100	250.145999999999987	36
2128	71	1509	240	1959.91360000000009	35
2128	72	6478	262	1320.21949999999993	35
2128	73	5041	248	1360.87969999999996	23
2128	74	4568	239	1867.80400000000009	24
2128	75	8368	220	1052.99970000000008	29
2128	76	4426	295	1526.87429999999995	29
2128	77	4293	228	1242.3762999999999	31
2128	78	5334	81	227.137200000000007	25
2128	79	1604	286	126.986999999999995	5
2128	80	4205	159	1174.79279999999994	16
2128	81	1097	143	876.83929999999998	18
2128	82	3076	262	539.233200000000011	38
2128	83	6066	296	1530.60969999999998	32
2128	84	8802	125	105.369	41
2128	85	842	16	975.161600000000021	23
2128	86	5341	210	788.659599999999955	10
2128	87	7677	211	135.523899999999998	24
2128	88	7116	150	1747.20129999999995	41
2128	89	8200	167	131.180399999999992	13
2128	90	390	136	1273.64779999999996	9
2128	91	1956	151	1982.20800000000008	35
2129	1	1092	13	52.9123000000000019	27
2129	2	5859	231	1954.38650000000007	37
2129	3	9340	4	793.631200000000035	7
2129	4	9177	240	695.216599999999971	12
2129	5	2436	120	1417.17930000000001	23
2129	6	3729	44	23.8983999999999988	46
2129	7	3357	10	470.969100000000026	6
2129	8	161	102	1121.4190000000001	27
2129	9	4754	201	584.465599999999995	40
2129	10	2641	295	490.196700000000021	33
2129	11	7639	249	975.546100000000024	29
2129	12	8367	114	923.616399999999999	5
2129	13	1904	193	1623.05079999999998	29
2129	14	9497	229	1113.97029999999995	49
2129	15	7433	57	981.62379999999996	36
2129	16	999	138	991.677000000000021	16
2129	17	2665	79	1201.53629999999998	6
2129	18	1165	153	1510.39670000000001	34
2129	19	6712	79	1680.36519999999996	29
2129	20	5190	284	1682.73749999999995	29
2129	21	7272	132	310.018599999999992	6
2129	22	4165	132	435.03449999999998	6
2129	23	5742	78	1868.83269999999993	16
2129	24	241	199	1108.29320000000007	6
2129	25	776	38	728.557900000000018	37
2129	26	9076	235	728.550100000000043	20
2129	27	6008	177	527.700799999999958	24
2129	28	3302	243	1279.3094000000001	5
2129	29	7061	287	843.302699999999959	18
2129	30	5968	10	1239.77590000000009	4
2129	31	12	230	666.244100000000003	4
2129	32	8613	176	123.013599999999997	13
2129	33	885	253	1596.44049999999993	21
2129	34	6841	231	322.408500000000004	21
2129	35	692	264	303.704299999999989	30
2129	36	7849	282	730.717499999999973	6
2129	37	418	182	1821.8931	31
2129	38	2247	259	469.61930000000001	44
2129	39	7098	218	1586.31829999999991	28
2129	40	792	92	917.312599999999975	15
2129	41	6403	53	1033.35840000000007	20
2129	42	4984	143	393.144299999999987	30
2129	43	3457	156	1617.03250000000003	19
2130	1	39	231	1952.31189999999992	14
2130	2	7108	265	614.783800000000042	18
2130	3	4607	86	1077.2648999999999	40
2131	1	7770	126	1469.42779999999993	40
2131	2	3171	43	1649.23900000000003	3
2131	3	5165	169	845.784599999999955	35
2131	4	7443	58	1408.29680000000008	35
2131	5	4409	273	675.64530000000002	14
2131	6	8288	4	1303.32780000000002	27
2131	7	7643	253	1420.9978000000001	25
2131	8	119	122	1815.25170000000003	35
2131	9	2543	47	95.0408999999999935	2
2131	10	2842	10	754.488899999999944	48
2131	11	6053	112	581.607999999999947	15
2131	12	7847	206	880.296199999999999	43
2131	13	6637	28	983.357200000000034	14
2131	14	368	202	1555.34950000000003	23
2131	15	2001	110	1865.08259999999996	31
2131	16	3172	234	752.873000000000047	34
2131	17	1322	136	669.537699999999973	19
2131	18	3449	295	1638.74630000000002	15
2131	19	7603	177	596.573499999999967	1
2131	20	5842	29	1125.39740000000006	2
2131	21	4538	21	596.247600000000034	30
2131	22	7808	171	490.655300000000011	17
2131	23	3761	55	295.627900000000011	16
2131	24	5893	92	924.235599999999977	13
2131	25	6190	144	1735.80009999999993	27
2131	26	4828	71	1777.00459999999998	42
2131	27	9690	299	1599.85310000000004	6
2131	28	9225	107	870.528599999999983	12
2131	29	2209	32	359.136300000000006	39
2131	30	3477	239	996.863200000000006	32
2131	31	6495	161	1695.1235999999999	18
2131	32	8697	24	1867.52629999999999	5
2131	33	6677	221	1782.40079999999989	10
2131	34	8488	110	1767.19329999999991	3
2131	35	3287	20	340.493600000000015	15
2131	36	4526	34	1193.57199999999989	5
2131	37	3563	84	1097.7023999999999	24
2131	38	5955	116	873.070799999999963	48
2131	39	3866	23	37.0904000000000025	14
2131	40	8186	226	831.84839999999997	31
2131	41	3957	203	1489.39570000000003	44
2131	42	162	131	1007.07010000000002	47
2131	43	6213	164	1634.35279999999989	31
2131	44	7	69	179.895800000000008	5
2131	45	5559	19	717.338799999999992	21
2131	46	5086	275	77.1955999999999989	16
2131	47	6383	170	1787.91959999999995	42
2131	48	5279	287	797.030099999999948	33
2131	49	3566	38	303.793499999999995	45
2132	1	580	0	922.66089999999997	18
2132	2	9711	178	367.190800000000024	7
2132	3	9472	8	226.605099999999993	8
2132	4	7205	272	1471.86339999999996	13
2132	5	1764	191	1526.07120000000009	28
2132	6	9732	68	366.326000000000022	28
2132	7	4695	79	1858.55799999999999	36
2132	8	4710	249	1947.79279999999994	2
2132	9	7765	118	548.192300000000046	27
2132	10	9494	232	392.388699999999972	26
2132	11	5950	196	1601.93110000000001	20
2132	12	7625	71	436.512999999999977	45
2132	13	7292	186	588.934700000000021	34
2132	14	9500	150	814.916399999999953	46
2132	15	6588	174	1305.04019999999991	32
2132	16	4023	158	864.432900000000018	2
2132	17	28	171	531.217899999999986	49
2132	18	6249	231	830.077400000000011	33
2132	19	1040	13	1894.70830000000001	32
2132	20	5148	132	708.984000000000037	22
2132	21	527	215	471.858400000000017	13
2132	22	6652	252	1636.60639999999989	27
2132	23	8679	115	762.482300000000009	20
2132	24	1407	49	849.47199999999998	48
2132	25	7880	102	1580.95740000000001	13
2132	26	7696	249	68.3152999999999935	30
2132	27	8241	202	759.06899999999996	40
2132	28	413	148	437.404899999999998	27
2132	29	5740	130	1514.37670000000003	32
2132	30	9869	71	1735.24219999999991	1
2132	31	9513	202	140.212700000000012	18
2132	32	5821	129	1061.02359999999999	19
2132	33	7066	76	1774.06269999999995	21
2132	34	7160	63	129.84190000000001	35
2132	35	4798	79	998.15949999999998	3
2132	36	4651	105	1666.02070000000003	33
2132	37	9577	144	1566.37200000000007	9
2132	38	7023	140	1711.46900000000005	1
2132	39	6043	0	1241.66720000000009	4
2132	40	41	271	109.571200000000005	15
2132	41	9155	213	1300.11629999999991	44
2132	42	476	141	733.380899999999997	32
2132	43	3204	199	1516.25919999999996	47
2132	44	216	181	229.112799999999993	48
2132	45	9695	272	1202.68370000000004	44
2132	46	1181	189	766.542599999999993	10
2132	47	6606	57	1580.81739999999991	49
2132	48	5360	104	223.34899999999999	30
2132	49	8296	113	267.294500000000028	13
2132	50	6370	241	1435.47540000000004	36
2132	51	2083	187	1579.84009999999989	38
2132	52	4026	294	1227.23669999999993	5
2132	53	3828	244	801.785999999999945	25
2132	54	9371	149	1419.59780000000001	25
2132	55	998	212	1278.22649999999999	35
2132	56	898	107	157.935200000000009	41
2132	57	9627	79	525.42330000000004	18
2132	58	9866	128	1857.2677000000001	49
2132	59	5528	61	1964.29639999999995	37
2132	60	879	121	1217.37779999999998	15
2132	61	281	169	309.019600000000025	21
2132	62	8012	48	758.345900000000029	4
2132	63	4059	101	335.022899999999993	28
2132	64	2963	118	1375.46820000000002	31
2132	65	7923	278	1202.30549999999994	6
2132	66	860	282	562.043499999999995	43
2133	1	5004	168	1523.49199999999996	30
2133	2	2568	2	298.357000000000028	12
2133	3	9242	292	1376.81580000000008	29
2133	4	5813	129	1852.27189999999996	35
2133	5	1814	55	1316.80649999999991	45
2133	6	1495	104	1696.77279999999996	10
2133	7	3172	262	83.8012999999999977	19
2133	8	924	108	671.14409999999998	41
2133	9	8247	146	903.250099999999975	3
2133	10	4500	249	1064.31310000000008	28
2133	11	9385	113	1970.68219999999997	8
2133	12	7886	227	386.764599999999973	23
2133	13	7446	191	460.407399999999996	6
2133	14	2029	114	361.150199999999984	41
2133	15	6517	225	1400.9860000000001	7
2133	16	5914	299	238.653600000000012	32
2133	17	7494	224	1220.41650000000004	43
2133	18	1860	179	1834.01950000000011	3
2133	19	3208	107	1707.75119999999993	36
2133	20	9887	71	717.514999999999986	18
2133	21	6357	25	1871.5320999999999	42
2133	22	2993	201	1451.14380000000006	23
2133	23	7118	159	182.744900000000001	47
2133	24	4342	171	1181.35699999999997	11
2133	25	727	173	1041.06970000000001	37
2133	26	709	180	1977.24119999999994	49
2133	27	3620	220	457.244100000000003	30
2133	28	270	295	1646.46759999999995	8
2133	29	7104	248	1812.21440000000007	22
2133	30	8898	221	1417.41550000000007	47
2133	31	7947	289	273.783500000000004	17
2133	32	5333	200	1001.9624	41
2133	33	9653	174	1423.68769999999995	20
2133	34	873	176	1901.86370000000011	33
2133	35	1693	58	1405.25980000000004	35
2133	36	6743	217	1830.32780000000002	22
2133	37	8614	18	1986.40079999999989	16
2133	38	3693	271	222.013499999999993	31
2133	39	2348	76	1949.41200000000003	43
2133	40	8116	262	405.1601	3
2133	41	3674	169	111.596299999999999	32
2133	42	7858	145	1238.32690000000002	49
2133	43	1834	146	253.930000000000007	14
2133	44	8189	292	1018.0702	48
2133	45	5247	296	550.022399999999948	17
2133	46	4680	164	559.173000000000002	28
2133	47	1940	133	1288.26070000000004	48
2134	1	9456	179	957.847499999999968	15
2134	2	1985	232	1157.5911000000001	46
2134	3	3228	232	489.468500000000006	13
2134	4	4684	122	1338.0311999999999	11
2134	5	7783	206	404.553299999999979	48
2134	6	6127	166	1534.0127	18
2134	7	1146	132	353.379000000000019	27
2134	8	6437	11	912.089399999999955	46
2134	9	5538	269	1163.26350000000002	41
2134	10	6553	183	624.66840000000002	45
2134	11	792	244	1056.4380000000001	15
2134	12	508	76	1971.93820000000005	2
2134	13	8232	292	90.4228999999999985	15
2134	14	9189	258	1583.31700000000001	41
2134	15	3852	24	1593.33670000000006	27
2134	16	9138	229	1451.80070000000001	41
2134	17	9924	73	1760.74569999999994	15
2134	18	5866	26	1234.46090000000004	14
2134	19	2128	63	746.627500000000055	26
2134	20	2862	6	1634.73829999999998	13
2134	21	7698	210	1362.32179999999994	16
2134	22	2506	14	1107.5483999999999	8
2134	23	7512	152	707.269999999999982	4
2134	24	1236	205	1449.87869999999998	41
2134	25	6475	120	1677.21039999999994	19
2134	26	4944	195	1026.10719999999992	39
2135	1	1312	273	1009.20619999999997	6
2135	2	7899	134	1894.66789999999992	21
2135	3	8006	263	1545.18869999999993	18
2135	4	635	21	684.801699999999983	35
2135	5	439	210	622.562599999999975	20
2135	6	9686	190	1325.3617999999999	22
2136	1	2868	254	1205.49150000000009	44
2136	2	4234	159	1785.72090000000003	7
2136	3	7169	44	1736.92329999999993	14
2136	4	3213	125	1252.75949999999989	39
2136	5	4043	40	908.159999999999968	20
2136	6	9786	169	1835.91049999999996	17
2136	7	666	163	946.758500000000026	39
2136	8	8193	176	198.010300000000001	41
2136	9	12	8	328.346299999999985	18
2136	10	1389	251	1971.84570000000008	34
2136	11	961	48	1310.43090000000007	17
2136	12	9159	267	866.769599999999969	32
2136	13	6440	32	1565.71589999999992	9
2136	14	2094	15	1831.8275000000001	45
2136	15	7543	141	1336.83750000000009	37
2136	16	1912	58	532.363799999999969	35
2136	17	7606	6	210.248500000000007	14
2136	18	7989	191	1859.5456999999999	32
2136	19	3620	38	867.734100000000012	40
2136	20	4166	172	1828.47649999999999	21
2136	21	6565	98	1134.029	2
2136	22	3434	15	1138.90750000000003	40
2136	23	4124	269	980.34559999999999	45
2136	24	5145	266	409.569700000000012	33
2136	25	2733	171	693.727800000000002	43
2136	26	8128	273	1790.49090000000001	18
2136	27	2849	53	478.864899999999977	42
2136	28	6572	247	777.455600000000004	29
2136	29	9822	54	1718.56179999999995	29
2136	30	6542	5	157.99369999999999	26
2136	31	4894	199	1883.60189999999989	37
2136	32	5373	157	1808.61699999999996	10
2137	1	8989	88	112.601200000000006	21
2137	2	1498	74	1150.0320999999999	17
2137	3	6475	167	293.978400000000022	17
2137	4	6358	248	1754.65339999999992	8
2137	5	5322	280	1300.21910000000003	27
2137	6	9199	181	1611.98919999999998	37
2137	7	9079	142	448.263699999999972	19
2137	8	1303	108	1296.05729999999994	37
2137	9	4654	77	890.470199999999977	10
2137	10	1097	63	1418.28590000000008	3
2137	11	5090	272	366.062700000000007	22
2137	12	4978	272	876.942199999999957	24
2137	13	5401	44	374.363400000000013	37
2137	14	7581	57	1010.0693	36
2137	15	3371	127	1500.4212	40
2137	16	6213	175	1502.92399999999998	15
2137	17	8275	72	515.756099999999947	4
2137	18	4631	283	920.405999999999949	48
2137	19	7275	175	766.255599999999959	15
2137	20	7742	149	594.499500000000012	12
2137	21	4247	198	251.285899999999998	42
2137	22	2945	10	348.287100000000009	28
2137	23	1360	104	1819.49499999999989	41
2138	1	2503	230	1718.30259999999998	22
2138	2	2839	13	1437.93190000000004	17
2138	3	1904	81	15.2200000000000006	28
2138	4	7045	12	1952.82320000000004	1
2138	5	683	45	1751.81899999999996	14
2138	6	8465	70	690.772699999999986	38
2138	7	4672	126	440.878399999999999	45
2138	8	5585	174	1540.50839999999994	36
2138	9	8803	204	1533.63509999999997	48
2138	10	8006	15	1076.69350000000009	33
2138	11	1134	229	1060.03909999999996	39
2138	12	1531	254	1117.95059999999989	46
2138	13	6995	194	703.555600000000027	26
2138	14	9223	62	1101.87889999999993	32
2139	1	5976	133	22.3137000000000008	27
2139	2	8879	297	309.648900000000026	48
2139	3	3222	202	145.680599999999998	37
2139	4	3759	268	415.852399999999989	47
2139	5	1050	123	1502.94900000000007	25
2139	6	6733	297	1162.00790000000006	35
2139	7	8378	146	1910.10549999999989	32
2139	8	337	78	166.659300000000002	27
2139	9	4562	40	781.171199999999999	31
2139	10	9461	75	1015.10230000000001	16
2139	11	2215	100	1751.76530000000002	22
2139	12	1136	257	342.182299999999998	5
2139	13	2149	263	1682.27649999999994	41
2139	14	5719	219	658.502899999999954	31
2139	15	1946	168	1751.14020000000005	46
2139	16	4436	181	558.040899999999965	44
2139	17	3422	111	1896.58310000000006	30
2139	18	5516	170	1135.95399999999995	39
2139	19	5906	174	1738.86909999999989	41
2139	20	6123	26	562.091999999999985	6
2139	21	40	82	1606.8415	43
2139	22	689	204	878.121899999999982	48
2139	23	8572	9	1061.41689999999994	16
2139	24	8623	133	764.347999999999956	1
2139	25	8772	90	1132.8429000000001	21
2139	26	5289	73	486.428099999999972	6
2139	27	6227	22	1960.72510000000011	41
2139	28	1568	156	938.118399999999951	40
2139	29	3832	113	526.668800000000033	8
2139	30	3942	232	839.290399999999977	21
2139	31	7374	127	520.310299999999984	6
2139	32	4158	169	352.028900000000021	37
2139	33	5869	16	209.759700000000009	27
2139	34	608	63	1865.37419999999997	24
2139	35	5870	117	1738.78150000000005	22
2139	36	9868	76	1744.03860000000009	21
2139	37	7351	153	737.743000000000052	1
2139	38	4462	122	1233.9976999999999	14
2139	39	3719	47	588.048099999999977	47
2139	40	7765	216	1880.93499999999995	38
2139	41	7937	164	618.921000000000049	26
2139	42	4148	159	16.7308999999999983	25
2139	43	7653	99	1497.24929999999995	34
2139	44	2183	142	741.857499999999959	5
2139	45	144	95	1390.78430000000003	11
2139	46	8253	171	996.609299999999962	26
2139	47	7284	99	1280.84960000000001	46
2139	48	3828	285	879.466199999999958	7
2139	49	2442	19	1578.44360000000006	48
2139	50	3906	162	1252.08510000000001	17
2139	51	8538	129	1164.78330000000005	36
2139	52	5155	289	586.083700000000022	22
2139	53	7380	48	1141.58750000000009	31
2139	54	8041	70	1022.23270000000002	25
2139	55	9297	68	70.8293000000000035	32
2139	56	2811	40	198.616700000000009	48
2139	57	4614	157	1211.04109999999991	40
2139	58	8801	282	141.556099999999986	24
2139	59	562	275	1170.58570000000009	5
2139	60	2619	30	296.886900000000026	26
2139	61	3694	9	1694.84629999999993	21
2139	62	6156	132	1192.94599999999991	18
2139	63	1218	94	1680.99099999999999	42
2139	64	2516	35	1719.47939999999994	25
2139	65	6680	38	1795.57619999999997	34
2139	66	7303	199	576.446000000000026	43
2139	67	3477	268	1198.51080000000002	49
2139	68	8379	62	1159.54359999999997	11
2139	69	8451	74	1379.72520000000009	18
2139	70	8385	225	1092.22810000000004	31
2139	71	9903	235	971.578999999999951	35
2139	72	8885	215	1324.42930000000001	16
2139	73	251	241	693.663900000000012	40
2139	74	4767	236	1055.13280000000009	34
2139	75	9098	283	1433.06639999999993	2
2139	76	4438	140	574.778800000000047	41
2139	77	723	263	1023.59979999999996	7
2139	78	2277	175	586.106099999999969	39
2139	79	2207	259	1592.55009999999993	29
2139	80	2368	70	722.011999999999944	8
2139	81	2150	33	40.6998999999999995	23
2139	82	9295	7	1506.67460000000005	29
2139	83	4127	31	287.846000000000004	7
2140	1	5938	262	1339.62699999999995	44
2140	2	4694	10	577.248699999999985	27
2140	3	9065	103	1008.98329999999999	36
2140	4	2588	80	673.598299999999995	30
2140	5	5023	175	723.039499999999975	32
2140	6	6623	135	500.808400000000006	1
2140	7	57	182	791.49350000000004	17
2140	8	581	267	1412.11470000000008	47
2140	9	5092	39	132.088400000000007	1
2140	10	1368	143	1055.23340000000007	25
2140	11	8498	99	688.472300000000018	17
2140	12	4923	67	1452.7170000000001	37
2140	13	2096	211	111.707300000000004	26
2140	14	8472	258	1706.38499999999999	35
2140	15	9221	190	1305.92309999999998	19
2140	16	9682	111	1789.41810000000009	19
2140	17	3542	168	1078.15290000000005	25
2140	18	4900	145	1090.13940000000002	49
2140	19	1371	23	1682.10189999999989	32
2140	20	1846	221	1404.40390000000002	31
2140	21	9546	117	1118.04559999999992	49
2140	22	5062	169	940.200900000000047	29
2140	23	1200	258	534.530899999999974	16
2140	24	5924	233	262.129700000000014	24
2140	25	7946	278	295.945400000000006	39
2140	26	2401	54	923.976800000000026	45
2140	27	5159	120	207.904799999999994	19
2140	28	6739	36	1088.26600000000008	27
2140	29	2045	126	1744.36159999999995	27
2140	30	7570	108	502.931899999999985	29
2140	31	9640	57	1099.99900000000002	40
2140	32	4252	68	923.280499999999961	19
2140	33	3047	135	828.119400000000041	38
2140	34	2012	46	161.93889999999999	25
2140	35	7244	149	1055.82189999999991	5
2140	36	840	218	236.551999999999992	6
2140	37	2129	271	209.985700000000008	8
2140	38	9250	164	546.783699999999953	23
2140	39	4936	105	1675.54420000000005	26
2140	40	6839	265	1358.94800000000009	32
2140	41	4538	31	1669.78269999999998	47
2142	1	9083	219	1623.63660000000004	6
2142	2	9299	187	1200.79029999999989	20
2142	3	6166	283	455.62700000000001	20
2142	4	3183	52	1532.31870000000004	47
2142	5	6313	262	1461.56140000000005	11
2142	6	8635	226	1000.7722	9
2142	7	3195	204	1077.5148999999999	3
2142	8	3662	106	424.966400000000021	17
2142	9	2027	270	995.926299999999969	7
2142	10	3403	9	652.200799999999958	42
2142	11	613	58	1915.58799999999997	4
2142	12	3651	112	826.292599999999993	9
2142	13	3873	232	206.683199999999999	48
2142	14	9839	217	991.386799999999994	35
2142	15	1233	68	810.659800000000018	28
2142	16	5995	173	1654.06269999999995	19
2142	17	654	198	534.093100000000049	12
2142	18	9542	165	1966.47649999999999	49
2142	19	5519	47	995.918599999999969	18
2142	20	9791	141	1841.1880000000001	17
2142	21	9189	286	852.451599999999985	10
2142	22	5204	85	1791.34830000000011	29
2142	23	5743	217	677.759500000000003	45
2142	24	4355	116	1902.92720000000008	18
2142	25	8461	26	552.781200000000013	38
2142	26	8584	138	1768.69129999999996	22
2142	27	4048	67	366.862900000000025	13
2142	28	3743	289	1013.33460000000002	11
2142	29	9367	295	1585.33580000000006	6
2142	30	3762	136	1080.5440000000001	32
2142	31	8	102	1285.88249999999994	6
2142	32	123	169	1396.25520000000006	12
2142	33	21	139	1580.0444	36
2142	34	9523	131	72.6581000000000046	5
2142	35	2596	102	941.118799999999965	39
2142	36	7977	74	547.514999999999986	34
2142	37	6695	273	1396.20319999999992	11
2142	38	8336	285	1166.5972999999999	33
2142	39	9054	256	752.548099999999977	20
2142	40	894	41	682.622899999999959	20
2142	41	8207	256	1221.47970000000009	45
2142	42	9141	200	52.373899999999999	22
2142	43	825	87	1690.31490000000008	12
2142	44	1717	294	1009.49800000000005	33
2142	45	7188	286	346.915300000000002	36
2142	46	8758	56	684.220500000000015	4
2142	47	1692	141	1921.06500000000005	34
2142	48	6409	88	1921.70949999999993	22
2142	49	6904	209	77.7707999999999942	40
2143	1	5618	8	1153.1431	30
2143	2	753	247	1668.42949999999996	28
2143	3	264	78	345.003600000000006	18
2143	4	9394	156	1372.33600000000001	34
2143	5	4130	5	327.172599999999989	39
2143	6	6392	25	169.652999999999992	9
2143	7	5326	53	353.296199999999999	4
2143	8	3271	264	1233.45939999999996	42
2143	9	1980	177	384.196900000000028	10
2143	10	5142	243	1373.721	28
2143	11	8304	98	1441.24759999999992	21
2143	12	9411	283	1756.41699999999992	30
2143	13	9862	183	1435.99929999999995	45
2143	14	5055	268	957.60450000000003	31
2143	15	6805	47	408.157500000000027	27
2143	16	3185	275	798.822300000000041	9
2143	17	3217	279	302.236499999999978	39
2143	18	2355	291	626.860900000000015	28
2143	19	490	29	437.080300000000022	6
2143	20	2200	13	1142.76819999999998	46
2143	21	6656	204	833.013799999999947	2
2143	22	1766	191	1654.21939999999995	36
2143	23	5418	54	1827.31459999999993	16
2143	24	738	193	1118.31420000000003	32
2143	25	7641	76	450.625299999999982	13
2143	26	2680	46	152.638499999999993	47
2143	27	1527	214	222.579199999999986	14
2143	28	9109	106	1132.06549999999993	28
2143	29	6737	88	581.932000000000016	34
2143	30	7451	178	333.2928	43
2143	31	329	44	1173.83380000000011	13
2143	32	2369	70	224.346399999999988	18
2143	33	7397	92	409.652699999999982	26
2143	34	2593	67	349.222399999999993	16
2143	35	7355	251	440.675000000000011	34
2143	36	5884	108	815.315699999999993	8
2144	1	7475	116	439.816399999999987	9
2144	2	4330	217	1750.21749999999997	37
2144	3	3490	6	1078.3288	13
2144	4	4460	36	98.8684999999999974	35
2144	5	832	35	1624.67789999999991	13
2144	6	4178	155	1549.51780000000008	32
2144	7	4734	85	439.692299999999989	17
2144	8	684	167	981.00120000000004	12
2144	9	3196	236	228.595300000000009	16
2144	10	4542	181	1185.03440000000001	38
2144	11	2220	31	1817.71219999999994	33
2144	12	3717	9	825.01520000000005	6
2144	13	3137	170	1205.58969999999999	20
2144	14	9493	128	1480.8755000000001	19
2144	15	2210	7	1586.29279999999994	40
2144	16	7635	217	546.044499999999971	41
2144	17	6041	187	797.801500000000033	2
2144	18	7820	66	1131.2650000000001	30
2144	19	8229	86	480.298200000000008	17
2144	20	2571	275	1968.98170000000005	32
2144	21	6322	12	479.398500000000013	39
2144	22	208	249	205.97399999999999	29
2144	23	1979	176	925.045399999999972	20
2144	24	6733	198	637.201800000000048	44
2144	25	2711	36	1468.20530000000008	30
2144	26	7948	133	1013.56240000000003	7
2144	27	240	208	1544.74970000000008	8
2144	28	4740	221	1479.54379999999992	1
2144	29	5506	241	731.430500000000052	8
2144	30	6615	266	1534.12850000000003	17
2144	31	7490	274	1186.50890000000004	9
2144	32	5271	148	475.9529	15
2144	33	9327	185	182.250599999999991	38
2144	34	9542	264	733.984100000000012	47
2144	35	1055	93	1119.11940000000004	48
2144	36	1173	40	487.076000000000022	40
2144	37	4666	289	1693.75590000000011	44
2144	38	6238	131	1438.02620000000002	47
2144	39	4647	129	333.172599999999989	19
2144	40	4725	240	604.295799999999986	1
2144	41	5805	233	1156.68389999999999	40
2144	42	6789	70	1619.85570000000007	41
2144	43	3611	232	1025.21559999999999	35
2144	44	7228	257	469.888300000000015	10
2144	45	9882	103	1469.74039999999991	12
2144	46	3969	269	1615.22900000000004	29
2144	47	2043	130	1386.70280000000002	16
2144	48	5008	289	1062.40920000000006	42
2144	49	2768	215	1914.90609999999992	42
2144	50	6856	243	1297.52299999999991	28
2144	51	1243	13	1430.91609999999991	44
2144	52	8363	41	890.415899999999965	16
2144	53	7436	13	451.894299999999987	19
2144	54	9836	158	1827.97000000000003	23
2144	55	6081	211	441.342600000000004	8
2144	56	1976	63	991.406200000000013	31
2144	57	8295	167	886.485199999999963	7
2144	58	5996	220	120.902299999999997	22
2144	59	4143	3	112.874700000000004	35
2144	60	2893	96	1277.6735000000001	1
2144	61	517	175	1048.798	17
2144	62	357	150	1602.05490000000009	49
2144	63	8125	209	1316.19329999999991	42
2144	64	4519	286	1797.95280000000002	48
2144	65	8936	186	1528.39670000000001	18
2144	66	9730	248	831.069299999999998	27
2144	67	9044	116	1126.65990000000011	15
2144	68	9487	129	264.305099999999982	22
2144	69	2127	74	1279.54719999999998	8
2144	70	8932	41	1608.25360000000001	15
2144	71	4392	133	1889.39540000000011	46
2144	72	7799	36	1593.25070000000005	14
2144	73	4981	126	1538.84349999999995	31
2144	74	7112	231	435.068100000000015	35
2144	75	4776	9	1183.52250000000004	29
2144	76	9520	280	1331.42290000000003	16
2144	77	4051	15	297.599199999999996	27
2144	78	4872	43	432.199299999999994	17
2144	79	9716	141	436.047300000000007	30
2144	80	8034	274	1691.64059999999995	38
2144	81	3145	159	968.719799999999964	40
2144	82	9608	75	103.0291	41
2144	83	6044	230	1485.32410000000004	41
2144	84	8552	80	578.398800000000051	49
2144	85	2829	152	1543.50770000000011	3
2144	86	3659	140	436.373699999999985	46
2144	87	7449	218	504.772299999999973	21
2145	1	6287	205	96.6007000000000033	16
2145	2	5214	86	831.508600000000001	29
2145	3	3002	25	136.953699999999998	12
2145	4	3132	237	621.092399999999998	7
2145	5	2213	42	1312.83050000000003	33
2145	6	8585	204	843.850299999999947	10
2145	7	8082	189	418.066199999999981	10
2145	8	743	153	1693.38519999999994	44
2145	9	4753	19	987.215599999999995	31
2145	10	3906	149	1228.11670000000004	15
2145	11	5410	217	294.501199999999983	37
2145	12	3289	282	363.481600000000014	49
2145	13	8916	131	1800.88010000000008	40
2145	14	1615	19	1296.64499999999998	36
2145	15	4250	289	307.620499999999993	42
2145	16	8392	71	703.199399999999969	28
2145	17	5259	286	568.422699999999963	20
2145	18	2387	83	1870.17859999999996	13
2145	19	798	9	1955.69209999999998	40
2145	20	9216	113	492.901900000000012	44
2145	21	904	34	1015.44410000000005	41
2145	22	8182	265	1684.19399999999996	41
2145	23	595	198	1294.14750000000004	44
2145	24	8434	136	356.400199999999984	14
2145	25	6815	166	648.009800000000041	17
2145	26	1837	127	259.965300000000013	20
2145	27	1061	51	1321.46049999999991	11
2145	28	9091	129	1774.98859999999991	42
2145	29	722	22	1637.8907999999999	48
2145	30	3467	17	1587.7976000000001	6
2145	31	3064	250	195.595400000000012	30
2145	32	7962	153	921.770800000000008	4
2145	33	669	262	1799.71039999999994	15
2145	34	4166	60	184.338200000000001	38
2145	35	2888	298	103.532300000000006	27
2145	36	2261	14	374.759500000000003	36
2145	37	240	78	1567.83320000000003	6
2145	38	562	153	956.906600000000026	25
2145	39	9991	63	1441.61689999999999	18
2145	40	840	187	1430.63799999999992	11
2145	41	9416	0	48.3447000000000031	22
2145	42	8330	190	96.7879999999999967	49
2145	43	9990	187	1084.98610000000008	8
2145	44	9964	170	960.693499999999972	32
2145	45	1221	142	726.360699999999952	30
2145	46	8494	38	111.722899999999996	30
2145	47	3693	260	1336.00999999999999	28
2145	48	5632	204	305.62639999999999	40
2145	49	1198	217	802.582099999999969	44
2145	50	9651	161	861.88900000000001	28
2145	51	47	238	309.891200000000026	40
2145	52	32	290	676.859000000000037	25
2145	53	5438	168	303.98599999999999	9
2145	54	6594	226	1466.68020000000001	11
2145	55	1116	36	1164.80929999999989	7
2145	56	7224	252	1859.91619999999989	18
2145	57	4510	247	1692.39760000000001	1
2145	58	5334	99	77.7267999999999972	37
2145	59	8311	11	521.512399999999957	23
2145	60	708	192	952.595699999999965	28
2145	61	1369	152	1278.55709999999999	49
2145	62	906	271	280.885699999999986	49
2145	63	6630	136	128.110399999999998	9
2145	64	2925	252	1471.81240000000003	6
2145	65	7784	285	1549.60210000000006	48
2145	66	2836	2	482.750299999999982	35
2145	67	5148	98	661.717999999999961	15
2145	68	2658	182	1506.41879999999992	44
2145	69	443	5	1980.23829999999998	17
2145	70	4927	142	1478.79130000000009	40
2145	71	7450	101	1780.06940000000009	49
2145	72	146	296	1988.67530000000011	3
2145	73	9878	271	1762.30619999999999	11
2145	74	5327	198	1308.37049999999999	35
2145	75	1041	294	213.817299999999989	14
2145	76	2241	196	1904.1703	4
2145	77	7844	161	1291.30700000000002	3
2145	78	4468	162	1370.04320000000007	49
2145	79	7606	142	37.3898999999999972	1
2145	80	3400	277	714.759500000000003	1
2145	81	7318	146	248.119799999999998	45
2145	82	1519	13	331.605099999999993	45
2145	83	6041	266	697.618000000000052	11
2145	84	2106	75	1558.27150000000006	26
2145	85	4358	38	1744.95000000000005	34
2145	86	2426	248	1659.32179999999994	30
2145	87	2000	137	1800.78639999999996	48
2145	88	3144	27	517.234900000000039	35
2145	89	8632	128	1207.81639999999993	14
2145	90	6197	218	1657.69869999999992	42
2145	91	7492	21	135.954499999999996	6
2145	92	3024	40	1167.76819999999998	1
2145	93	1686	66	455.959799999999973	25
2145	94	6760	92	162.622899999999987	26
2145	95	7846	127	1603.3771999999999	33
2145	96	4957	34	532.866300000000024	15
2145	97	7526	6	821.872600000000034	2
2145	98	4868	212	805.129400000000032	20
2145	99	1315	67	1110.41869999999994	37
2146	1	7996	129	569.193399999999997	20
2146	2	5592	205	892.27189999999996	34
2146	3	877	162	831.795399999999972	44
2146	4	6666	61	439.046199999999999	12
2146	5	1544	251	1591.87670000000003	28
2146	6	6901	6	1142.03230000000008	30
2146	7	5124	7	1197.94380000000001	41
2146	8	121	16	1104.43820000000005	1
2146	9	8832	44	86.8190000000000026	19
2146	10	8814	131	709.229600000000005	8
2146	11	2087	137	799.195299999999975	37
2146	12	8479	101	1000.02480000000003	28
2146	13	5838	240	310.127499999999998	42
2146	14	7062	210	223.488599999999991	11
2146	15	3700	263	351.732000000000028	46
2146	16	7657	143	755.288099999999986	21
2146	17	7545	179	1471.46170000000006	44
2146	18	5835	143	32.2901000000000025	11
2146	19	7324	282	1643.13889999999992	34
2146	20	9865	264	829.426600000000008	46
2146	21	9616	76	118.543800000000005	6
2146	22	5558	189	897.606099999999969	36
2146	23	8998	115	1937.31919999999991	42
2146	24	5307	114	920.787900000000036	14
2146	25	2806	177	46.0379999999999967	31
2146	26	3363	164	325.85390000000001	49
2146	27	449	61	1512.23900000000003	29
2146	28	3184	143	725.969600000000014	37
2146	29	9170	147	1011.03700000000003	22
2146	30	3654	153	1947.77389999999991	48
2146	31	8160	90	1762.45440000000008	36
2146	32	8838	132	958.923800000000028	1
2146	33	9725	96	1531.33269999999993	13
2146	34	9872	191	1808.10539999999992	17
2146	35	7496	143	795.545399999999972	39
2146	36	8306	105	832.149099999999976	46
2146	37	710	72	243.92410000000001	15
2146	38	7705	145	1875.75450000000001	18
2146	39	3766	123	174.406100000000009	29
2146	40	4765	91	1700.39779999999996	41
2146	41	687	257	814.242200000000025	38
2146	42	7124	145	867.819899999999961	39
2146	43	957	129	925.393400000000042	2
2146	44	6865	18	1572.98929999999996	40
2146	45	1347	68	1705.48700000000008	4
2146	46	5705	124	1146.66519999999991	33
2146	47	4888	149	484.632799999999975	13
2146	48	281	152	22.3619999999999983	4
2146	49	3471	232	1277.25739999999996	21
2146	50	7617	179	752.665200000000027	38
2146	51	7003	140	1976.1866	19
2146	52	8923	294	937.007600000000025	20
2146	53	5391	0	878.488100000000031	24
2146	54	5637	274	1021.51289999999995	31
2146	55	6679	28	1202.96090000000004	35
2146	56	1688	172	398.507000000000005	18
2146	57	1782	81	624.635499999999979	26
2146	58	6261	86	751.292900000000031	5
2146	59	8753	93	712.935699999999997	24
2146	60	3671	169	1495.88300000000004	19
2146	61	9413	186	988.83540000000005	35
2146	62	1540	196	1260.93200000000002	8
2146	63	7825	22	112.303200000000004	22
2146	64	8386	10	1057.5942	2
2146	65	1558	202	1213.53639999999996	24
2146	66	8504	90	129.906800000000004	38
2146	67	4808	139	497.542399999999986	25
2146	68	1043	292	1595.36380000000008	20
2146	69	1326	216	1685.20959999999991	25
2146	70	1441	288	1390.43640000000005	43
2146	71	65	59	1787.52620000000002	25
2146	72	7409	118	721.197000000000003	21
2146	73	2053	48	1586.44720000000007	31
2146	74	7562	256	1194.7315000000001	12
2146	75	6904	151	1696.28240000000005	36
2146	76	3293	49	1829.98919999999998	22
2146	77	2880	9	1154.0924	42
2146	78	3367	60	1087.44949999999994	2
2146	79	7141	265	539.468299999999999	48
2147	1	795	221	1381.04420000000005	18
2147	2	3312	257	849.196000000000026	43
2147	3	5721	238	1156.35200000000009	31
2147	4	3465	176	90.6710000000000065	13
2147	5	5472	2	559.137299999999982	44
2147	6	9259	52	1212.81150000000002	17
2147	7	7282	200	1533.71589999999992	45
2147	8	9827	19	1106.47959999999989	48
2147	9	3961	36	364.985400000000027	45
2147	10	5253	297	404.58499999999998	32
2147	11	172	68	891.246499999999969	43
2147	12	9953	199	176.397999999999996	24
2147	13	7805	22	1601.30520000000001	17
2147	14	1360	133	1183.42149999999992	47
2147	15	6066	30	1790.40010000000007	9
2147	16	8314	184	762.218899999999962	40
2147	17	7906	158	1155.34079999999994	32
2147	18	5634	266	848.587899999999991	16
2147	19	2426	17	806.334899999999948	13
2147	20	8428	239	1342.33609999999999	3
2147	21	8850	126	203.567000000000007	48
2147	22	7927	211	1642.67920000000004	40
2147	23	3444	172	1196.41010000000006	32
2147	24	3929	158	431.763699999999972	40
2147	25	9402	30	798.45169999999996	16
2147	26	3805	3	1465.95959999999991	46
2147	27	8814	256	1348.22900000000004	40
2147	28	1160	180	902.29830000000004	11
2147	29	6389	85	136.917900000000003	40
2147	30	4072	125	1770.14529999999991	11
2147	31	7896	68	1993.94609999999989	21
2147	32	7168	263	1832.94119999999998	7
2147	33	3545	99	101.172600000000003	20
2147	34	8524	46	1694.84050000000002	44
2147	35	4244	80	1978.02620000000002	10
2147	36	6550	222	1306.5782999999999	47
2147	37	8983	201	277.444500000000005	29
2147	38	2732	242	483.710399999999993	48
2147	39	2293	287	1258.29349999999999	20
2147	40	2166	65	1165.9683	26
2147	41	1126	40	1002.05780000000004	28
2147	42	7126	217	851.786399999999958	23
2147	43	2421	275	614.484000000000037	2
2147	44	4048	160	1471.6398999999999	43
2147	45	8798	19	1036.17329999999993	29
2147	46	2711	62	599.712999999999965	48
2147	47	6702	142	1681.0646999999999	42
2147	48	6137	209	928.634599999999978	17
2147	49	4076	16	820.837099999999964	42
2147	50	2167	54	1177.92750000000001	39
2147	51	5138	135	150.355199999999996	17
2147	52	1454	16	1459.90339999999992	25
2147	53	4092	153	1830.88809999999989	18
2147	54	4991	201	655.547699999999963	10
2147	55	4047	288	75.4441000000000059	23
2147	56	7149	27	1917.85560000000009	39
2147	57	5589	151	1954.01430000000005	28
2147	58	1719	201	104.732799999999997	9
2147	59	9943	50	632.543300000000045	8
2147	60	2237	289	1695.49790000000007	49
2147	61	2667	140	1584.11670000000004	10
2147	62	4203	193	1230.21450000000004	4
2148	1	80	213	1633.0924	34
2148	2	2181	206	1558.28729999999996	8
2148	3	116	220	1406.8744999999999	40
2148	4	4560	111	1697.10889999999995	42
2148	5	6602	9	1771.83189999999991	41
2148	6	3431	230	20.7270000000000003	14
2148	7	4682	41	1161.80199999999991	13
2148	8	9869	37	1232.6096	15
2148	9	281	8	1763.0963999999999	45
2148	10	4003	22	1288.27070000000003	41
2148	11	8928	276	1836.33690000000001	2
2148	12	7664	229	561.072800000000029	39
2148	13	8854	60	784.062000000000012	2
2148	14	416	88	260.2971	26
2148	15	867	135	1205.35249999999996	42
2148	16	4128	113	832.16719999999998	1
2148	17	5299	275	771.077499999999986	36
2148	18	6878	85	641.58299999999997	33
2148	19	1648	173	1932.59760000000006	22
2148	20	4821	294	1624.65090000000009	46
2148	21	3609	167	610.149099999999976	23
2148	22	7800	220	1874.18069999999989	33
2148	23	8523	136	1687.33809999999994	45
2148	24	7776	207	759.274700000000053	23
2148	25	8560	95	1638.38830000000007	8
2148	26	2353	37	120.373199999999997	3
2148	27	7479	197	1313.73289999999997	17
2148	28	2181	210	1585.95119999999997	26
2148	29	4964	259	197.645199999999988	34
2148	30	3004	29	1319.22749999999996	29
2148	31	4564	218	1332.58580000000006	3
2149	1	783	224	1193.45970000000011	8
2149	2	3646	251	1369.74330000000009	40
2149	3	8066	174	869.944499999999948	19
2149	4	8733	34	1056.40290000000005	37
2149	5	734	168	303.307799999999986	10
2149	6	3347	269	675.263400000000047	1
2149	7	5715	274	186.933799999999991	18
2149	8	1277	74	1930.48250000000007	41
2149	9	2022	242	172.3887	47
2149	10	4461	0	83.2879999999999967	1
2149	11	666	220	1615.44620000000009	45
2149	12	2372	294	1108.0005000000001	5
2149	13	4427	130	436.662199999999984	15
2149	14	9114	53	1841.02539999999999	2
2149	15	987	111	1537.15470000000005	33
2149	16	6664	44	832.570600000000013	47
2149	17	7309	179	759.528800000000047	3
2149	18	8697	217	1298.4837	14
2149	19	3699	67	289.836599999999976	29
2149	20	3813	35	641.643299999999954	18
2149	21	284	214	218.699399999999997	20
2149	22	2263	245	673.808800000000019	4
2149	23	5443	223	1190.4976999999999	23
2149	24	5123	269	1436.59439999999995	18
2149	25	5155	136	1430.8753999999999	14
2149	26	8716	281	320.277100000000019	36
2149	27	4880	55	277.738900000000001	4
2149	28	4239	207	1731.99450000000002	37
2149	29	1923	34	1302.2358999999999	9
2149	30	9731	163	223.028099999999995	5
2149	31	8285	123	1498.39300000000003	20
2149	32	2483	141	392.086900000000014	42
2149	33	3134	206	1556.76690000000008	34
2149	34	6936	180	1025.68419999999992	27
2149	35	8585	217	545.885700000000043	30
2149	36	8414	23	1463.70139999999992	19
2149	37	1426	89	1937.5027	13
2149	38	8471	232	474.731200000000001	27
2149	39	7401	148	1635.16709999999989	19
2149	40	4669	129	75.3927000000000049	43
2149	41	5622	159	1836.72260000000006	2
2149	42	9973	49	1773.8116	17
2149	43	7111	10	1826.20749999999998	7
2149	44	5248	129	1893.26559999999995	31
2149	45	781	206	1896.37040000000002	43
2149	46	1665	124	427.479300000000023	46
2149	47	9679	139	1586.98350000000005	21
2149	48	4749	197	1188.60140000000001	11
2149	49	4285	198	1575.27350000000001	35
2149	50	3508	141	1824.29070000000002	38
2149	51	1449	169	140.852100000000007	2
2149	52	6864	217	1097.49610000000007	34
2149	53	7972	255	798.677599999999984	10
2149	54	7302	193	1461.75	29
2149	55	3897	83	462.396000000000015	38
2149	56	9152	180	1181.61660000000006	49
2149	57	2837	9	918.534899999999993	38
2149	58	2892	247	1651.38750000000005	29
2149	59	3413	112	273.479399999999998	24
2149	60	2527	3	1641.99649999999997	30
2149	61	8286	63	1046.7002	41
2149	62	3261	98	615.230199999999968	6
2149	63	6642	259	679.40179999999998	29
2150	1	2878	42	1312.08279999999991	24
2150	2	6870	81	1371.55999999999995	49
2150	3	7516	255	881.303099999999972	47
2150	4	1318	167	451.413299999999992	16
2150	5	4131	229	736.803400000000011	45
2150	6	9729	250	1645.92710000000011	12
2150	7	216	63	651.735500000000002	39
2150	8	4388	277	1256.73469999999998	17
2150	9	7249	131	1609.26260000000002	7
2150	10	3387	99	427.121600000000001	19
2150	11	8043	275	364.202499999999986	43
2150	12	1885	296	850.523000000000025	42
2150	13	7186	211	320.688800000000015	9
2150	14	4627	15	1689.0918999999999	40
2150	15	9455	172	1343.6905999999999	7
2150	16	4528	243	1387.44029999999998	6
2150	17	7069	86	800.60469999999998	3
2150	18	7002	203	73.6145999999999958	8
2150	19	1378	113	1562.06850000000009	25
2150	20	3060	228	1401.78099999999995	33
2150	21	8524	226	1920.58269999999993	26
2150	22	1703	154	1428.73099999999999	27
2150	23	6866	208	906.747600000000034	25
2150	24	5004	237	633.472800000000007	34
2150	25	2824	240	336.156999999999982	33
2150	26	3471	162	1656.9081000000001	46
2150	27	6510	72	1058.9049	49
2150	28	6653	48	1439.76510000000007	43
2150	29	829	173	774.101499999999987	21
2150	30	8472	265	1661.39630000000011	35
2150	31	9797	184	1434.67900000000009	7
2150	32	6033	184	1216.71499999999992	38
2150	33	3818	186	1455.04790000000003	16
2150	34	3279	60	908.544399999999996	44
2150	35	8383	157	1697.83359999999993	13
2150	36	1534	24	744.72950000000003	25
2150	37	4508	128	431.514599999999973	49
2150	38	7202	202	1423.02539999999999	25
2150	39	7354	252	879.184799999999996	22
2150	40	3222	31	1630.51860000000011	11
2150	41	2537	282	1883.74299999999994	39
2150	42	3126	25	1609.88889999999992	39
2150	43	1412	98	1764.02790000000005	45
2150	44	204	176	645.819399999999973	48
2150	45	123	106	1107.00720000000001	26
2150	46	9755	97	1827.03960000000006	6
2150	47	1798	13	269.747000000000014	36
2150	48	1390	295	1044.5784000000001	45
2150	49	1220	93	437.536200000000008	24
2150	50	2613	183	1347.64190000000008	41
2150	51	7993	44	371.776999999999987	45
2150	52	4990	275	919.993200000000002	31
2150	53	31	290	1254.34079999999994	31
2150	54	6070	193	838.374900000000025	25
2150	55	4748	149	216.358900000000006	40
2150	56	6062	7	1308.10969999999998	29
2150	57	8283	159	1069.18460000000005	9
2150	58	6478	17	1024.53850000000011	5
2150	59	3924	162	648.424099999999953	13
2150	60	9363	39	1922.52289999999994	37
2150	61	7525	56	1401.50759999999991	2
2150	62	253	47	1882.86959999999999	19
2150	63	1659	34	1001.67269999999996	38
2150	64	4245	217	913.340799999999945	48
2150	65	1730	44	1455.68830000000003	7
2150	66	5233	65	1348.88809999999989	38
2150	67	5391	183	1297.61519999999996	31
2150	68	9454	108	623.02819999999997	44
2150	69	5586	151	92.6816000000000031	38
2150	70	1109	188	415.940800000000024	29
2150	71	6769	235	609.209100000000035	30
2150	72	333	1	721.418300000000045	6
2150	73	4037	202	1666.01980000000003	9
2150	74	5998	128	1898.79539999999997	7
2150	75	84	74	1454.80459999999994	45
2150	76	168	142	401.052200000000028	33
2150	77	5620	258	870.129299999999944	39
2150	78	586	53	346.365000000000009	4
2150	79	4831	52	1747.7641000000001	34
2150	80	1053	19	87.4004999999999939	42
2150	81	2921	207	1082.62400000000002	43
2151	1	7329	175	448.597800000000007	24
2151	2	6485	16	100.906300000000002	7
2151	3	9958	79	103.451599999999999	38
2151	4	9083	82	123.129000000000005	33
2151	5	6900	242	1943.51389999999992	36
2151	6	2396	73	696.098600000000033	20
2151	7	5718	155	1430.31269999999995	47
2151	8	2889	100	1491.3472999999999	14
2151	9	7363	81	1828.92039999999997	18
2151	10	2296	97	53.8376999999999981	2
2151	11	4533	89	1214.12249999999995	26
2151	12	887	280	620.623900000000049	24
2151	13	4217	204	1934.32860000000005	15
2151	14	2	177	1974.55340000000001	14
2151	15	1767	136	1599.13079999999991	37
2151	16	9720	23	864.771600000000035	43
2151	17	4328	85	1097.60439999999994	16
2151	18	8358	13	673.002700000000004	33
2151	19	5795	10	443.834900000000005	37
2151	20	5072	185	49.8815000000000026	39
2151	21	3261	20	1398.07809999999995	20
2151	22	6766	219	1101.21859999999992	5
2151	23	3233	16	896.75120000000004	33
2151	24	2980	46	904.447400000000016	45
2151	25	1223	14	477.502299999999991	21
2151	26	6984	43	1221.67540000000008	27
2151	27	3055	185	1972.98450000000003	41
2151	28	9425	221	1133.17730000000006	43
2151	29	872	245	153.241299999999995	44
2151	30	3994	77	332.892899999999997	26
2151	31	7039	117	882.205199999999991	29
2151	32	9050	82	1172.73900000000003	45
2151	33	491	36	1953.01330000000007	43
2151	34	2712	228	90.7236000000000047	31
2151	35	147	297	24.8415999999999997	45
2151	36	4414	101	210.870299999999986	5
2151	37	4675	155	173.878199999999993	11
2151	38	3263	286	1124.85889999999995	2
2151	39	7027	61	533.113299999999981	2
2151	40	8689	135	1622.31819999999993	14
2151	41	2898	121	1414.15259999999989	5
2151	42	5995	112	1420.0021999999999	2
2151	43	4534	268	87.1491000000000042	49
2151	44	8938	288	204.517599999999987	38
2151	45	3129	126	1952.39619999999991	42
2151	46	7452	92	1125.91219999999998	20
2151	47	3471	119	659.995099999999979	22
2151	48	3041	95	1933.02019999999993	29
2151	49	676	42	491.054500000000019	21
2151	50	8667	54	381.142800000000022	14
2151	51	4514	285	338.531499999999994	14
2151	52	7092	138	1823.23219999999992	46
2151	53	7339	292	818.964600000000019	46
2151	54	5466	167	400.038200000000018	11
2151	55	4661	288	1042.70209999999997	5
2151	56	5265	113	680.865400000000022	38
2151	57	3286	78	338.635499999999979	17
2151	58	322	203	441.240599999999972	23
2152	1	4919	120	1460.60699999999997	48
2152	2	6840	275	492.079700000000003	42
2152	3	6301	143	1583.98870000000011	20
2152	4	5452	252	786.352999999999952	6
2152	5	8685	153	1654.14550000000008	19
2152	6	8214	103	1930.90180000000009	24
2152	7	3004	215	1551.4088999999999	46
2152	8	584	97	73.5382000000000033	9
2152	9	170	43	585.701999999999998	11
2152	10	8932	171	925.560799999999972	47
2152	11	2267	145	1081.27359999999999	46
2152	12	6519	226	1515.36560000000009	43
2152	13	8363	203	1170.59580000000005	45
2152	14	1018	151	370.768399999999986	42
2152	15	9241	28	60.5259	48
2152	16	5528	190	1332.64460000000008	27
2152	17	6719	205	691.504000000000019	43
2152	18	7858	123	1096.64010000000007	28
2152	19	5961	295	1570.32009999999991	6
2152	20	18	159	1016.22400000000005	43
2152	21	4250	299	1767.01379999999995	17
2152	22	2178	139	754.519599999999969	16
2153	1	7828	283	1939.4842000000001	3
2153	2	6334	209	1079.33850000000007	5
2153	3	8268	241	272.412699999999973	17
2153	4	632	84	1947.91329999999994	42
2153	5	5433	74	945.123100000000022	1
2153	6	4059	154	1313.88229999999999	31
2153	7	1162	235	1491.03860000000009	13
2153	8	306	3	833.499099999999999	2
2153	9	3801	83	280.173800000000028	45
2153	10	861	155	104.505399999999995	20
2153	11	8766	97	1558.89989999999989	13
2153	12	3284	20	28.1681999999999988	5
2153	13	3848	216	839.606899999999996	32
2153	14	7553	190	1416.00859999999989	1
2153	15	5639	295	900.361999999999966	9
2153	16	1924	228	525.527699999999982	8
2153	17	6868	161	919.178800000000024	2
2153	18	9350	278	885.14790000000005	13
2153	19	6152	226	475.956299999999999	9
2153	20	1057	4	695.50630000000001	1
2153	21	1964	298	909.143800000000056	12
2153	22	3585	26	393.037699999999973	22
2153	23	6225	183	1242.53729999999996	37
2153	24	3253	81	1870.74659999999994	48
2153	25	5297	241	1303.64360000000011	31
2153	26	3481	175	742.561500000000024	37
2153	27	9847	208	70.327699999999993	17
2153	28	43	73	721.541100000000029	48
2153	29	511	196	1128.29469999999992	18
2153	30	8171	140	416.122000000000014	47
2153	31	6355	165	46.4923000000000002	34
2153	32	4185	236	861.73720000000003	3
2153	33	4910	46	1759.31999999999994	27
2153	34	9835	64	639.68629999999996	36
2153	35	732	235	438.461400000000026	42
2153	36	5765	207	1337.51530000000002	46
2153	37	4379	119	1272.67139999999995	21
2153	38	5126	129	1492.49209999999994	47
2153	39	2218	273	572.031799999999976	33
2153	40	9515	0	603.808999999999969	22
2153	41	7609	201	1733.70769999999993	21
2153	42	7717	291	1944.12179999999989	46
2153	43	5873	150	1710.03379999999993	41
2153	44	276	196	625.527299999999968	36
2153	45	7688	28	1412.69859999999994	31
2153	46	6938	169	1065.27510000000007	18
2153	47	2909	238	1307.14830000000006	47
2153	48	9490	174	407.63209999999998	36
2153	49	8167	177	1447.65290000000005	31
2153	50	8008	156	765.268900000000031	41
2153	51	7988	94	1945.74209999999994	8
2153	52	6089	151	1332.64930000000004	9
2153	53	6286	288	64.552899999999994	11
2153	54	1639	66	1960.61899999999991	45
2153	55	7023	110	661.377899999999954	38
2153	56	8968	208	1976.84999999999991	26
2153	57	5699	27	1651.14799999999991	27
2153	58	2205	41	1539.45890000000009	6
2153	59	8492	282	1158.05410000000006	46
2153	60	2216	196	1205.59300000000007	43
2153	61	8450	156	1045.02639999999997	48
2153	62	7762	141	706.609100000000012	2
2153	63	5843	147	211.365100000000012	17
2153	64	1454	48	1578.04029999999989	11
2153	65	3323	114	997.448399999999992	40
2154	1	961	163	1153.69520000000011	28
2154	2	1599	235	412.379399999999976	28
2154	3	497	185	708.408800000000042	8
2154	4	6976	57	1741.40259999999989	16
2154	5	3364	279	338.256399999999985	35
2154	6	2355	7	810.030499999999961	33
2154	7	9038	56	679.934899999999971	28
2154	8	8923	209	29.3985999999999983	16
2154	9	5854	214	899.708999999999946	12
2154	10	2569	0	710.792699999999968	4
2154	11	2023	96	200.182099999999991	6
2154	12	3624	276	1859.36190000000011	11
2154	13	2277	50	1526.50399999999991	13
2154	14	2335	58	187.809899999999999	32
2154	15	299	296	608.105099999999993	30
2154	16	8270	258	841.449899999999957	38
2154	17	7017	91	1923.6905999999999	45
2154	18	6473	93	1960.07960000000003	22
2154	19	9015	181	25.5408000000000008	18
2154	20	6612	142	986.372499999999945	7
2154	21	218	254	1584.28289999999993	33
2154	22	3141	144	1236.9233999999999	44
2154	23	9682	172	308.848900000000015	28
2154	24	2137	3	428.710899999999981	19
2154	25	8563	45	1089.31979999999999	41
2154	26	5929	141	434.860000000000014	2
2154	27	8052	73	1250.44100000000003	2
2154	28	3528	40	324.613800000000026	13
2154	29	9738	131	1162.73980000000006	13
2154	30	9625	267	881.67229999999995	17
2154	31	1241	275	1749.99720000000002	48
2154	32	2408	169	41.9123999999999981	19
2154	33	6705	255	1572.94280000000003	24
2154	34	410	41	846.254299999999944	11
2154	35	9401	226	1967.03790000000004	42
2154	36	5836	272	573.495800000000031	32
2154	37	3949	97	1140.13020000000006	18
2154	38	8530	163	315.624300000000005	42
2154	39	2600	100	88.0062000000000069	4
2154	40	4781	23	1783.86339999999996	4
2154	41	6040	226	608.833799999999997	30
2154	42	3692	273	1172.43579999999997	20
2154	43	4079	177	802.93629999999996	1
2154	44	2183	218	130.723399999999998	11
2154	45	7410	234	55.9821000000000026	42
2154	46	3548	206	807.759699999999953	48
2154	47	6651	290	1361.48000000000002	16
2154	48	3984	105	1396.79719999999998	1
2154	49	6534	182	1556.96399999999994	30
2154	50	2089	281	1856.04909999999995	12
2154	51	4184	257	1550.54559999999992	6
2154	52	4813	151	1609.01050000000009	6
2154	53	9493	49	982.010400000000004	17
2154	54	6323	160	392.870400000000018	6
2154	55	4432	203	713.408400000000029	20
2154	56	8796	28	1577.60519999999997	20
2154	57	3708	279	1528.17560000000003	32
2154	58	7234	139	1053.44560000000001	35
2154	59	9559	94	1517.64329999999995	25
2154	60	9235	266	1155.01109999999994	36
2154	61	5623	14	659.519800000000032	20
2154	62	1473	224	1723.84320000000002	41
2154	63	4523	61	1509.83600000000001	4
2154	64	1006	44	959.387399999999957	8
2154	65	2308	184	1477.5329999999999	26
2154	66	412	133	1764.07159999999999	33
2154	67	9184	259	473.157399999999996	31
2154	68	9501	247	486.129300000000001	49
2154	69	1559	223	601.630999999999972	49
2154	70	4761	296	397.388599999999997	3
2154	71	5642	289	205.808600000000013	32
2154	72	9538	187	1742.63370000000009	17
2154	73	1069	195	1006.67660000000001	20
2154	74	7067	155	1899.43949999999995	37
2154	75	3929	31	1874.1536000000001	48
2154	76	327	132	38.2772000000000006	28
2154	77	1780	296	737.691400000000044	1
2154	78	6031	57	1156.3746000000001	9
2154	79	6061	60	595.253699999999981	1
2154	80	7625	283	1884.97849999999994	27
2155	1	5831	129	358.177399999999977	48
2155	2	3518	113	1359.80199999999991	31
2155	3	3043	137	1432.86449999999991	1
2155	4	9604	132	670.232200000000034	47
2155	5	4497	195	1052.07819999999992	16
2155	6	8008	298	1961.07249999999999	5
2155	7	2595	290	856.044300000000021	11
2155	8	6620	103	944.014900000000011	34
2155	9	8497	270	1199.10699999999997	27
2155	10	843	246	1098.09040000000005	27
2155	11	4804	149	1785.39149999999995	49
2155	12	9912	216	35.3455000000000013	17
2155	13	8025	85	202.749200000000002	48
2155	14	8079	127	1727.6117999999999	31
2155	15	3792	227	565.357399999999984	28
2155	16	4377	133	1339.50800000000004	35
2155	17	3593	160	1355.47559999999999	11
2155	18	8841	262	1269.47019999999998	48
2155	19	2469	79	157.659400000000005	19
2155	20	2297	222	963.955299999999966	10
2155	21	1710	87	1069.98029999999994	42
2155	22	234	172	1928.65940000000001	35
2155	23	5524	219	628.491399999999999	3
2155	24	6811	96	1575.8882000000001	8
2155	25	3838	86	1840.83809999999994	47
2155	26	1368	262	708.976099999999974	21
2155	27	9662	279	1677.0467000000001	41
2155	28	826	242	36.3138000000000005	48
2155	29	5218	181	1797.0181	21
2155	30	4406	297	470.186800000000005	14
2155	31	7589	112	669.460199999999986	39
2155	32	2837	66	1094.09999999999991	2
2155	33	1286	14	1705.51219999999989	36
2155	34	9126	142	272.222399999999993	14
2155	35	8145	148	1483.39020000000005	23
2155	36	2673	229	1422.91689999999994	47
2155	37	2519	110	1314.96029999999996	36
2155	38	6234	11	1893.58950000000004	9
2155	39	8644	82	1046.62519999999995	19
2155	40	5391	7	136.455399999999997	49
2155	41	7372	274	658.317199999999957	3
2155	42	3671	17	869.891899999999964	33
2155	43	8592	105	178.451300000000003	15
2155	44	5230	125	654.482999999999947	25
2155	45	2802	171	101.602800000000002	7
2155	46	2356	84	320.510699999999986	19
2155	47	293	161	644.793300000000045	28
2155	48	242	85	697.978899999999953	25
2155	49	1559	246	1470.5154	1
2155	50	7398	5	166.738400000000013	7
2155	51	7374	122	1000.30330000000004	44
2155	52	4636	113	1536.32400000000007	16
2155	53	6218	6	966.313400000000001	31
2155	54	9127	111	1271.10459999999989	21
2155	55	7389	119	428.687400000000025	49
2155	56	6228	188	710.163099999999986	18
2155	57	8868	296	715.681600000000003	7
2155	58	1358	104	337.396400000000028	5
2155	59	8387	179	1393.02019999999993	38
2155	60	7795	235	262.274299999999982	35
2155	61	2907	65	706.350299999999947	49
2155	62	3923	14	292.217699999999979	34
2156	1	8107	176	770.640700000000038	10
2156	2	3986	276	651.266799999999989	5
2156	3	4576	103	778.044499999999971	20
2156	4	6424	267	163.432099999999991	27
2156	5	7778	161	280.568600000000004	29
2156	6	6667	164	511.669899999999984	37
2156	7	4611	55	1436.54179999999997	27
2156	8	5046	10	610.65930000000003	18
2156	9	3462	249	1069.05819999999994	48
2156	10	5745	273	1648.10580000000004	25
2156	11	7221	126	1468.34650000000011	5
2156	12	7176	47	986.9375	5
2156	13	4398	153	1252.94520000000011	21
2156	14	822	263	1168.00939999999991	49
2156	15	6248	159	728.471900000000005	38
2156	16	5604	180	930.386799999999994	43
2156	17	8907	277	93.8204999999999956	40
2156	18	5384	218	1857.66779999999994	36
2156	19	7711	23	1679.12670000000003	25
2156	20	4039	134	1904.87059999999997	1
2156	21	1793	167	300.854499999999973	31
2156	22	9445	101	1385.86539999999991	34
2156	23	5928	257	644.291799999999967	17
2156	24	2446	106	1397.63529999999992	48
2156	25	126	231	316.430099999999982	3
2156	26	3759	136	1057.04189999999994	40
2156	27	3829	9	175.651999999999987	24
2156	28	8782	120	526.738000000000056	49
2156	29	2390	213	887.902000000000044	33
2156	30	1817	132	1511.29880000000003	48
2156	31	7671	209	431.957400000000007	43
2156	32	551	258	226.000599999999991	44
2156	33	1801	9	196.994400000000013	21
2156	34	7162	94	299.253199999999993	12
2156	35	2997	41	1482.87100000000009	47
2156	36	3901	261	1423.23379999999997	9
2156	37	7549	143	1597.95939999999996	7
2156	38	7034	21	1616.88629999999989	6
2156	39	9345	290	490.27600000000001	44
2156	40	9989	48	1973.51050000000009	9
2156	41	5634	238	1181.04819999999995	40
2156	42	9554	201	1280.3777	38
2156	43	1574	5	1094.68900000000008	30
2156	44	3399	160	1893.5485000000001	24
2156	45	8724	284	307.420399999999972	39
2156	46	4800	86	482.324900000000014	41
2156	47	6037	97	670.5702	23
2156	48	9961	109	796.434499999999957	8
2156	49	6800	2	647.796600000000012	15
2156	50	7823	52	604.140899999999988	26
2156	51	34	186	591.917400000000043	2
2156	52	1836	38	1772.67669999999998	3
2156	53	6238	296	1509.60400000000004	24
2156	54	1037	44	436.199200000000019	39
2156	55	637	111	1105.28250000000003	18
2156	56	3013	69	1880.34660000000008	35
2156	57	2859	40	574.905099999999948	7
2156	58	1541	48	1510.46280000000002	28
2156	59	2179	124	1971.51790000000005	47
2156	60	2783	3	1690.49050000000011	20
2156	61	93	11	1499.06680000000006	42
2156	62	9712	263	406.063300000000027	33
2156	63	2499	236	1802.46599999999989	18
2156	64	730	48	461.07589999999999	9
2156	65	2533	72	1967.62699999999995	10
2156	66	9152	166	913.2577	27
2156	67	5056	243	122.130200000000002	47
2156	68	5639	154	862.984000000000037	14
2156	69	9095	24	853.350900000000024	18
2156	70	4174	281	1209.65730000000008	27
2156	71	3981	118	220.157399999999996	20
2156	72	8007	200	701.636999999999944	18
2156	73	3910	219	391.690299999999979	38
2156	74	5238	276	1344.45059999999989	13
2156	75	1561	281	516.277100000000019	20
2156	76	7200	18	857.389400000000023	16
2156	77	4775	144	445.575600000000009	37
2156	78	8568	227	1835.71800000000007	49
2156	79	2138	260	164.790600000000012	11
2156	80	692	187	1526.36950000000002	27
2156	81	3530	292	910.717999999999961	18
2156	82	4044	205	802.486899999999991	12
2156	83	964	72	300.376300000000015	9
2156	84	5384	272	1423.12910000000011	33
2156	85	2685	165	1099.67010000000005	6
2156	86	2886	2	116.4191	17
2156	87	8579	232	1189.14239999999995	38
2156	88	7096	276	726.457899999999995	4
2156	89	9791	104	1534.25870000000009	29
2156	90	6151	155	605.231300000000033	21
2156	91	2875	71	812.275499999999965	40
2156	92	4758	99	1952.32680000000005	48
2156	93	8989	278	747.114799999999946	11
2156	94	5928	25	514.496700000000033	30
2156	95	9786	246	1235.65200000000004	36
2156	96	9688	75	1821.99029999999993	33
2156	97	5492	225	1443.0598	34
2157	1	3511	91	651.830500000000029	35
2157	2	4486	4	1081.06410000000005	10
2157	3	8204	282	583.801399999999944	48
2157	4	3593	218	1496.30569999999989	38
2157	5	6833	24	213.321799999999996	9
2157	6	7621	20	1926.24589999999989	44
2157	7	2690	173	330.5	12
2157	8	8771	28	1933.19440000000009	30
2157	9	7065	57	598.504199999999969	22
2157	10	9579	0	813.42960000000005	10
2157	11	7058	96	1938.36830000000009	13
2157	12	9824	126	408.713799999999992	31
2157	13	3712	2	1080.88609999999994	25
2157	14	9358	25	662.555600000000027	8
2157	15	5635	44	655.228799999999978	20
2157	16	4881	75	1985.00849999999991	18
2157	17	2243	57	903.708700000000022	25
2157	18	7563	284	53.0934999999999988	9
2157	19	5595	40	1314.19149999999991	43
2157	20	5948	193	1813.46469999999999	47
2157	21	8267	185	867.572499999999991	45
2157	22	3559	108	276.150300000000016	47
2157	23	4923	3	926.128600000000006	40
2157	24	9075	63	1496.09079999999994	23
2157	25	2402	51	1378.01309999999989	13
2157	26	5679	19	1156.43180000000007	5
2157	27	9805	149	1524.87760000000003	19
2157	28	3905	14	1800.34410000000003	14
2157	29	2159	134	1653.07590000000005	7
2157	30	552	272	1011.4366	31
2157	31	5128	103	1011.16470000000004	2
2157	32	7368	73	1791.52809999999999	16
2157	33	3359	133	960.487799999999993	46
2157	34	4684	49	882.774800000000027	18
2157	35	8114	30	742.549399999999991	12
2157	36	1955	139	1168.80410000000006	23
2157	37	2705	181	707.159599999999955	15
2157	38	9692	33	1104.34490000000005	49
2157	39	604	123	501.020899999999983	43
2157	40	5407	115	151.701600000000013	12
2157	41	6664	89	1021.85799999999995	11
2157	42	7552	281	1735.86969999999997	45
2157	43	1842	177	1214.86310000000003	19
2157	44	1955	41	1764.70939999999996	48
2157	45	1518	50	810.866399999999999	35
2157	46	9484	35	1194.33339999999998	10
2157	47	2487	278	1003.83450000000005	42
2157	48	2599	106	767.758299999999963	37
2157	49	4873	233	1039.29299999999989	1
2157	50	130	227	310.214499999999987	10
2157	51	6382	228	443.037300000000016	22
2157	52	2745	197	1179.28610000000003	11
2157	53	5817	24	32.7441000000000031	25
2157	54	8248	262	158.124500000000012	12
2157	55	7837	219	417.900899999999979	15
2157	56	2362	234	1406.09889999999996	8
2157	57	2349	185	1674.04950000000008	1
2157	58	8709	175	876.869000000000028	34
2157	59	9285	112	1440.13220000000001	7
2157	60	3894	51	675.767799999999966	33
2157	61	9832	38	1045.33400000000006	7
2157	62	1587	14	1459.10069999999996	23
2157	63	846	110	862.367600000000039	2
2157	64	5232	20	1586.40820000000008	2
2157	65	4712	60	1165.73440000000005	38
2157	66	2565	253	334.911900000000003	20
2157	67	1799	129	1800.65779999999995	17
2157	68	8292	160	1967.12130000000002	22
2157	69	622	240	766.735599999999977	39
2157	70	622	67	1554.40200000000004	49
2157	71	9726	74	1585.52299999999991	29
2157	72	8509	237	782.128000000000043	48
2157	73	9823	299	1155.30860000000007	31
2157	74	6165	20	233.198000000000008	47
2157	75	6800	150	1801.01569999999992	35
2157	76	6658	182	174.04849999999999	11
2158	1	2805	247	1116.77189999999996	24
2158	2	7212	288	354.527199999999993	35
2158	3	337	157	698.476999999999975	7
2158	4	8908	7	1614.72759999999994	48
2158	5	9476	184	1926.88699999999994	22
2158	6	8749	29	259.896900000000016	3
2158	7	4178	204	283.416299999999978	22
2158	8	7377	257	1505.32590000000005	48
2158	9	5911	66	780.345500000000015	45
2158	10	7843	93	1967.45299999999997	8
2158	11	1359	67	1960.65090000000009	48
2158	12	7450	20	1892.4393	20
2158	13	2962	196	103.534999999999997	43
2158	14	1134	211	1716.71419999999989	31
2158	15	242	23	1720.92789999999991	12
2158	16	9636	133	432.512800000000027	10
2158	17	1245	269	1059.54919999999993	2
2158	18	97	266	964.203200000000038	24
2158	19	5799	101	22.6176999999999992	43
2158	20	3918	34	1478.51260000000002	9
2158	21	6518	295	868.87639999999999	37
2158	22	4263	174	1857.70959999999991	38
2158	23	5003	256	1377.12139999999999	39
2158	24	5229	242	1280.71270000000004	39
2158	25	201	126	1665.55210000000011	17
2158	26	4495	269	650.600099999999998	1
2158	27	4540	118	906.213499999999954	15
2158	28	1323	63	1911.5616	10
2158	29	5657	17	1316.904	27
2158	30	6035	46	1316.84089999999992	37
2158	31	1719	197	1591.41120000000001	23
2158	32	9256	31	1811.7675999999999	47
2158	33	5184	114	1818.01700000000005	43
2158	34	9851	57	623.344100000000026	16
2158	35	3166	192	317.396299999999997	17
2159	1	5893	165	1948.55790000000002	31
2159	2	6168	106	1002.39859999999999	43
2159	3	7860	151	1496.36400000000003	23
2159	4	7546	201	111.797300000000007	46
2159	5	8680	271	974.905499999999961	14
2159	6	2656	288	842.458899999999971	25
2159	7	4552	245	129.129400000000004	37
2159	8	9884	78	805.95659999999998	25
2159	9	5172	132	954.370599999999968	2
2159	10	1096	157	1858.34130000000005	30
2159	11	8487	98	1503.21569999999997	25
2159	12	8545	232	936.254199999999969	34
2159	13	6512	278	1516.70440000000008	44
2159	14	4774	262	1171.15869999999995	22
2159	15	9991	164	1766.05030000000011	3
2159	16	4627	202	1094.77350000000001	32
2159	17	1997	83	249.987799999999993	41
2159	18	9374	218	215.842800000000011	35
2159	19	9426	141	557.960000000000036	46
2159	20	7266	64	1490.8139000000001	43
2159	21	2859	192	892.878500000000031	14
2159	22	3448	80	34.892000000000003	37
2159	23	7314	77	1105.04539999999997	13
2159	24	119	256	1243.00919999999996	36
2159	25	2700	16	1170.48129999999992	5
2159	26	9884	89	1777.53430000000003	20
2159	27	7723	298	75.8890999999999991	7
2159	28	137	3	1450.35809999999992	5
2159	29	8180	222	1764.72600000000011	39
2159	30	8262	54	1699.3882000000001	25
2159	31	8538	288	73.938999999999993	20
2159	32	9857	275	1840.52549999999997	38
2159	33	4213	131	1256.31889999999999	15
2159	34	8807	162	194.5822	5
2159	35	5843	69	314.851999999999975	2
2159	36	7295	205	472.256700000000023	28
2159	37	6461	270	1724.62390000000005	35
2159	38	6299	75	1685.10349999999994	31
2159	39	6589	73	63.228900000000003	6
2159	40	1836	294	857.772699999999986	21
2159	41	4405	290	916.626700000000028	15
2159	42	7490	241	1751.14480000000003	28
2159	43	2023	261	1396.20090000000005	18
2159	44	8360	102	1599.23450000000003	19
2159	45	9318	37	257.939099999999996	6
2159	46	7688	170	1054.48700000000008	36
2159	47	6366	61	1052.35629999999992	5
2159	48	3513	244	1463.66830000000004	17
2159	49	414	254	1307.73139999999989	22
2160	1	441	95	20.7380999999999993	48
2160	2	2457	282	675.96040000000005	3
2161	1	1881	7	891.172599999999989	33
2161	2	9612	33	1456.81099999999992	20
2161	3	7433	165	1746.41599999999994	36
2161	4	1421	208	581.295399999999972	6
2161	5	1793	34	1214.18460000000005	49
2161	6	2422	188	1041.14239999999995	25
2161	7	5681	238	152.56389999999999	34
2161	8	4066	127	52.8590000000000018	5
2161	9	6156	84	231.3202	44
2161	10	2518	30	481.047599999999989	20
2161	11	765	140	1329.43949999999995	10
2161	12	4826	163	1088.6069	14
2161	13	8267	175	1927.97219999999993	39
2161	14	6891	9	1262.84899999999993	5
2161	15	2612	160	1576.66380000000004	30
2161	16	5831	114	1420.13239999999996	41
2161	17	8249	104	295.112500000000011	16
2161	18	1120	22	1667.06860000000006	34
2161	19	6704	96	1527.8252	21
2161	20	2586	175	444.023799999999994	15
2161	21	9821	257	654.331000000000017	16
2161	22	5664	98	1384.2206000000001	3
2161	23	6589	204	203.010500000000008	39
2161	24	721	35	1226.54410000000007	32
2161	25	3804	150	1928.85850000000005	48
2161	26	887	289	1318.15750000000003	27
2161	27	1607	110	100.427899999999994	27
2161	28	2986	44	958.794099999999958	48
2161	29	7336	92	1678.09969999999998	32
2161	30	2199	76	1878.2786000000001	43
2161	31	2281	176	1732.9529	47
2161	32	5148	10	804.456699999999955	6
2161	33	9606	284	238.663700000000006	43
2161	34	1550	22	1171.20170000000007	24
2161	35	3313	80	1040.78739999999993	34
2161	36	4523	65	132.912100000000009	17
2161	37	9605	105	1943.32559999999989	22
2161	38	2108	230	1073.33690000000001	42
2161	39	9802	134	310.863499999999988	9
2161	40	4532	100	604.655300000000011	6
2161	41	5674	260	723.41089999999997	47
2161	42	7582	220	1685.04279999999994	38
2161	43	7375	154	551.289999999999964	18
2161	44	6813	231	1587.71309999999994	30
2161	45	4121	118	1253.8755000000001	9
2161	46	7129	235	1165.15789999999993	49
2161	47	1013	188	1127.30529999999999	34
2161	48	43	282	1591.39480000000003	20
2161	49	3795	149	1114.22180000000003	24
2161	50	2562	84	1075.85400000000004	35
2161	51	4367	122	1626.5141000000001	8
2161	52	9533	202	1569.33069999999998	3
2161	53	7302	35	1665.0177000000001	46
2161	54	6280	181	1495.3137999999999	45
2161	55	7749	168	1785.36449999999991	27
2161	56	9195	262	1427.71039999999994	37
2161	57	2719	38	1440.14290000000005	2
2161	58	3658	54	903.783400000000029	8
2161	59	2226	32	736.42470000000003	24
2161	60	6371	236	1208.66229999999996	29
2161	61	2567	87	1422.62290000000007	8
2161	62	4198	231	33.0382000000000033	46
2161	63	7433	136	385.061399999999992	44
2161	64	8792	24	1668.29389999999989	36
2161	65	536	159	1923.66859999999997	29
2161	66	2321	158	821.550899999999956	13
2161	67	3263	171	268.288900000000012	8
2161	68	5620	213	591.713600000000042	42
2161	69	5210	159	857.459699999999998	17
2161	70	5682	205	1239.77430000000004	6
2161	71	1622	243	1870.53649999999993	16
2161	72	2277	265	1927.68100000000004	19
2161	73	451	153	794.140099999999961	11
2162	1	8349	71	1331.72340000000008	27
2162	2	3655	45	41.412700000000001	32
2162	3	2615	91	689.218100000000049	36
2162	4	3343	0	1727.13159999999993	12
2162	5	699	175	1905.27919999999995	7
2162	6	988	35	362.731299999999976	28
2162	7	7663	295	202.630099999999999	40
2162	8	5474	183	1780.44260000000008	19
2162	9	5010	189	1760.35120000000006	39
2162	10	7028	142	1294.71090000000004	26
2162	11	2026	131	1089.63380000000006	9
2162	12	9917	224	758.075699999999983	2
2162	13	5143	26	1845.19540000000006	26
2162	14	2560	216	135.663499999999999	3
2162	15	3604	26	1496.23399999999992	31
2162	16	7756	69	174.085399999999993	22
2162	17	1905	297	523.965000000000032	48
2162	18	6343	4	903.977700000000027	44
2162	19	2124	134	1281.6998000000001	2
2162	20	2014	96	1840.26970000000006	27
2162	21	6412	101	701.970000000000027	39
2162	22	8196	294	417.728200000000015	16
2162	23	1950	290	665.521399999999971	36
2162	24	6116	87	1853.85879999999997	28
2162	25	9421	272	318.52030000000002	22
2162	26	6560	77	568.313999999999965	19
2162	27	3032	114	1421.25900000000001	46
2162	28	8431	211	1085.63709999999992	20
2162	29	3243	7	593.808400000000006	36
2162	30	7787	207	575.433300000000031	10
2162	31	9264	137	1929.73270000000002	44
2162	32	5385	38	1727.39940000000001	48
2162	33	6830	152	1655.1108999999999	49
2162	34	3288	151	1050.33729999999991	31
2162	35	3405	69	1032.72250000000008	41
2162	36	9246	140	63.8299000000000021	1
2162	37	3507	33	946.181900000000041	21
2162	38	8795	296	344.461299999999994	18
2162	39	2189	42	1441.58590000000004	13
2162	40	767	157	1591.60670000000005	39
2162	41	7038	89	445.674599999999998	42
2162	42	4179	284	1874.596	25
2162	43	5205	242	1093.30040000000008	9
2162	44	3231	293	1628.17370000000005	43
2162	45	2524	265	317.533799999999985	9
2162	46	6273	100	1982.05369999999994	9
2162	47	1709	289	1549.17959999999994	2
2162	48	7163	279	1668.39450000000011	40
2162	49	1023	188	1151.70080000000007	45
2162	50	6128	19	1506.98990000000003	41
2162	51	8520	138	263.89670000000001	35
2162	52	5787	110	312.073300000000017	45
2162	53	9079	75	1877.17470000000003	19
2162	54	1887	173	226.806299999999993	43
2162	55	7966	251	554.04340000000002	35
2162	56	4039	159	1997.35570000000007	15
2162	57	9401	6	1828.19730000000004	32
2162	58	8328	170	1688.69340000000011	3
2162	59	9821	147	693.587800000000016	48
2162	60	8413	100	365.705600000000004	43
2162	61	9041	244	1653.6866	28
2162	62	7303	104	1188.91229999999996	29
2162	63	5248	109	488.797000000000025	18
2162	64	9802	157	75.563999999999993	17
2162	65	2942	111	1036.69340000000011	26
2162	66	4267	22	1152.45640000000003	47
2162	67	2615	121	790.524800000000027	20
2162	68	638	119	1181.6739	46
2162	69	1846	3	551.309999999999945	39
2162	70	404	212	372.678999999999974	16
2162	71	1482	176	1780.23119999999994	24
2162	72	841	131	1947.11120000000005	5
2162	73	2244	200	731.545700000000011	44
2162	74	7466	83	1190.27399999999989	23
2162	75	4411	15	1272.12619999999993	19
2162	76	5455	213	1929.86439999999993	10
2162	77	4303	100	1138.5005000000001	30
2162	78	6383	267	1203.70659999999998	21
2163	1	3740	269	1286.52459999999996	35
2163	2	5845	251	278.675099999999986	22
2163	3	8503	241	1283.44520000000011	16
2163	4	1331	237	1264.91190000000006	44
2163	5	770	132	765.515599999999949	38
2163	6	5026	143	1360.04029999999989	37
2163	7	8339	136	251.112899999999996	1
2163	8	5935	125	1785.08429999999998	16
2163	9	945	257	1948.9212	9
2163	10	9549	192	1479.74459999999999	13
2163	11	884	281	625.421900000000051	16
2163	12	9296	268	1239.07359999999994	47
2163	13	4448	92	893.287900000000036	7
2163	14	5641	230	1635.0963999999999	12
2163	15	8697	39	117.901200000000003	18
2163	16	6062	127	1092.50590000000011	48
2163	17	8675	71	1274.7222999999999	2
2163	18	7396	261	926.013199999999983	10
2163	19	5821	51	752.583999999999946	13
2163	20	6881	208	1223.4679000000001	30
2163	21	2548	209	143.250699999999995	10
2163	22	8487	20	1321.5933	15
2163	23	8485	164	1054.71399999999994	10
2163	24	9255	182	509.889499999999998	13
2163	25	9896	286	61.3840999999999966	41
2163	26	2578	243	1287.16249999999991	30
2163	27	730	50	1328.33189999999991	42
2163	28	6822	49	926.141700000000014	14
2163	29	6748	26	894.090900000000033	10
2163	30	1489	122	529.17489999999998	6
2163	31	3720	0	458.558100000000024	44
2163	32	5451	20	1075.38509999999997	21
2163	33	1810	299	963.316000000000031	17
2163	34	6576	16	1671.35950000000003	49
2163	35	801	141	1483.58729999999991	6
2163	36	2963	205	1246.62940000000003	18
2163	37	8727	199	213.830500000000001	18
2163	38	8665	31	1321.11580000000004	37
2163	39	5909	103	1103.17219999999998	48
2163	40	9172	163	1882.36380000000008	46
2164	1	6122	228	1875.64879999999994	31
2164	2	6956	242	154.473800000000011	35
2164	3	7965	263	1774.74469999999997	36
2164	4	3534	58	1890.19000000000005	8
2164	5	537	148	1553.78469999999993	17
2164	6	5297	293	64.0888999999999953	18
2164	7	3544	130	1921.46890000000008	14
2164	8	3801	56	1573.00579999999991	35
2164	9	2733	148	1359.05089999999996	43
2164	10	4876	29	1002.12040000000002	45
2164	11	9889	25	165.907999999999987	37
2164	12	7260	151	723.126099999999951	42
2164	13	1664	199	1303.91540000000009	37
2164	14	5738	294	297.553099999999972	22
2164	15	9851	299	715.531500000000051	28
2164	16	5050	231	1637.72540000000004	42
2164	17	6981	200	897.231700000000046	38
2164	18	2245	131	351.343399999999974	36
2164	19	7635	29	525.335299999999961	3
2164	20	6298	163	1294.80790000000002	2
2164	21	3589	180	512.745400000000018	10
2164	22	9132	136	645.253500000000031	34
2164	23	6406	51	773.701000000000022	29
2164	24	253	67	943.075600000000009	15
2164	25	5736	187	1202.12950000000001	27
2164	26	8482	283	780.693599999999947	1
2164	27	2440	121	995.813300000000027	47
2164	28	5684	185	125.655299999999997	29
2164	29	1832	172	1905.30780000000004	27
2164	30	6260	27	480.835800000000006	4
2164	31	6806	58	1344.89589999999998	49
2164	32	5318	34	1535.64519999999993	9
2164	33	5595	67	688.95029999999997	14
2164	34	5977	159	1536.7476999999999	9
2164	35	8317	227	1337.52029999999991	9
2164	36	8998	225	287.628699999999981	33
2164	37	1554	172	261.879500000000007	13
2164	38	5698	246	892.472300000000018	44
2164	39	399	281	1793.40480000000002	41
2164	40	8681	40	1067.8433	24
2164	41	909	95	1885.65609999999992	34
2164	42	1379	241	988.400999999999954	6
2164	43	8530	152	407.164699999999982	47
2164	44	5396	31	134.099600000000009	47
2164	45	1487	1	1118.25510000000008	8
2164	46	2451	199	1690.81349999999998	11
2164	47	5908	285	803.259500000000003	48
2164	48	3000	95	1742.54330000000004	29
2165	1	2035	217	742.443200000000047	30
2165	2	7565	274	1749.75680000000011	41
2165	3	8341	94	514.784700000000043	27
2165	4	415	288	1031.19839999999999	8
2165	5	6478	177	322.718099999999993	36
2165	6	5700	253	1269.79449999999997	11
2165	7	5008	53	722.730699999999956	7
2165	8	7152	52	1670.84040000000005	47
2165	9	5441	109	1419.38490000000002	35
2165	10	9157	123	1531.53559999999993	37
2165	11	311	126	1337.5757000000001	18
2165	12	2947	231	1481.87860000000001	11
2165	13	4785	292	624.15930000000003	15
2165	14	741	246	339.651599999999974	6
2165	15	3186	179	887.234199999999987	7
2165	16	5424	63	1131.98060000000009	40
2165	17	7746	79	1982.13889999999992	26
2165	18	4390	0	1818.39190000000008	46
2165	19	7769	275	1027.2971	24
2165	20	2348	30	866.926299999999969	28
2165	21	5499	100	1729.21550000000002	29
2165	22	124	121	68.8733000000000004	46
2165	23	6386	141	1447.81649999999991	6
2165	24	9664	201	1284.97119999999995	38
2165	25	6641	85	474.208100000000002	38
2165	26	1712	263	1699.77070000000003	21
2165	27	6544	58	176.292300000000012	13
2165	28	8841	97	982.718499999999949	28
2165	29	7077	32	1229.82159999999999	27
2165	30	5515	9	1714.07060000000001	2
2165	31	3972	13	1303.88660000000004	5
2165	32	7054	9	1132.46859999999992	48
2165	33	3492	123	1744.46039999999994	11
2165	34	2556	232	1828.00440000000003	41
2165	35	4472	252	877.611400000000003	13
2165	36	6879	258	1837.3433	45
2165	37	159	129	1115.94540000000006	44
2165	38	6078	286	891.066299999999956	9
2165	39	6635	183	1525.9402	28
2165	40	7844	18	859.094699999999989	23
2165	41	1812	167	101.700500000000005	10
2165	42	5052	66	706.171100000000024	45
2165	43	4049	197	1887.79389999999989	30
2165	44	8858	90	1373.87879999999996	32
2165	45	9209	173	1393.37950000000001	20
2166	1	4211	295	1117.21589999999992	37
2166	2	3439	209	599.748699999999985	34
2166	3	7677	33	234.477300000000014	38
2166	4	3412	56	1427.78500000000008	42
2166	5	9936	117	368.165399999999977	22
2166	6	9203	98	116.037800000000004	3
2166	7	3441	118	36.6403999999999996	48
2166	8	8373	141	99.9890000000000043	10
2166	9	6360	162	1585.37650000000008	34
2166	10	1398	166	1189.13359999999989	39
2166	11	2564	203	949.053300000000036	10
2166	12	7950	120	1372.27530000000002	10
2166	13	7823	69	1770.17959999999994	21
2166	14	8389	273	678.282900000000041	26
2166	15	2963	220	372.508600000000001	20
2166	16	8359	112	862.162699999999973	15
2166	17	3937	202	1899.83709999999996	44
2166	18	8226	224	1667.19550000000004	13
2166	19	111	56	529.620999999999981	17
2166	20	1603	197	1611.67679999999996	31
2166	21	1927	127	378.057999999999993	29
2166	22	6509	88	1062.65740000000005	31
2166	23	5285	224	1806.73019999999997	8
2166	24	3743	45	1101.53520000000003	7
2166	25	9924	235	1933.67560000000003	1
2166	26	7821	262	135.024100000000004	46
2166	27	7446	44	1613.96710000000007	11
2166	28	7051	145	1139.58349999999996	14
2166	29	8052	224	889.307800000000043	1
2166	30	4072	160	581.565000000000055	37
2166	31	6401	197	1754.34099999999989	45
2166	32	3012	248	38.2102999999999966	29
2166	33	8015	46	1220.90769999999998	9
2166	34	6550	268	940.533699999999953	1
2166	35	8203	245	1208.85259999999994	18
2166	36	1917	8	442.875099999999975	40
2166	37	3511	76	1979.36889999999994	5
2166	38	6895	159	859.045600000000036	5
2166	39	390	226	213.174000000000007	18
2166	40	5520	285	775.300799999999981	2
2166	41	7968	62	489.379099999999994	47
2166	42	9836	276	526.438999999999965	3
2166	43	8935	276	1369.88329999999996	28
2166	44	1418	14	1392.85789999999997	2
2166	45	4915	117	1165.83189999999991	34
2166	46	6003	137	137.580500000000001	43
2166	47	7972	28	1735.09670000000006	36
2166	48	5319	58	1321.42730000000006	46
2166	49	3719	43	1921.38609999999994	40
2166	50	5854	220	200.942200000000014	46
2166	51	2444	176	366.850599999999986	22
2166	52	5072	91	480.616300000000024	38
2166	53	1036	132	695.703600000000051	48
2166	54	8707	291	86.4960999999999984	44
2166	55	9877	192	771.851999999999975	43
2166	56	8106	172	571.158800000000042	15
2166	57	7251	218	618.732200000000034	6
2166	58	8975	269	1112.71049999999991	47
2166	59	254	144	413.281099999999981	47
2166	60	5153	148	798.481400000000008	5
2166	61	5127	154	1240.93190000000004	2
2166	62	6793	67	215.93610000000001	1
2166	63	2507	97	1339.19659999999999	17
2166	64	818	142	876.684200000000033	46
2166	65	3745	195	688.480400000000031	34
2166	66	573	86	1348.00260000000003	40
2166	67	6785	290	1553.80430000000001	16
2166	68	2894	240	1945.2956999999999	42
2166	69	7056	207	286.529600000000016	37
2166	70	8888	111	343.514499999999998	13
2166	71	1625	202	1493.7983999999999	2
2166	72	9770	140	1085.10230000000001	8
2166	73	8275	156	1882.47900000000004	39
2166	74	1174	58	1515.53970000000004	46
2166	75	1517	34	807.043699999999944	33
2166	76	8609	132	1542.69759999999997	21
2166	77	1546	32	1895.03420000000006	35
2166	78	673	264	1469.19789999999989	27
2166	79	8397	232	462.044500000000028	25
2166	80	6972	269	303.550999999999988	6
2166	81	6920	186	1154.12239999999997	7
2166	82	2148	210	1480.44380000000001	27
2167	1	2793	55	478.98090000000002	2
2167	2	9817	197	1590.3291999999999	23
2167	3	5370	76	535.426799999999957	35
2167	4	3519	132	696.24350000000004	17
2167	5	8625	155	1210.99659999999994	15
2167	6	6230	81	1443.58729999999991	32
2167	7	981	72	1567.88290000000006	41
2167	8	3455	107	102.838800000000006	10
2167	9	7843	208	1279.13020000000006	20
2167	10	1962	297	293.232399999999984	34
2167	11	6015	189	568.585199999999986	1
2167	12	5036	9	1262.40100000000007	3
2167	13	1728	267	333.329200000000014	35
2167	14	3526	11	78.033600000000007	39
2167	15	5107	117	1427.63979999999992	26
2167	16	3597	93	1633.89519999999993	48
2167	17	8174	222	1119.86770000000001	48
2167	18	8697	291	1191.34169999999995	16
2167	19	1812	66	32.5893999999999977	19
2167	20	3905	93	136.167200000000008	6
2167	21	4616	129	436.800099999999986	35
2167	22	5805	199	99.311000000000007	10
2167	23	4777	263	899.324899999999957	18
2167	24	3203	136	1712.26890000000003	32
2167	25	4730	79	793.990999999999985	20
2167	26	8909	17	1812.93309999999997	27
2167	27	470	221	1514.43209999999999	20
2167	28	1852	117	816.981599999999958	22
2167	29	5300	226	1430.16489999999999	8
2167	30	1691	114	38.9587000000000003	9
2167	31	7026	187	116.305499999999995	13
2167	32	3504	63	1055.81809999999996	19
2167	33	8924	264	337.255299999999977	34
2167	34	110	16	392.58850000000001	37
2167	35	2787	238	1600.06970000000001	33
2167	36	8018	266	921.674499999999966	28
2167	37	8805	8	1860.37879999999996	3
2167	38	3538	53	1414.25360000000001	22
2167	39	3514	75	401.334099999999978	29
2167	40	4272	287	1128.5607	11
2167	41	2096	210	1555.24270000000001	1
2167	42	7295	112	1522.69820000000004	47
2167	43	1447	235	1381.78400000000011	25
2167	44	493	9	378.327200000000005	17
2167	45	7197	107	287.958399999999983	44
2167	46	5154	186	243.689099999999996	25
2167	47	340	221	972.136200000000031	28
2168	1	2064	42	108.393000000000001	48
2168	2	108	115	792.763000000000034	40
2168	3	60	45	570.383199999999988	42
2168	4	1067	155	758.64409999999998	33
2168	5	2262	149	962.805299999999988	24
2168	6	368	1	896.448600000000056	7
2168	7	7490	293	1828.09879999999998	2
2168	8	1779	146	691.645099999999957	12
2168	9	1379	242	190.5916	10
2168	10	7284	156	434.919500000000028	4
2168	11	2998	257	754.959100000000035	8
2168	12	5463	150	1245.44890000000009	42
2168	13	2419	251	1088.09740000000011	24
2168	14	3692	28	1914.28659999999991	26
2168	15	7281	244	36.3256999999999977	31
2168	16	5214	43	1577.9704999999999	20
2168	17	1228	281	1076.64699999999993	10
2168	18	3078	153	348.514099999999985	34
2168	19	4580	253	1936.66300000000001	9
2168	20	6104	57	152.38130000000001	12
2168	21	7601	76	1062.37869999999998	26
2168	22	1057	82	1009.01859999999999	15
2168	23	9538	24	124.539000000000001	33
2168	24	5495	214	319.012499999999989	8
2169	1	7043	234	157.743300000000005	25
2169	2	1058	175	1356.22720000000004	6
2169	3	13	176	1564.28070000000002	48
2169	4	4989	224	175.428100000000001	42
2169	5	1157	140	852.14790000000005	36
2169	6	4794	55	42.2111000000000018	9
2169	7	8918	290	44.3091000000000008	28
2169	8	5738	142	1542.22829999999999	7
2169	9	3489	219	503.898300000000006	7
2169	10	6598	180	1138.28109999999992	24
2169	11	3741	295	825.747899999999959	20
2169	12	3181	129	1543.46319999999992	1
2169	13	5153	136	435.782199999999989	5
2169	14	9805	42	400.264599999999973	16
2169	15	7298	101	385.101600000000019	32
2169	16	8599	84	331.183499999999981	46
2169	17	8915	196	273.541200000000003	29
2169	18	1246	10	418.882200000000012	19
2169	19	5187	250	1063.51179999999999	48
2169	20	5062	120	1846.89709999999991	7
2169	21	1353	125	452.321500000000015	5
2169	22	33	151	1498.51870000000008	33
2169	23	6526	245	1572.64190000000008	38
2169	24	2145	270	179.176199999999994	13
2169	25	8463	208	1818.7989	19
2169	26	9576	23	400.418600000000026	42
2169	27	1998	85	1280.17499999999995	11
2169	28	3721	116	1673.75379999999996	49
2169	29	6844	172	1136.21090000000004	49
2169	30	6807	24	336.521500000000003	9
2169	31	4287	211	536.442999999999984	35
2169	32	913	35	1765.98929999999996	27
2169	33	3574	275	872.403800000000047	43
2169	34	8478	163	1769.16020000000003	41
2169	35	9413	150	235.379300000000001	17
2169	36	2293	246	1379.40000000000009	4
2169	37	3646	36	696.781500000000051	38
2169	38	8555	43	682.75789999999995	38
2169	39	5096	84	186.37360000000001	20
2169	40	5048	213	1930.35010000000011	5
2169	41	8567	214	1402.36729999999989	9
2169	42	2917	273	42.6208000000000027	43
2169	43	3269	219	357.039100000000019	48
2169	44	2773	10	1753.81729999999993	25
2169	45	4979	125	1599.16360000000009	49
2169	46	6803	130	1564.67620000000011	13
2169	47	5008	50	1003	13
2169	48	9133	135	198.644200000000012	40
2169	49	6758	108	530.183800000000019	15
2169	50	5294	208	1037.11529999999993	32
2169	51	1478	2	673.060600000000022	45
2169	52	1884	106	607.737300000000005	30
2169	53	103	273	970.302099999999996	32
2169	54	642	232	1970.32629999999995	23
2169	55	5294	275	1935.8780999999999	32
2169	56	3257	276	729.079299999999989	2
2169	57	9653	41	576.754199999999969	46
2169	58	8361	232	879.546399999999949	11
2169	59	5139	231	121.122200000000007	24
2169	60	7950	276	468.384799999999984	19
2169	61	4065	139	1581.09750000000008	9
2169	62	9145	138	1595.99240000000009	15
2169	63	5593	29	452.455600000000004	26
2169	64	3354	197	484.155199999999979	47
2169	65	6466	85	391.293099999999981	31
2169	66	1740	175	1040.54649999999992	19
2169	67	9913	283	536.217300000000023	41
2169	68	5935	5	1144.64689999999996	43
2169	69	8857	137	1496.24459999999999	43
2169	70	7039	293	1948.35030000000006	21
2169	71	4044	104	1689.19560000000001	8
2170	1	4340	215	1431.65830000000005	13
2170	2	5078	250	1518.55459999999994	10
2170	3	7303	31	1242.43119999999999	33
2170	4	6070	68	436.622299999999996	18
2170	5	7125	62	707.156500000000051	14
2170	6	3730	144	1868.71139999999991	46
2170	7	8756	133	802.553800000000024	17
2170	8	8656	245	332.336000000000013	39
2170	9	1203	54	1736.14699999999993	30
2170	10	2128	209	1694.7799	13
2170	11	9907	291	69.8469000000000051	17
2170	12	5341	162	459.636300000000006	37
2170	13	6642	166	589.741599999999949	45
2170	14	6535	265	833.971300000000042	14
2170	15	9148	248	988.119599999999991	47
2170	16	7884	250	1543.0163	25
2170	17	891	28	1475.24029999999993	11
2170	18	9978	78	1432.72620000000006	13
2170	19	3805	139	1714.48209999999995	27
2170	20	3125	98	1099.60760000000005	42
2170	21	6918	26	353.718500000000006	31
2170	22	5896	92	1045.2503999999999	1
2170	23	9164	165	1029.32909999999993	20
2170	24	7995	171	44.5324999999999989	27
2170	25	2897	79	1964.75489999999991	31
2170	26	5166	184	1468.84040000000005	33
2170	27	5628	213	1699.01309999999989	11
2170	28	3133	138	1378.9858999999999	22
2170	29	373	100	1823.61169999999993	6
2170	30	8045	246	94.6089000000000055	2
2170	31	8692	149	464.393399999999986	14
2170	32	6003	241	1442.7192	7
2170	33	44	132	785.646499999999946	2
2170	34	845	242	191.347100000000012	24
2170	35	1457	248	801.783999999999992	34
2170	36	5322	236	953.379599999999982	41
2170	37	3136	47	97.4369999999999976	28
2170	38	9342	183	1824.423	43
2170	39	4364	177	435.771400000000028	30
2170	40	8840	9	68.0675999999999988	20
2170	41	2673	117	1950.16930000000002	43
2170	42	7881	52	352.533200000000022	12
2170	43	2658	154	1557.97569999999996	10
2170	44	6248	40	1981.77600000000007	6
2170	45	7617	185	1180.32079999999996	9
2170	46	4165	117	1994.99330000000009	40
2170	47	952	179	167.016999999999996	2
2170	48	2379	58	1325.85439999999994	36
2170	49	7114	292	1662.03999999999996	18
2170	50	4645	275	25.1049000000000007	43
2170	51	2435	90	1625.51260000000002	21
2170	52	4933	213	18.7208000000000006	15
2170	53	464	40	1765.76510000000007	3
2170	54	3885	77	65.4391999999999996	12
2170	55	532	287	924.234199999999987	34
2170	56	8736	131	1364.625	48
2170	57	9726	5	1463.41859999999997	8
2170	58	5055	184	1597.53829999999994	22
2170	59	9964	30	1019.16989999999998	2
2170	60	4523	293	720.242700000000013	33
2170	61	3466	143	1365.37799999999993	20
2170	62	7287	262	589.022799999999961	21
2170	63	6003	246	226.455900000000014	14
2170	64	2461	76	1633.39689999999996	47
2170	65	5720	8	1685.12239999999997	17
2170	66	3815	102	980.175500000000056	38
2170	67	7581	2	99.0682999999999936	1
2170	68	1188	224	244.632499999999993	41
2170	69	5038	2	284.398099999999999	11
2170	70	1333	254	347.029999999999973	22
2170	71	4475	168	1500.17689999999993	42
2170	72	869	114	1550.68339999999989	25
2170	73	9527	112	140.20920000000001	5
2170	74	9594	278	42.3748999999999967	22
2170	75	8975	219	1486.93910000000005	1
2170	76	6183	275	1395.13239999999996	20
2170	77	9996	62	1530.31529999999998	42
2170	78	7691	282	1004.31179999999995	16
2170	79	190	35	219.861899999999991	5
2170	80	152	96	154.489499999999992	8
2170	81	5944	238	1604.71289999999999	17
2170	82	5638	42	1631.50399999999991	28
2170	83	8201	204	1570.14380000000006	29
2171	1	4790	205	896.815100000000029	30
2171	2	5824	2	1138.2822000000001	29
2171	3	694	236	295.496500000000026	40
2171	4	4817	25	1164.10459999999989	9
2171	5	6306	179	1602.55520000000001	13
2171	6	417	101	610.627100000000041	38
2171	7	5275	66	1551.20910000000003	40
2171	8	3655	172	1258.91660000000002	38
2171	9	1693	254	163.77109999999999	43
2171	10	3079	250	632.112499999999955	38
2171	11	628	248	1456.0625	34
2171	12	302	279	925.240000000000009	46
2171	13	4988	76	1922.76639999999998	15
2171	14	9815	249	1882.3934999999999	33
2171	15	8701	267	28.9608999999999988	19
2171	16	4354	97	1863.65249999999992	10
2171	17	7118	209	445.850500000000011	12
2171	18	2310	90	88.2558999999999969	16
2171	19	9460	272	436.884000000000015	44
2171	20	6078	180	1820.07410000000004	42
2171	21	5423	175	1224.5005000000001	16
2171	22	1702	294	1111.86320000000001	45
2171	23	2974	58	54.5334000000000003	6
2171	24	1171	166	1172.06349999999998	31
2172	1	4892	283	1707.00410000000011	7
2173	1	7924	132	707.379900000000021	15
2173	2	9630	183	1479.99939999999992	26
2173	3	3827	197	1510.75649999999996	43
2173	4	4116	45	273.767999999999972	4
2173	5	729	54	180.724299999999999	44
2173	6	2839	214	843.663800000000037	43
2173	7	7766	112	436.522299999999973	32
2173	8	1722	273	1023.63760000000002	24
2173	9	2375	21	1055.75469999999996	15
2173	10	9619	105	1850.67419999999993	40
2173	11	4159	236	492.537399999999991	40
2173	12	600	242	1682.60020000000009	17
2173	13	6350	281	263.8245	22
2173	14	8730	19	1948.57590000000005	46
2173	15	8050	44	1526.01909999999998	9
2173	16	6935	210	810.988299999999981	49
2173	17	6035	212	294.11160000000001	25
2173	18	282	119	1857.47779999999989	36
2173	19	5951	67	341.270600000000002	28
2173	20	5250	154	1612.98129999999992	1
2173	21	7373	255	1763.1413	15
2173	22	790	294	1485.19250000000011	24
2173	23	538	216	1458.13499999999999	33
2173	24	7123	227	1729.40409999999997	9
2173	25	8323	167	1552.04140000000007	23
2173	26	8985	26	184.253999999999991	12
2173	27	7810	166	782.517299999999977	17
2173	28	3006	97	73.9385000000000048	19
2173	29	1915	220	525.129599999999982	34
2173	30	618	79	1626.96929999999998	49
2173	31	3782	0	1143.5612000000001	19
2173	32	4144	294	1312.8119999999999	31
2173	33	1286	191	1922.57590000000005	6
2173	34	9420	83	560.926799999999957	24
2173	35	9869	209	1778.20029999999997	42
2173	36	4825	110	33.2389999999999972	3
2173	37	7227	218	1968.83249999999998	29
2173	38	3250	198	1393.93589999999995	14
2173	39	5575	233	1108.11380000000008	37
2173	40	7155	277	1202.00489999999991	37
2173	41	5574	57	1917.56349999999998	40
2173	42	5911	246	1953.64030000000002	29
2173	43	4210	110	1032.39679999999998	45
2173	44	6111	220	1405.82770000000005	15
2173	45	9183	92	809.619299999999953	47
2173	46	9930	151	266.738900000000001	31
2173	47	1560	198	1313.17059999999992	43
2173	48	9593	149	1718.11830000000009	45
2173	49	1512	35	1521.68550000000005	40
2173	50	6639	275	923.358600000000024	18
2173	51	273	237	717.650600000000054	30
2173	52	4864	63	1372.80539999999996	37
2173	53	5813	47	1080.23039999999992	25
2173	54	1228	162	1412.37850000000003	47
2173	55	8437	254	820.631700000000023	25
2173	56	7873	278	1393.17020000000002	41
2173	57	4802	48	68.3898999999999972	5
2173	58	1134	267	386.004799999999989	27
2173	59	5473	238	417.786299999999983	7
2173	60	3073	278	611.334299999999985	3
2173	61	1915	121	1590.37740000000008	3
2173	62	6525	102	1471.85290000000009	14
2173	63	5147	234	1465.1708000000001	37
2173	64	8901	49	785.906399999999962	22
2173	65	3039	173	1319.83169999999996	47
2173	66	7537	243	179.138499999999993	25
2173	67	2143	231	1581.95409999999993	22
2173	68	7676	227	556.650800000000004	1
2173	69	8843	2	640.428300000000036	16
2173	70	3904	183	522.644000000000005	41
2173	71	4236	210	788.997700000000009	32
2173	72	8408	92	76.7849999999999966	35
2173	73	2967	82	344.794199999999989	4
2173	74	3068	201	1770.6268	15
2173	75	6697	194	1713.92720000000008	36
2173	76	8870	30	1890.74039999999991	25
2173	77	7043	8	517.466400000000021	24
2173	78	2523	244	568.005300000000034	38
2173	79	1344	184	1517.3288	20
2173	80	2090	255	728.658400000000029	7
2173	81	4480	57	145.456999999999994	25
2173	82	8379	45	359.994100000000003	7
2173	83	4888	53	1851.92489999999998	17
2174	1	7779	40	1930.43029999999999	37
2174	2	8025	251	367.996899999999982	18
2174	3	8645	6	1747.27569999999992	8
2174	4	3893	144	269.98520000000002	13
2174	5	9171	9	116.601100000000002	28
2174	6	5880	88	1427.93329999999992	10
2174	7	9958	96	1367.03420000000006	44
2174	8	5789	48	1050.94149999999991	43
2174	9	7953	184	763.481099999999969	34
2174	10	3846	85	425.315699999999993	30
2174	11	7890	122	1291.00009999999997	42
2174	12	9251	255	658.023199999999974	23
2174	13	9505	44	1934.35269999999991	27
2174	14	5246	278	274.581000000000017	34
2174	15	5588	28	1050.43830000000003	36
2174	16	9320	33	30.1668999999999983	23
2174	17	2080	240	350.428099999999972	31
2174	18	4330	95	1639.2623000000001	17
2174	19	5143	121	611.255400000000009	17
2174	20	701	254	1658.70280000000002	35
2174	21	9872	207	891.365699999999947	24
2174	22	2610	228	1105.80500000000006	45
2174	23	9449	101	1848.84390000000008	13
2174	24	1366	299	663.511300000000006	11
2174	25	8785	139	1176.72980000000007	6
2174	26	6740	240	1266.26170000000002	29
2174	27	5039	77	1062.87660000000005	15
2174	28	3993	12	1547.202	49
2174	29	7942	59	1959.99299999999994	38
2174	30	5183	90	1560.86490000000003	29
2174	31	3279	284	1248.13850000000002	20
2174	32	8173	209	72.479699999999994	7
2174	33	531	268	481.569299999999998	3
2174	34	9565	233	912.068200000000047	23
2174	35	8824	50	931.290100000000052	18
2174	36	8729	44	380.294500000000028	47
2174	37	7122	88	323.338599999999985	5
2174	38	7223	293	303.272400000000005	11
2174	39	2133	207	992.390800000000013	25
2174	40	1084	109	1824.6871000000001	31
2174	41	8355	65	931.942000000000007	23
2174	42	6874	47	1606.43319999999994	12
2174	43	8514	39	137.089300000000009	5
2174	44	3429	217	1103.26999999999998	15
2174	45	9353	62	192.186900000000009	39
2174	46	3279	196	1667.57310000000007	13
2174	47	7036	107	869.82000000000005	19
2174	48	8810	79	157.928200000000004	12
2174	49	1794	166	1817.34140000000002	27
2174	50	2213	90	1782.12139999999999	33
2174	51	4011	217	90.6171999999999969	39
2174	52	5067	5	1841.07680000000005	6
2174	53	1346	141	1192.30619999999999	1
2174	54	7240	215	1989.47420000000011	35
2174	55	2344	239	1817.00150000000008	13
2174	56	7142	156	452.159199999999998	28
2175	1	9868	36	357.238600000000019	22
2175	2	5425	173	329.758199999999988	32
2175	3	2399	226	854.538699999999949	24
2175	4	5156	70	329.31110000000001	36
2175	5	314	225	938.618600000000015	30
2175	6	3949	35	902.326900000000023	47
2175	7	2232	294	1973.5806	11
2175	8	7760	157	1737.65149999999994	44
2175	9	4597	228	1250.8411000000001	18
2175	10	9930	215	910.473799999999983	15
2175	11	5484	90	1580.49060000000009	46
2175	12	9226	116	680.831199999999967	33
2175	13	2319	66	1724.97280000000001	25
2175	14	5318	130	1957.91450000000009	5
2175	15	7674	77	1232.98829999999998	22
2175	16	622	228	879.206800000000044	2
2175	17	5153	73	656.280399999999986	38
2175	18	9396	15	934.859400000000051	9
2175	19	490	190	944.009099999999989	45
2175	20	5386	43	1558.12249999999995	25
2175	21	6503	63	771.698700000000031	33
2175	22	2264	102	1880.8773000000001	16
2175	23	612	195	494.546199999999999	45
2175	24	1092	54	1126.19699999999989	12
2175	25	6660	138	1097.30259999999998	49
2175	26	1744	225	734.143000000000029	19
2175	27	6767	76	1602.41480000000001	13
2175	28	3692	74	1725.4072000000001	39
2175	29	716	277	175.900700000000001	47
2175	30	4656	169	1444.54559999999992	2
2175	31	4495	66	253.103000000000009	48
2175	32	5745	259	450.388800000000003	39
2175	33	5681	32	152.474999999999994	14
2175	34	2977	269	952.055100000000039	37
2175	35	7829	68	1762.30009999999993	29
2175	36	9390	294	304.804599999999994	36
2175	37	4346	120	1265.07870000000003	47
2175	38	6418	71	146.16040000000001	9
2175	39	6002	293	792.181400000000053	18
2175	40	3527	266	423.296899999999994	30
2175	41	8715	75	75.2553000000000054	40
2175	42	294	201	380.740499999999997	13
2175	43	9296	19	1735.74890000000005	18
2175	44	9186	134	1984.69309999999996	12
2175	45	192	270	966.779800000000023	3
2175	46	9353	9	1956.08930000000009	35
2175	47	3381	176	1473.92840000000001	12
2175	48	3124	41	652.859500000000025	9
2175	49	7489	238	310.250200000000007	16
2175	50	6991	98	591.118799999999965	31
2175	51	6541	159	113.766300000000001	13
2175	52	7112	151	773.039999999999964	42
2175	53	2016	201	1466.1884	18
2175	54	9204	129	495.969899999999996	13
2175	55	3707	78	833.351499999999987	22
2175	56	832	145	709.147500000000036	19
2175	57	1504	150	1832.28819999999996	13
2175	58	5579	150	1225.27369999999996	33
2175	59	5554	251	1872.82410000000004	7
2175	60	2270	78	1357.20280000000002	23
2175	61	8351	80	1525.73450000000003	28
2175	62	4332	9	1945.46379999999999	48
2175	63	2748	87	1936.36480000000006	24
2175	64	5443	200	1307.9360999999999	3
2175	65	5930	211	710.247299999999996	27
2175	66	380	6	961.006700000000023	3
2175	67	6004	195	1469.67920000000004	15
2175	68	1599	142	122.656400000000005	9
2175	69	3131	136	1871.10680000000002	46
2175	70	7570	82	1440.76700000000005	12
2175	71	3021	220	874.532400000000052	23
2175	72	508	56	452.120499999999993	24
2175	73	8846	80	726.118900000000053	30
2175	74	5571	77	1337.71280000000002	1
2175	75	6817	92	956.734500000000025	17
2175	76	1299	39	985.82510000000002	25
2175	77	9401	65	831.487300000000005	36
2175	78	5930	232	674.298599999999965	46
2175	79	5933	58	1412.08629999999994	24
2175	80	3427	51	554.840299999999957	19
2175	81	1798	120	338.414699999999982	39
2175	82	1762	192	449.413000000000011	48
2175	83	8100	294	496.650300000000016	25
2175	84	5023	298	263.723700000000008	14
2176	1	6706	37	1527.34830000000011	40
2176	2	7325	297	207.558699999999988	44
2176	3	2031	65	749.691500000000019	3
2176	4	8472	206	470.613099999999974	22
2176	5	3929	40	339.007299999999987	24
2176	6	3549	290	1299.7322999999999	3
2176	7	4208	226	315.890100000000018	14
2176	8	4043	293	1053.31670000000008	46
2176	9	5107	295	1710.74679999999989	46
2176	10	8632	242	1342.24399999999991	7
2176	11	5965	128	1580.14949999999999	8
2176	12	4345	2	1824.72019999999998	3
2176	13	154	70	186.333100000000002	11
2176	14	1015	74	1951.57030000000009	3
2176	15	3030	129	826.310500000000047	11
2176	16	588	198	1004.14350000000002	29
2176	17	7493	25	1924.48649999999998	38
2176	18	4180	122	1977.83359999999993	18
2176	19	6878	35	1587.20980000000009	46
2176	20	1864	79	107.843400000000003	28
2176	21	6634	284	958.162799999999947	25
2176	22	3515	22	621.372899999999959	14
2176	23	1410	157	479.54849999999999	17
2176	24	4479	213	1292.35539999999992	30
2176	25	5575	3	422.368400000000008	11
2176	26	9753	266	779.744299999999953	14
2176	27	735	190	848.014099999999985	25
2176	28	7558	215	418.718700000000013	44
2176	29	9997	244	1516.5465999999999	9
2176	30	341	206	913.620800000000031	25
2176	31	1581	229	1205.2677000000001	24
2176	32	1900	66	642.246700000000033	23
2176	33	7945	81	886.700199999999995	14
2176	34	5292	282	39.6925000000000026	16
2176	35	326	31	623.990499999999997	4
2176	36	6751	167	643.216999999999985	27
2176	37	6880	17	425.958900000000028	17
2176	38	2740	194	1473.41910000000007	44
2176	39	8370	174	181.871700000000004	16
2176	40	4268	43	1961.10380000000009	25
2176	41	6815	260	1697.93080000000009	46
2176	42	9573	229	1671.65390000000002	32
2176	43	7662	174	903.77049999999997	19
2176	44	6900	21	521.571000000000026	3
2176	45	8347	86	1722.24659999999994	4
2176	46	8430	209	706.007200000000012	11
2176	47	7008	104	1555.91849999999999	9
2176	48	5495	222	1137.8293000000001	28
2176	49	9125	161	1997.32249999999999	18
2176	50	8843	121	1063.45209999999997	43
2176	51	2766	49	1983.6552999999999	2
2176	52	8178	42	943.899400000000014	37
2176	53	3216	63	1449.30369999999994	29
2176	54	3364	160	817.362100000000055	48
2176	55	976	198	1467.73479999999995	47
2176	56	260	159	818.009000000000015	22
2176	57	5392	148	356.422599999999989	23
2176	58	7029	159	1845.32899999999995	34
2176	59	9720	236	1206.17620000000011	38
2176	60	533	214	1511.97689999999989	44
2176	61	7117	167	120.959299999999999	28
2176	62	6837	39	82.9239000000000033	32
2176	63	1344	280	1500.11149999999998	33
2176	64	3992	142	673.994599999999991	17
2176	65	7984	247	1846.83729999999991	4
2176	66	2127	235	872.074299999999994	8
2176	67	3375	171	261.059799999999996	34
2176	68	4973	272	133.147999999999996	27
2176	69	3484	236	923.976499999999987	41
2176	70	5604	129	407.101299999999981	17
2176	71	9	128	1430.70759999999996	25
2176	72	1274	245	1838.63840000000005	35
2176	73	5655	291	1955.5467000000001	40
2176	74	8445	254	1239.78780000000006	1
2176	75	1018	18	945.927900000000022	14
2176	76	6273	294	641.711599999999976	36
2176	77	1536	111	608.474000000000046	23
2176	78	3928	298	1952.27909999999997	39
2176	79	1889	138	620.559399999999982	26
2176	80	943	249	717.725099999999998	3
2176	81	1319	124	1093.79019999999991	30
2176	82	9532	170	607.232600000000048	8
2176	83	1937	287	906.134999999999991	23
2176	84	4627	112	860.732499999999959	2
2176	85	8382	17	1450.03850000000011	22
2176	86	3254	226	1023.77139999999997	5
2176	87	5627	46	1387.96759999999995	11
2176	88	3939	77	386.201700000000017	48
2176	89	9605	223	32.5861999999999981	25
2176	90	2228	246	199.645900000000012	30
2176	91	4090	36	1383.44219999999996	45
2176	92	7355	295	382.415099999999995	8
2176	93	754	19	1570.1581000000001	13
2176	94	1208	158	1243.81670000000008	8
2176	95	1305	4	1619.47600000000011	24
2177	1	1240	128	1414.16540000000009	21
2177	2	7545	236	577.352300000000014	6
2177	3	831	51	1201.13589999999999	21
2177	4	9733	50	1764.9203	21
2177	5	3397	88	982.683800000000019	44
2177	6	4572	187	1352.94200000000001	45
2177	7	1798	256	1322.67550000000006	16
2177	8	8650	52	534.741200000000049	43
2177	9	4177	249	757.768000000000029	48
2177	10	1653	186	1788.33930000000009	33
2177	11	578	182	771.011799999999994	2
2177	12	879	49	103.6267	44
2177	13	7483	186	546.682800000000043	30
2177	14	2741	24	471.14749999999998	40
2177	15	6607	72	1511.52919999999995	14
2177	16	8893	103	1617.96890000000008	48
2177	17	3640	132	1056.3116	35
2177	18	5429	67	1413.10889999999995	25
2177	19	9069	49	623.238100000000031	43
2177	20	1202	37	173.754199999999997	42
2177	21	2150	84	199.342199999999991	29
2177	22	8748	127	901.330100000000016	39
2177	23	290	144	385.43119999999999	14
2177	24	1463	236	1001.97990000000004	18
2178	1	1593	121	1221.17509999999993	35
2178	2	2057	81	515.302599999999984	15
2179	1	3404	87	1754.77379999999994	10
2179	2	7752	265	1542.81420000000003	23
2179	3	1598	12	1707.10249999999996	5
2179	4	1441	40	1831.94160000000011	32
2179	5	3404	21	1996.91570000000002	41
2179	6	651	20	603.215299999999957	35
2179	7	9516	234	494.788900000000012	42
2179	8	5248	89	1036.12699999999995	23
2179	9	5955	205	1191.9226000000001	47
2179	10	4312	279	118.592100000000002	32
2179	11	7334	35	1389.94319999999993	25
2179	12	5336	81	1731.44550000000004	14
2179	13	7590	135	1462.29070000000002	25
2179	14	7329	204	1324.23360000000002	49
2179	15	4939	254	873.512399999999957	31
2179	16	8057	262	780.52819999999997	13
2179	17	6597	0	1682.67059999999992	4
2179	18	5694	181	1741.30410000000006	28
2179	19	1634	104	116.389600000000002	22
2179	20	5017	180	1057.83619999999996	20
2179	21	5216	12	1049.95479999999998	24
2179	22	1309	207	1688.62069999999994	47
2179	23	6915	1	682.730300000000057	45
2179	24	9590	108	1890.23160000000007	19
2179	25	2950	240	1393.41190000000006	44
2179	26	7887	36	1088.52449999999999	16
2179	27	6169	62	961.880300000000034	16
2179	28	3939	188	1470.03199999999993	12
2179	29	7428	292	59.8340000000000032	39
2179	30	6363	17	1645.65169999999989	5
2179	31	3293	275	1065.02600000000007	41
2179	32	5545	231	1465.78970000000004	9
2179	33	7515	138	1997.36460000000011	28
2179	34	729	224	729.157699999999977	48
2179	35	7736	109	1420.28440000000001	30
2179	36	6089	38	1354.0311999999999	25
2179	37	9806	19	1537.61329999999998	40
2179	38	1259	88	180.179100000000005	33
2179	39	5401	211	261.543200000000013	7
2179	40	7371	255	252.391699999999986	1
2179	41	1508	157	932.172599999999989	14
2179	42	1892	290	578.255899999999997	20
2179	43	505	187	1487.09179999999992	10
2179	44	2526	179	1046.48649999999998	49
2179	45	3142	199	546.55359999999996	7
2179	46	9772	48	179.3125	21
2179	47	9302	87	1530.73479999999995	35
2179	48	8654	291	911.369500000000016	48
2179	49	4429	294	828.749000000000024	26
2179	50	3980	49	56.5005000000000024	23
2179	51	1100	204	653.74980000000005	33
2179	52	428	90	845.664700000000039	8
2179	53	3823	138	1464.30199999999991	21
2179	54	6433	171	294.458399999999983	29
2179	55	4534	278	1252.9867999999999	39
2179	56	8942	265	25.9022000000000006	1
2179	57	6042	277	1256.14810000000011	42
2179	58	6798	103	1841.30670000000009	38
2179	59	7932	102	90.3028000000000048	11
2179	60	370	266	1535.9344000000001	18
2179	61	9992	195	880.932699999999954	30
2179	62	1033	87	1586.11599999999999	41
2179	63	8264	197	1566.66830000000004	47
2179	64	7190	233	323.789100000000019	2
2179	65	247	102	1924.86370000000011	40
2179	66	5068	171	881.204399999999964	9
2179	67	5218	61	575.105000000000018	11
2179	68	7418	2	1035.37349999999992	1
2179	69	8598	198	1739.79019999999991	11
2179	70	4245	86	65.4227999999999952	35
2179	71	7351	229	989.44380000000001	3
2179	72	6150	130	915.089699999999993	41
2179	73	4150	202	842.898599999999988	36
2179	74	4736	127	923.932500000000005	19
2179	75	9487	34	1140.17890000000011	19
2179	76	9884	100	127.395499999999998	20
2179	77	8064	93	1341.2804000000001	22
2179	78	9402	66	1588.96890000000008	3
2179	79	6728	243	866.686500000000024	48
2179	80	3817	205	958.164400000000001	35
2179	81	9507	109	1678.12169999999992	2
2179	82	6288	242	1507.19029999999998	15
2179	83	3919	150	1941.50360000000001	14
2179	84	2313	8	613.945900000000051	1
2179	85	3148	115	769.836599999999976	31
2179	86	6440	129	1143.07940000000008	39
2179	87	9589	157	1543.3882000000001	38
2179	88	1914	0	46.5448999999999984	11
2179	89	2312	36	1985.29189999999994	32
2179	90	6710	91	1061.73289999999997	26
2179	91	9933	164	1837.61200000000008	14
2179	92	7931	292	25.9827000000000012	6
2179	93	4969	216	1680.85549999999989	34
2180	1	3246	38	306.905899999999974	36
2180	2	5205	169	1777.03189999999995	3
2180	3	7020	66	1958.39840000000004	3
2180	4	9185	160	1978.94839999999999	39
2180	5	5036	105	1136.27739999999994	41
2180	6	3466	141	960.733699999999999	21
2180	7	1309	295	168.548200000000008	31
2180	8	8345	249	1797.3590999999999	31
2180	9	4084	270	396.310600000000022	7
2180	10	7930	167	1881.5023000000001	47
2180	11	1279	32	709.129000000000019	38
2180	12	5876	33	1074.13400000000001	35
2180	13	3291	138	667.059999999999945	31
2180	14	6875	238	1109.83780000000002	29
2180	15	7372	189	1045.79250000000002	18
2180	16	2012	157	1586.16399999999999	32
2180	17	7668	63	1478.32089999999994	2
2180	18	2444	135	1244.07639999999992	24
2180	19	5677	145	349.263500000000022	32
2180	20	6926	16	608.576199999999972	39
2180	21	206	203	205.319299999999998	44
2180	22	4037	237	1834.85979999999995	45
2180	23	2812	19	968.954600000000028	19
2180	24	248	126	1710.4556	21
2180	25	2116	272	540.500800000000027	7
2180	26	2638	151	415.032800000000009	2
2180	27	1208	178	996.140300000000025	45
2180	28	6621	151	1079.27369999999996	15
2180	29	260	127	1720.21720000000005	43
2180	30	6814	288	1926.14730000000009	39
2180	31	2728	215	740.023599999999988	38
2180	32	8486	103	655.293000000000006	15
2180	33	6771	185	1500.51420000000007	40
2180	34	4749	37	1949.93560000000002	49
2180	35	3167	7	352.701799999999992	30
2180	36	8722	3	1670.36850000000004	29
2180	37	3631	136	218.930900000000008	30
2180	38	6764	159	40.5878999999999976	40
2180	39	9484	226	1103.34819999999991	18
2180	40	6516	10	1880.12830000000008	43
2180	41	6264	111	1870.62969999999996	46
2180	42	567	10	621.797900000000027	49
2180	43	6441	8	1739.1848	4
2180	44	8424	53	595.233600000000024	15
2180	45	8076	178	56.6644000000000005	7
2180	46	5456	29	830.991800000000012	39
2180	47	8846	102	1097.38979999999992	25
2180	48	5842	23	458.782399999999996	30
2180	49	6709	272	1841.42730000000006	7
2180	50	3483	132	32.5249000000000024	28
2180	51	4167	127	1175.41409999999996	11
2180	52	8303	157	1702.12349999999992	13
2180	53	397	57	1034.65930000000003	26
2180	54	9972	200	255.721800000000002	35
2180	55	2243	273	1404.89889999999991	35
2180	56	6707	27	885.114100000000008	16
2180	57	7148	53	1197.66270000000009	31
2180	58	2452	47	1384.28960000000006	2
2180	59	6191	115	588.295600000000036	19
2180	60	6100	238	1892.1081999999999	24
2180	61	4889	60	1766.70859999999993	7
2180	62	6813	83	1234.3759	15
2180	63	8756	240	1141.23119999999994	33
2180	64	3040	219	826.217099999999959	5
2180	65	7390	257	197.264600000000002	23
2180	66	4668	144	37.5272000000000006	17
2180	67	7931	0	407.972399999999993	24
2180	68	6035	120	1851.96569999999997	9
2180	69	953	265	568.414099999999962	40
2180	70	923	225	518.895599999999945	5
2180	71	5582	58	773.264900000000011	2
2180	72	1093	183	1042.14840000000004	26
2180	73	7470	251	1605.4819	25
2180	74	772	91	1095.30500000000006	4
2180	75	51	207	534.240099999999984	13
2180	76	501	251	516.641499999999951	28
2180	77	5878	165	267.539300000000026	39
2180	78	5367	149	25.3887	21
2180	79	933	92	720.39790000000005	20
2180	80	4587	190	151.649799999999999	29
2180	81	3302	188	1821.08269999999993	29
2180	82	2556	83	396.72199999999998	7
2180	83	2298	137	1858.33300000000008	37
2180	84	553	15	980.795499999999947	37
2180	85	8013	149	179.948599999999999	39
2180	86	7657	132	35.5168999999999997	41
2180	87	8840	2	660.592700000000036	37
2180	88	3438	70	154.022999999999996	41
2180	89	6351	100	1913.12869999999998	12
2180	90	5659	78	1336.45910000000003	35
2180	91	4423	188	1128.81790000000001	46
2180	92	9398	67	1720.64830000000006	44
2181	1	6990	121	1760.25659999999993	12
2181	2	6336	229	1701.13439999999991	18
2181	3	4454	7	431.280100000000004	24
2181	4	374	283	371.995299999999986	48
2181	5	7799	13	788.956000000000017	19
2181	6	9686	185	17.1916000000000011	5
2181	7	1067	224	476.199999999999989	27
2181	8	6420	79	706.598299999999995	41
2181	9	7817	126	420.933199999999999	20
2181	10	5173	238	1600.75119999999993	21
2181	11	8828	102	926.909599999999955	14
2181	12	4758	194	629.994699999999966	30
2181	13	7731	153	1937.06770000000006	42
2181	14	5642	33	1114.00710000000004	11
2181	15	9198	162	59.1407999999999987	41
2181	16	8125	220	312.940200000000004	34
2181	17	2756	267	1149.62689999999998	45
2181	18	5661	41	643.471700000000055	47
2181	19	136	242	529.797900000000027	21
2181	20	3301	277	1600.94129999999996	5
2181	21	3553	291	802.976400000000012	43
2181	22	3427	89	1612.47579999999994	48
2181	23	7248	293	883.241200000000049	43
2181	24	8051	38	1580.36899999999991	36
2181	25	8394	203	238.741899999999987	31
2181	26	3366	126	881.594699999999989	36
2181	27	7785	229	322.09620000000001	49
2181	28	5754	286	1202.64699999999993	34
2181	29	9861	13	889.824799999999982	4
2181	30	6380	66	281.109300000000019	27
2181	31	4351	185	285.245600000000024	45
2181	32	9830	201	471.331799999999987	19
2181	33	6796	227	245.854899999999986	12
2181	34	268	232	1242.16129999999998	15
2181	35	5280	162	1535.2811999999999	26
2181	36	1567	202	1170.03639999999996	46
2181	37	8799	261	487.109500000000025	36
2181	38	574	188	199.073200000000014	9
2181	39	1882	275	1594.0154	43
2181	40	4263	159	896.285999999999945	25
2181	41	4548	104	1139.91740000000004	30
2181	42	6267	268	677.306299999999965	7
2181	43	9170	275	1646.6404	39
2181	44	802	264	1647.0159000000001	16
2181	45	8558	109	1544.29700000000003	18
2182	1	6591	251	833.283900000000017	35
2182	2	2295	285	897.43100000000004	28
2182	3	8627	276	522.749199999999973	28
2182	4	363	56	114.8523	15
2182	5	4146	108	1291.23970000000008	18
2182	6	2313	48	1249.82109999999989	37
2182	7	7104	192	1348.8282999999999	18
2182	8	8825	75	1680.2777000000001	4
2183	1	3394	5	1266.15079999999989	37
2183	2	2665	134	1605.69430000000011	17
2183	3	3596	9	57.5760999999999967	34
2183	4	5989	299	586.223799999999983	43
2183	5	6473	0	1606.03590000000008	43
2183	6	3974	27	536.21569999999997	13
2183	7	5361	31	214.579900000000009	47
2183	8	9027	171	1493.02719999999999	35
2183	9	4000	274	672.783699999999953	15
2183	10	1534	85	1581.2482	39
2183	11	6129	89	131.704499999999996	4
2183	12	1406	158	1774.51659999999993	24
2183	13	190	103	289.840199999999982	25
2183	14	1223	133	23.7369999999999983	34
2184	1	3846	262	387.041999999999973	37
2184	2	8602	234	459.817200000000014	2
2184	3	3471	128	327.524499999999989	29
2184	4	5598	155	1311.21250000000009	3
2184	5	4045	282	1651.66699999999992	10
2184	6	7129	128	73.7206999999999937	45
2184	7	6120	13	1454.27299999999991	14
2184	8	5671	291	1497.67419999999993	48
2184	9	2403	71	1477.59400000000005	37
2184	10	2328	106	1553.7337	21
2184	11	5361	114	1883.24289999999996	34
2184	12	4562	87	333.442099999999982	17
2184	13	5203	74	856.989199999999983	5
2184	14	4215	112	92.731899999999996	22
2184	15	9461	217	1102.1558	16
2184	16	6071	205	16.7455999999999996	26
2184	17	8932	275	1042.69460000000004	26
2184	18	3661	124	1677.74289999999996	12
2184	19	5890	40	699.306799999999953	41
2184	20	6281	251	888.63289999999995	7
2184	21	5569	133	321.466200000000015	45
2184	22	2828	290	1435.20589999999993	32
2184	23	9574	147	812.743000000000052	34
2184	24	6734	260	628.824899999999957	7
2184	25	1882	159	1404.4552000000001	31
2184	26	1223	91	1569.40769999999998	49
2184	27	6319	297	350.130100000000027	22
2184	28	8240	191	1094.57150000000001	20
2184	29	4413	60	1131.02639999999997	28
2184	30	6091	218	999.833999999999946	39
2184	31	5465	180	1486.43869999999993	27
2184	32	8043	294	688.267799999999966	31
2184	33	2459	89	151.25739999999999	43
2184	34	9622	96	1997.42470000000003	39
2184	35	5420	161	701.982999999999947	40
2184	36	7388	59	645.118000000000052	39
2184	37	1798	61	850.158900000000017	20
2184	38	1172	212	50.9941000000000031	35
2184	39	444	187	718.090900000000033	17
2184	40	186	139	1784.35179999999991	14
2184	41	8157	234	1254.79220000000009	24
2184	42	7938	274	1366.82379999999989	11
2184	43	878	136	835.662500000000023	25
2184	44	9028	14	1312.04029999999989	38
2184	45	9626	16	1820.23170000000005	17
2184	46	5567	224	648.650600000000054	20
2184	47	8971	164	1762.28770000000009	5
2184	48	1316	62	124.888300000000001	11
2184	49	7373	93	25.4342000000000006	11
2184	50	9477	96	1804.97939999999994	3
2184	51	3109	183	99.9809000000000054	43
2184	52	204	277	1172.55349999999999	40
2184	53	9703	248	483.04910000000001	12
2184	54	4472	258	275.991600000000005	7
2185	1	4644	116	1865.84770000000003	40
2185	2	9452	108	1197.58390000000009	41
2185	3	4169	137	373.590300000000013	18
2185	4	8939	207	1747.81169999999997	30
2187	1	9382	277	1869.43419999999992	22
2187	2	8929	167	1812.16460000000006	3
2187	3	4074	148	1060.03929999999991	45
2187	4	7821	256	765.759900000000016	28
2187	5	4147	46	1681.71250000000009	44
2187	6	8668	67	1398.26430000000005	38
2187	7	2296	292	751.407299999999964	23
2187	8	5862	100	825.170399999999972	12
2187	9	7568	247	1413.8771999999999	38
2187	10	957	268	751.502799999999979	6
2187	11	4501	119	1844.55230000000006	46
2188	1	3942	154	967.996599999999944	20
2188	2	9949	218	392.088099999999997	37
2188	3	5005	298	1581.67180000000008	45
2188	4	6474	149	62.7552000000000021	14
2188	5	11	123	636.682900000000018	24
2188	6	5073	275	574.504599999999982	23
2188	7	887	198	1926.7059999999999	25
2188	8	6296	107	285.122900000000016	33
2188	9	8584	257	1977.29220000000009	9
2188	10	5682	20	871.400499999999965	45
2188	11	7825	48	408.193499999999972	32
2188	12	1398	169	1530.7322999999999	36
2188	13	6791	192	284.29140000000001	26
2188	14	2180	17	1627.57330000000002	11
2188	15	6139	139	276.679599999999994	34
2188	16	1459	240	678.339799999999968	49
2188	17	5969	258	529.782900000000041	10
2188	18	264	200	489.100599999999986	36
2188	19	8383	214	1091.49620000000004	20
2188	20	3256	103	917.146100000000047	39
2188	21	2231	171	1476.14229999999998	21
2188	22	3483	96	1108.5166999999999	49
2188	23	121	21	1317.78569999999991	12
2188	24	9190	50	1083.28569999999991	5
2188	25	1234	136	412.217100000000016	15
2188	26	1845	222	1995.48360000000002	49
2188	27	9077	55	1518.04510000000005	19
2188	28	8004	83	1553.9824000000001	9
2188	29	7399	198	1348.74759999999992	26
2188	30	4686	264	218.866500000000002	39
2188	31	7945	145	1990.14850000000001	33
2188	32	6223	168	831.852200000000039	17
2188	33	9706	85	1395.00469999999996	47
2188	34	1150	260	1986.09410000000003	6
2188	35	1502	268	1354.97240000000011	21
2188	36	5716	263	74.9114000000000004	13
2188	37	7274	4	653.102499999999964	24
2188	38	5381	138	21.4579999999999984	13
2188	39	3586	25	1835.47450000000003	35
2188	40	3651	31	656.233100000000036	19
2188	41	4730	21	191.636200000000002	34
2188	42	3588	200	313.203300000000013	5
2188	43	3985	239	1804.74980000000005	43
2188	44	6386	235	1171.08539999999994	14
2188	45	4719	16	1639.00669999999991	47
2188	46	7055	126	663.315000000000055	21
2188	47	2427	79	140.235399999999998	21
2188	48	3115	130	1000.99789999999996	37
2188	49	2538	291	1689.97489999999993	44
2188	50	6486	246	1357.1090999999999	7
2188	51	7778	28	1644.9036000000001	4
2188	52	4069	270	1441.93339999999989	20
2188	53	8197	157	42.9780999999999977	34
2188	54	8869	271	92.3640000000000043	35
2188	55	1742	83	1716.58590000000004	23
2188	56	9981	169	1179.67360000000008	14
2188	57	2243	48	238.031200000000013	41
2188	58	8256	48	82.3709999999999951	12
2188	59	2572	253	1094.61410000000001	30
2188	60	8103	15	1701.99129999999991	8
2188	61	7294	171	315.491499999999974	38
2188	62	4833	156	1910.6416999999999	47
2188	63	7118	172	1225.85359999999991	21
2188	64	277	83	1535.67440000000011	4
2188	65	330	192	870.992600000000039	29
2188	66	4244	135	870.143299999999954	26
2188	67	7869	88	1360.78829999999994	49
2188	68	7628	82	299.450600000000009	41
2188	69	3462	288	1722.76880000000006	7
2188	70	3909	1	972.170200000000023	6
2188	71	3650	113	382.043299999999988	21
2188	72	1820	221	1901.95119999999997	28
2188	73	4454	172	1958.63270000000011	39
2188	74	4868	18	67.2629000000000019	30
2188	75	9509	49	1855.31649999999991	38
2188	76	3291	265	1043.85619999999994	6
2188	77	2459	145	1844.41679999999997	16
2188	78	6388	67	911.970000000000027	8
2188	79	4582	273	452.937900000000013	1
2188	80	5307	58	275.558800000000019	28
2188	81	4774	46	1029.12249999999995	8
2188	82	5671	227	144.561499999999995	44
2188	83	3880	24	1992.62010000000009	26
2188	84	1308	33	1459.58040000000005	42
2188	85	1599	77	1420.96399999999994	1
2188	86	7780	7	692.019199999999955	41
2188	87	2487	54	525.354299999999967	31
2188	88	7902	152	1484.96450000000004	3
2188	89	2418	230	715.937599999999975	16
2188	90	9850	260	1317.62920000000008	36
2188	91	5910	10	661.823300000000017	43
2188	92	5497	257	1880.06259999999997	39
2188	93	428	137	95.7081000000000017	7
2188	94	344	50	1054.85059999999999	45
2189	1	7041	232	1602.50360000000001	44
2189	2	8857	102	1317.93579999999997	27
2189	3	5504	132	1059.57269999999994	9
2189	4	106	156	1625.15290000000005	16
2189	5	6757	124	922.954500000000053	25
2189	6	9713	152	1878.36930000000007	16
2189	7	5242	104	888.808700000000044	23
2189	8	6519	238	1321.51009999999997	14
2189	9	4738	76	115.692099999999996	18
2189	10	4807	11	1615.71219999999994	43
2189	11	8826	102	24.8791000000000011	9
2189	12	5009	250	1976.99839999999995	9
2189	13	9685	144	1943.9556	29
2189	14	5137	32	694.618600000000015	26
2189	15	2615	130	1808.81369999999993	45
2189	16	8127	240	114.612300000000005	14
2189	17	8726	113	1217.24489999999992	2
2189	18	549	184	751.616300000000024	20
2189	19	6496	76	1312.72559999999999	41
2190	1	6487	210	1885.23949999999991	44
2190	2	5228	7	719.97950000000003	42
2190	3	8396	65	598.768100000000004	4
2190	4	519	115	150.861400000000003	47
2190	5	3057	86	1069.19360000000006	4
2190	6	6943	252	1650.72900000000004	15
2190	7	2275	117	295.70659999999998	46
2190	8	9000	153	24.3058000000000014	37
2190	9	1927	245	396.093900000000019	2
2190	10	1633	298	1856.33570000000009	34
2190	11	951	147	261.372400000000027	11
2190	12	2318	281	421.207899999999995	22
2190	13	9061	273	1553.53639999999996	5
2190	14	3568	182	1766.87920000000008	34
2190	15	9893	209	1499.16599999999994	21
2190	16	5605	210	1463.74050000000011	49
2190	17	1156	249	1074.81549999999993	15
2190	18	7002	136	1470.43039999999996	15
2190	19	4746	66	1341.19180000000006	18
2190	20	5674	275	1136.23949999999991	24
2190	21	21	129	1225.66689999999994	14
2190	22	1243	49	1224.19309999999996	48
2190	23	5483	78	1772.71939999999995	30
2190	24	8924	143	58.5279999999999987	28
2190	25	8478	16	121.756100000000004	32
2190	26	7460	111	1698.56649999999991	31
2190	27	9882	24	1942.3130000000001	42
2190	28	7159	144	429.134000000000015	9
2190	29	3205	54	504.853799999999978	10
2190	30	5891	282	1828.31889999999999	22
2190	31	2523	90	1277.87840000000006	23
2190	32	3128	126	1737.88760000000002	16
2190	33	7755	291	386.991800000000012	11
2190	34	9314	276	19.5734999999999992	26
2190	35	1877	97	1024.44839999999999	23
2190	36	9887	164	716.168599999999969	5
2190	37	4294	254	587.915300000000002	6
2190	38	8796	289	571.380899999999997	3
2190	39	2090	49	1799.2503999999999	16
2190	40	1711	169	814.94259999999997	27
2190	41	9009	15	1749.3442	20
2190	42	7772	193	316.044199999999989	49
2190	43	1958	1	1599.52849999999989	4
2190	44	9523	153	1828.67869999999994	47
2190	45	2828	124	571.810399999999959	2
2190	46	5682	275	1834.80919999999992	9
2190	47	4176	167	1651.97080000000005	28
2190	48	2972	114	1546.17329999999993	13
2190	49	5848	62	1096.59680000000003	12
2190	50	2922	227	456.751500000000021	32
2190	51	5462	101	1711.9036000000001	12
2190	52	8956	190	1167.54510000000005	25
2190	53	7717	106	661.899400000000014	44
2190	54	1660	87	998.349600000000009	32
2190	55	9048	270	532.797500000000014	31
2190	56	2096	84	309.274900000000002	25
2190	57	1399	232	310.465300000000013	7
2190	58	9545	57	1755.97900000000004	38
2190	59	4359	72	457.419100000000014	42
2190	60	3296	127	822.030700000000024	48
2190	61	5070	11	783.950600000000009	19
2190	62	9354	205	970.427599999999984	32
2190	63	5895	65	806.29989999999998	32
2190	64	7047	53	642.448099999999954	45
2190	65	9430	202	1778.86860000000001	37
2190	66	1313	240	1836.42110000000002	22
2190	67	5390	274	1418.64989999999989	13
2190	68	6269	180	953.203800000000001	34
2191	1	7957	102	953.303899999999999	4
2191	2	6709	5	243.518900000000002	14
2191	3	3931	265	394.320600000000013	33
2191	4	39	39	1278.40480000000002	27
2191	5	1875	251	1683.8418999999999	48
2191	6	2127	20	1017.21960000000001	15
2191	7	7501	248	1044.83030000000008	2
2191	8	4367	66	1131.35639999999989	40
2191	9	4425	197	580.109699999999975	11
2191	10	7358	120	542.745499999999993	11
2191	11	6557	54	1280.17840000000001	11
2191	12	2577	6	424.817799999999977	27
2191	13	7806	123	1507.59259999999995	29
2191	14	5347	27	1384.9529	43
2191	15	9345	291	1980.87049999999999	39
2191	16	7890	260	1133.08590000000004	41
2191	17	9626	102	626.668699999999944	43
2191	18	2653	212	84.0009000000000015	27
2191	19	4698	97	1734.07989999999995	15
2191	20	172	48	207.056099999999986	14
2191	21	6069	237	1686.0157999999999	31
2191	22	8385	135	1718.54389999999989	14
2191	23	5816	284	762.64549999999997	20
2191	24	7703	30	510.003399999999999	10
2191	25	1539	192	1980.94599999999991	47
2192	1	4108	178	1406.4511	10
2192	2	4237	176	1794.17990000000009	43
2192	3	263	130	137.730400000000003	29
2192	4	2697	62	655.509900000000016	3
2192	5	9843	221	1512.7512999999999	19
2192	6	4479	197	1689.26350000000002	14
2192	7	9451	106	467.352100000000007	27
2192	8	5729	27	290.91070000000002	9
2192	9	9249	256	1937.17489999999998	19
2192	10	7319	15	406.123699999999985	47
2192	11	7317	187	110.651700000000005	23
2192	12	8146	63	1646.2523000000001	22
2192	13	3606	37	1537.89679999999998	36
2192	14	8426	27	1612.84449999999993	45
2192	15	4148	257	160.306399999999996	40
2192	16	1334	250	187.569199999999995	44
2192	17	2216	179	1809.08680000000004	38
2192	18	4564	239	1794.53780000000006	39
2192	19	8775	157	1191.06490000000008	48
2192	20	6901	85	520.361300000000028	25
2192	21	2856	212	420.73520000000002	7
2192	22	7515	7	606.71569999999997	43
2192	23	3793	48	167.401399999999995	3
2192	24	316	104	1345.29259999999999	18
2192	25	4276	211	1435.71070000000009	23
2192	26	371	279	407.398199999999974	43
2192	27	7949	46	1280.87310000000002	41
2192	28	3740	281	164.728000000000009	21
2192	29	7825	133	511.159800000000018	47
2192	30	7812	25	1068.8737000000001	26
2192	31	2406	93	1566.00680000000011	44
2192	32	9411	244	1138.47749999999996	32
2192	33	3862	195	410.857100000000003	32
2192	34	6398	168	1421.37169999999992	12
2192	35	799	15	1685.17039999999997	5
2192	36	2428	103	638.094200000000001	3
2192	37	6710	259	547.109500000000025	26
2192	38	2986	135	832.670899999999961	41
2192	39	5617	117	749.696900000000028	48
2192	40	557	98	589.927800000000047	38
2192	41	9899	162	93.7258999999999958	18
2192	42	5467	115	1880.48880000000008	7
2192	43	930	210	945.461300000000051	7
2192	44	1334	117	1099.5462	3
2192	45	1531	219	1389.62290000000007	22
2192	46	7523	141	1530.42360000000008	27
2192	47	1341	203	1199.19160000000011	41
2192	48	8496	140	515.460299999999961	26
2192	49	5373	57	1102.66100000000006	32
2192	50	3493	128	1879.53649999999993	36
2192	51	8711	94	332.82729999999998	14
2192	52	5129	182	977.767500000000041	42
2192	53	5904	225	1242.77870000000007	25
2192	54	2774	233	1265.01569999999992	29
2192	55	3650	126	689.605999999999995	40
2192	56	7264	232	658.298800000000028	25
2192	57	7759	132	822.551100000000019	47
2192	58	1415	263	220.890600000000006	36
2192	59	50	237	560.809799999999996	48
2192	60	8624	105	1741.57979999999998	3
2192	61	9650	143	1077.73530000000005	24
2192	62	208	178	1118.06790000000001	20
2192	63	8846	36	1297.52880000000005	12
2192	64	6350	68	600.580600000000004	11
2192	65	2064	209	1442.88599999999997	22
2192	66	213	148	971.319299999999998	49
2192	67	2576	290	980.42470000000003	45
2192	68	8890	262	240.332300000000004	47
2192	69	1949	155	448.177399999999977	15
2192	70	5728	257	337.949099999999987	6
2192	71	2030	295	125.595200000000006	41
2192	72	5984	110	708.281700000000001	19
2192	73	1489	236	775.444399999999973	10
2192	74	33	273	1398.73790000000008	6
2192	75	6314	8	737.86869999999999	18
2192	76	9721	78	1147.37860000000001	3
2192	77	5920	4	932.914800000000014	23
2192	78	1024	286	735.655499999999961	29
2192	79	7684	28	532.10329999999999	47
2192	80	8851	47	1158.32359999999994	19
2192	81	5927	102	1804.22489999999993	16
2192	82	8383	254	1374.28320000000008	21
2192	83	3730	129	173.275299999999987	26
2192	84	2262	200	433.701099999999997	41
2192	85	831	39	146.025399999999991	4
2192	86	7862	195	142.3185	42
2192	87	727	132	353.384999999999991	27
2192	88	9643	76	336.024800000000027	18
2192	89	9172	104	240.930700000000002	26
2192	90	1088	56	234.08850000000001	47
2192	91	9789	292	1863.42890000000011	8
2192	92	3341	247	1928.9344000000001	38
2192	93	1598	19	563.185399999999959	45
2193	1	8860	179	67.3519000000000005	20
2193	2	7341	115	1171.10169999999994	41
2193	3	207	145	733.088899999999967	37
2193	4	1163	154	1227.6585	31
2193	5	9640	250	300.991899999999987	8
2193	6	9339	5	764.17489999999998	4
2193	7	3957	239	1476.4199000000001	39
2193	8	9317	233	1855.01469999999995	18
2193	9	7247	215	424.353099999999984	3
2193	10	6450	221	755.680600000000027	30
2193	11	6606	106	856.502200000000016	13
2193	12	1064	98	191.092700000000008	43
2193	13	8622	166	1301.99669999999992	47
2193	14	6009	30	1739.36059999999998	2
2193	15	4113	276	1547.23119999999994	41
2193	16	1845	246	783.261700000000019	17
2193	17	3816	179	1583.7494999999999	26
2193	18	65	152	1802.95929999999998	28
2193	19	8698	163	715.269499999999994	35
2193	20	7066	76	1050.97659999999996	14
2193	21	3156	6	463.756500000000017	3
2193	22	831	5	1578.12509999999997	29
2193	23	4340	10	1607.1889000000001	24
2193	24	9225	130	1598.58799999999997	37
2193	25	3578	221	1616.15219999999999	21
2193	26	2712	237	634.272199999999998	47
2193	27	6203	109	1033.36819999999989	37
2193	28	1824	83	1782.61850000000004	6
2193	29	8210	193	946.745800000000031	10
2194	1	5385	116	77.8858000000000033	3
2194	2	8097	170	1840.75260000000003	48
2194	3	54	297	1402.8907999999999	44
2194	4	2328	243	891.130400000000009	16
2194	5	288	296	294.86790000000002	2
2194	6	4696	21	542.903999999999996	37
2194	7	7250	138	1837.32780000000002	11
2194	8	8890	197	453.733900000000006	34
2194	9	6505	44	1419.81130000000007	2
2194	10	7991	177	52.9677000000000007	31
2194	11	5152	188	1034.19749999999999	26
2194	12	7831	187	1968.23029999999994	39
2194	13	770	255	919.876899999999978	19
2194	14	1303	240	354.779999999999973	35
2194	15	8963	133	875.435600000000022	6
2194	16	2647	71	1049.7494999999999	20
2194	17	9792	293	1785.44460000000004	24
2194	18	5375	149	789.944600000000037	10
2194	19	7017	177	605.396399999999971	33
2194	20	7218	192	1130.75109999999995	18
2194	21	7220	201	1508.6597999999999	45
2194	22	4169	155	116.711299999999994	41
2194	23	9013	80	948.813800000000015	18
2194	24	8963	47	397.923800000000028	35
2194	25	9159	181	1835.13840000000005	14
2194	26	4823	26	905.77170000000001	37
2194	27	3304	77	1231.45180000000005	28
2194	28	9802	261	269.220700000000022	28
2194	29	9248	256	1425.28620000000001	27
2194	30	4123	57	881.548400000000015	27
2194	31	4757	241	1458.23980000000006	15
2194	32	8053	46	1399.62920000000008	49
2194	33	653	240	417.694399999999973	18
2194	34	2099	115	1702.45460000000003	49
2194	35	9158	171	64.6799000000000035	30
2194	36	5508	252	1068.91759999999999	7
2194	37	8953	199	649.172800000000052	21
2194	38	5323	52	886.101499999999987	14
2194	39	9306	134	236.710000000000008	23
2194	40	3802	251	1254.44800000000009	11
2194	41	3259	268	1633.41129999999998	8
2194	42	1537	170	899.594600000000014	6
2194	43	8645	239	1307.00800000000004	15
2194	44	5936	81	1189.15290000000005	14
2194	45	9336	224	1392.22820000000002	45
2194	46	8395	259	33.0024000000000015	44
2194	47	9912	19	1625.41920000000005	5
2194	48	137	146	1211.75199999999995	32
2194	49	2336	44	1902.2677000000001	2
2194	50	6521	25	908.163800000000037	19
2194	51	987	180	410.446700000000021	5
2194	52	5539	162	482.488900000000001	29
2194	53	6866	238	909.048999999999978	40
2194	54	9536	271	526.387699999999995	11
2194	55	4751	232	914.449499999999944	23
2194	56	9121	104	158.947200000000009	6
2194	57	6710	214	1046.91429999999991	20
2194	58	2166	273	339.281700000000001	37
2194	59	9441	66	690.986800000000017	48
2194	60	9374	251	183.135799999999989	12
2195	1	483	163	1612.76800000000003	12
2195	2	5014	236	1286.45299999999997	41
2195	3	9492	199	1782.34670000000006	1
2195	4	160	92	1333.78379999999993	29
2195	5	3178	82	126.105999999999995	31
2195	6	9778	62	1589.56529999999998	46
2195	7	9840	71	1192.3284000000001	2
2195	8	9015	270	1091.05169999999998	33
2195	9	776	219	1519.51129999999989	22
2195	10	7023	179	1285.59750000000008	19
2195	11	7098	176	1776.54160000000002	26
2195	12	4860	126	1928.41779999999994	43
2195	13	1210	135	1290.12850000000003	29
2195	14	2292	164	1716.81510000000003	27
2195	15	2740	162	432.930299999999988	21
2195	16	7734	200	921.745800000000031	22
2195	17	6186	188	137.981699999999989	41
2195	18	9041	81	171.002499999999998	16
2195	19	422	48	380.692200000000014	31
2195	20	7733	41	237.321699999999993	37
2195	21	4524	106	694.831099999999992	5
2195	22	2962	163	1463.7820999999999	27
2195	23	6720	209	1622.07639999999992	1
2195	24	1226	17	1433.62480000000005	23
2195	25	5139	284	1183.08580000000006	48
2196	1	52	166	812.620900000000006	30
2196	2	6415	105	1766.64540000000011	41
2196	3	5474	244	305.263899999999978	22
2196	4	9754	69	372.372000000000014	37
2196	5	7597	109	1023.38049999999998	9
2196	6	5551	106	1868.01279999999997	6
2196	7	1421	142	1922.63030000000003	7
2196	8	714	260	555.687099999999987	46
2196	9	5110	211	1400.75900000000001	10
2196	10	7777	195	211.994	35
2196	11	8070	195	1078.41210000000001	33
2196	12	872	40	1499.5014000000001	36
2196	13	3184	58	720.010700000000043	38
2196	14	2576	261	1502.75070000000005	43
2196	15	7703	205	1867.52440000000001	8
2196	16	615	182	918.216199999999958	16
2196	17	2522	270	653.389699999999948	48
2196	18	5919	164	363.734899999999982	43
2196	19	7022	110	1371.45540000000005	32
2196	20	3977	273	283.849400000000003	3
2196	21	2096	19	990.945600000000013	8
2196	22	1845	24	1881.36680000000001	33
2196	23	4062	116	1133.38429999999994	41
2196	24	9750	160	731.417900000000031	27
2196	25	699	7	547.954399999999964	48
2196	26	6030	64	414.481699999999989	14
2196	27	7516	7	1010.10109999999997	21
2196	28	1581	43	1146.76729999999998	49
2196	29	2913	190	1957.40990000000011	31
2196	30	2689	88	486.808400000000006	24
2196	31	9484	112	532.88009999999997	24
2196	32	55	192	81.7810000000000059	7
2196	33	2919	12	817.438599999999951	33
2196	34	9457	133	268.577999999999975	9
2196	35	3890	40	1299.55079999999998	4
2196	36	5219	108	1042.88670000000002	13
2196	37	426	131	1842.97360000000003	41
2196	38	3630	101	1732.64689999999996	21
2196	39	5706	90	960.308200000000056	47
2196	40	8873	102	1830.39519999999993	3
2196	41	6762	56	761.09680000000003	40
2196	42	1452	100	484.476200000000006	30
2196	43	4502	143	1100.93170000000009	33
2196	44	4534	174	194.595499999999987	26
2196	45	7496	163	708.735099999999989	14
2196	46	1870	50	1315.79500000000007	8
2196	47	4576	65	58.0170999999999992	16
2196	48	4948	45	1612.63699999999994	9
2196	49	6684	227	834.009800000000041	23
2196	50	4924	268	1086.70100000000002	10
2196	51	2606	262	143.183799999999991	10
2196	52	9428	274	1304.2050999999999	6
2196	53	9441	14	1091.76710000000003	13
2196	54	5067	87	739.625900000000001	32
2196	55	714	75	139.900599999999997	9
2196	56	8097	82	1738.84089999999992	41
2196	57	1922	138	1479.63650000000007	29
2196	58	4414	26	360.635499999999979	34
2196	59	3388	91	1166.1878999999999	19
2196	60	3945	46	1222.85930000000008	32
2196	61	243	185	1258.53340000000003	42
2196	62	153	197	1817.87439999999992	35
2196	63	4239	171	558.122799999999984	8
2196	64	4351	113	1317.96419999999989	32
2196	65	4626	237	1339.25620000000004	22
2196	66	7632	242	181.116399999999999	48
2196	67	2682	145	439.519299999999987	37
2196	68	3779	138	225.358699999999999	47
2196	69	9809	9	715.34820000000002	42
2196	70	8645	150	1837.09050000000002	28
2196	71	6302	184	719.573099999999954	48
2196	72	7444	117	259.95999999999998	32
2196	73	6450	70	656.943399999999997	47
2196	74	4628	140	422.76260000000002	14
2196	75	9964	212	1781.04970000000003	25
2196	76	2077	186	1309.8719000000001	9
2196	77	2610	275	1849.49399999999991	30
2197	1	2118	166	1202.83680000000004	7
2197	2	4065	12	832.560100000000034	11
2197	3	1088	43	1432.0655999999999	8
2197	4	2031	190	205.817100000000011	37
2197	5	6189	26	1528.68429999999989	24
2197	6	8637	280	876.335100000000011	43
2197	7	7274	132	368.746699999999976	28
2197	8	3291	88	950.661799999999971	39
2197	9	8285	13	1089.91129999999998	15
2197	10	7912	228	1977.64989999999989	5
2197	11	824	197	701.116899999999987	38
2197	12	2122	232	1221.21620000000007	16
2197	13	7121	99	893.140300000000025	44
2197	14	9518	254	1189.36550000000011	31
2197	15	6570	171	1409.05610000000001	32
2197	16	5614	157	975.910100000000057	36
2197	17	6331	220	1399.64830000000006	6
2197	18	5060	31	18.4256999999999991	12
2197	19	8426	100	1192.26960000000008	46
2197	20	9828	133	1554.87609999999995	2
2197	21	53	140	959.046299999999974	33
2197	22	8018	243	1530.10030000000006	48
2197	23	4529	257	1147.8780999999999	44
2197	24	7402	193	555.523699999999963	13
2197	25	4129	140	975.893400000000042	13
2197	26	5703	89	1062.26140000000009	46
2197	27	6042	98	1781.2684999999999	3
2197	28	4195	128	729.227999999999952	11
2197	29	4957	20	1525.40859999999998	14
2197	30	7035	249	172.043299999999988	4
2197	31	340	285	198.617500000000007	21
2197	32	9814	212	170.197399999999988	37
2198	1	3872	286	614.290100000000052	2
2198	2	3596	43	650.205199999999991	37
2198	3	6038	37	1485.14830000000006	22
2198	4	1883	57	306.87439999999998	48
2198	5	8013	263	203.894100000000009	45
2198	6	7647	22	268.961000000000013	47
2198	7	2054	103	295.574400000000026	3
2198	8	7551	106	1281.60429999999997	47
2198	9	5213	256	1009.58550000000002	23
2198	10	757	250	847.204600000000028	47
2198	11	921	201	813.319600000000037	14
2198	12	9953	6	679.029099999999971	7
2198	13	9223	191	1727.4085	35
2198	14	5502	110	1147.77440000000001	7
2198	15	8125	3	97.0699000000000041	42
2198	16	232	196	1584.19859999999994	7
2198	17	5777	172	1308.6733999999999	9
2198	18	874	57	391.449799999999982	45
2198	19	6421	269	1885.92200000000003	27
2198	20	6324	283	1033.0933	49
2198	21	8914	239	1042.49829999999997	42
2198	22	6764	164	621.994699999999966	43
2198	23	8942	85	1844.04220000000009	17
2198	24	4441	250	971.757200000000012	20
2198	25	2892	269	135.526399999999995	9
2198	26	6313	297	399.755100000000027	25
2198	27	1546	268	1244.65309999999999	22
2198	28	2889	116	743.216800000000035	13
2198	29	3697	113	700.890700000000038	31
2198	30	6899	296	974.084799999999973	2
2198	31	4313	226	541.221900000000005	2
2198	32	8964	274	985.646499999999946	1
2198	33	6516	124	437.345500000000015	33
2198	34	3547	77	1780.94589999999994	10
2198	35	7176	189	340.079600000000028	34
2198	36	6939	182	1308.51219999999989	6
2198	37	6266	115	1594.71669999999995	39
2198	38	4229	255	1093.7204999999999	1
2198	39	5532	42	1475.3148000000001	23
2198	40	1508	24	1132.72929999999997	34
2198	41	5310	114	1791.55520000000001	16
2198	42	7009	297	1015.60850000000005	46
2198	43	4933	118	416.248899999999992	34
2198	44	4880	136	1535.4052999999999	30
2198	45	7391	215	1303.20280000000002	9
2198	46	5627	299	1520.46720000000005	22
2198	47	9126	118	512.525600000000054	37
2198	48	8993	75	1387.91599999999994	26
2198	49	3246	159	737.545499999999947	45
2198	50	911	239	836.515999999999963	37
2198	51	3036	210	502.630800000000022	24
2198	52	5411	277	1413.18669999999997	35
2198	53	266	297	1322.84840000000008	21
2198	54	2552	102	1512.31179999999995	21
2198	55	5777	101	81.0580000000000069	15
2198	56	4827	86	826.785399999999981	28
2198	57	6193	209	1147.7478000000001	24
2198	58	9254	24	561.318499999999972	44
2198	59	4776	118	1742.03289999999993	6
2199	1	6750	157	716.579500000000053	23
2199	2	6919	90	304.643199999999979	20
2199	3	3743	145	190.888599999999997	16
2199	4	2484	272	877.399900000000002	6
2199	5	527	24	972.315600000000018	21
2200	1	4429	230	880.947800000000029	4
2200	2	1528	202	1221.07120000000009	35
2200	3	7399	44	88.6872000000000043	35
2200	4	527	231	1603.94630000000006	16
2200	5	5083	179	854.186000000000035	8
2200	6	4354	51	233.010799999999989	30
2200	7	7405	175	1249.09830000000011	45
2200	8	7778	21	1134.98260000000005	8
2200	9	5886	12	1498.1748	2
2200	10	635	290	781.427400000000034	17
2200	11	8779	4	181.466100000000012	26
2200	12	5258	194	736.10310000000004	5
2200	13	2417	40	1224.99739999999997	10
2200	14	6193	132	1854.21100000000001	32
2200	15	4845	111	1390.53160000000003	4
2200	16	414	31	609.352700000000027	13
2200	17	7133	200	1309.75150000000008	20
2200	18	5032	62	1025.10609999999997	10
2200	19	3162	277	343.924699999999973	16
2200	20	7169	293	635.106199999999944	13
2200	21	6807	179	1424.44440000000009	38
2200	22	1867	141	45.8121000000000009	48
2200	23	5237	228	846.716999999999985	43
2200	24	8046	28	1041.01060000000007	24
2200	25	1077	269	1728.82060000000001	39
2200	26	9860	24	1242.56060000000002	21
2201	1	2399	70	1636.23749999999995	47
2201	2	8758	227	166.848000000000013	26
2201	3	9478	1	1663.9541999999999	26
2201	4	4723	213	459.616600000000005	35
2201	5	1314	40	1812.92290000000003	25
2201	6	8626	83	574.08540000000005	27
2201	7	3407	226	1231.05369999999994	45
2201	8	7000	98	1555.06269999999995	9
2201	9	7415	64	1019.0471	43
2201	10	7170	66	1662.15300000000002	16
2201	11	8754	250	1112.35470000000009	34
2201	12	2258	223	975.819799999999987	11
2201	13	3145	6	248.794700000000006	12
2201	14	3579	207	1551.4398000000001	13
2201	15	4014	218	30.1233000000000004	49
2201	16	1093	213	1366.15169999999989	17
2201	17	7466	241	127.960099999999997	3
2201	18	8918	226	1438.1869999999999	13
2201	19	8427	234	1795.66460000000006	2
2201	20	3348	2	1593.7315000000001	6
2201	21	1786	118	819.138400000000047	2
2201	22	4345	58	1735.03980000000001	8
2201	23	686	219	1833.88529999999992	11
2201	24	4721	202	474.015899999999988	30
2201	25	6425	226	583.171100000000024	1
2201	26	1082	161	895.058499999999981	7
2201	27	2307	156	1290.13110000000006	28
2201	28	4156	23	343.167100000000005	47
2201	29	6742	107	421.854100000000017	12
2201	30	9885	101	159.387699999999995	38
2201	31	843	38	1871.52980000000002	14
2201	32	944	132	1053.09969999999998	22
2201	33	7712	9	620.653400000000033	37
2201	34	2432	289	1756.49759999999992	47
2201	35	3233	247	615.932500000000005	14
2201	36	946	176	388.160900000000026	9
2201	37	4872	264	1020.01070000000004	16
2201	38	5520	270	1507.0317	36
2201	39	1182	129	1262.65159999999992	44
2201	40	5351	268	597.571800000000053	45
2201	41	141	100	92.1878999999999991	45
2201	42	8857	76	721.942400000000021	15
2202	1	8541	154	160.742099999999994	27
2202	2	9826	218	542.770099999999957	49
2202	3	8567	12	66.2981000000000051	10
2202	4	4714	140	1512.50970000000007	12
2202	5	1720	234	1522.23070000000007	36
2202	6	3557	111	20.3964999999999996	32
2202	7	7783	16	1213.41489999999999	3
2202	8	4187	81	1177.22669999999994	18
2202	9	6114	88	1447.72000000000003	19
2202	10	5927	183	1014.26520000000005	34
2202	11	8935	279	1554.90300000000002	12
2202	12	3027	260	748.649800000000027	26
2202	13	2335	176	337.950199999999995	6
2202	14	96	240	1313.00109999999995	2
2202	15	1946	236	596.900999999999954	5
2202	16	4068	284	1141.44830000000002	8
2202	17	4489	110	1770.81349999999998	24
2202	18	1737	19	1861.7023999999999	20
2202	19	6162	25	1189.65370000000007	19
2202	20	2731	82	967.552400000000034	15
2202	21	5860	206	1412.46319999999992	25
2202	22	1226	291	1680.4226000000001	46
2202	23	6092	81	957.622499999999945	47
2203	1	6724	224	1706.12969999999996	40
2203	2	8625	107	863.671299999999974	14
2203	3	6813	185	1872.9668999999999	48
2204	1	4868	24	787.246200000000044	20
2204	2	7075	25	157.566000000000003	23
2204	3	231	248	364.914300000000026	32
2204	4	5712	36	1917.77420000000006	7
2205	1	2920	121	375.928800000000024	16
2205	2	6683	99	340.600599999999986	32
2205	3	2135	59	1626.00890000000004	35
2205	4	9088	199	158.366600000000005	17
2205	5	7298	294	1841.69190000000003	45
2205	6	466	100	1540.28070000000002	39
2205	7	614	55	1961.9851000000001	7
2205	8	9843	241	1113.60010000000011	16
2205	9	5061	163	615.002500000000055	2
2205	10	8894	54	1072.53279999999995	17
2205	11	1957	259	1534.55420000000004	48
2205	12	9187	273	63.0189000000000021	38
2205	13	2893	241	1640.58150000000001	47
2205	14	8539	215	1585.69489999999996	49
2205	15	2259	155	1032.41779999999994	30
2205	16	5403	51	1788.62860000000001	15
2205	17	6371	91	1650.95949999999993	28
2205	18	5815	75	74.381699999999995	34
2205	19	5441	138	520.586099999999988	47
2205	20	4627	231	1341.14450000000011	20
2205	21	4687	143	1932.15110000000004	23
2205	22	6698	110	1871.92309999999998	45
2205	23	3174	95	1197.17489999999998	3
2205	24	6743	166	39.0277999999999992	32
2205	25	6727	227	1838.31700000000001	4
2205	26	9998	74	967.869699999999966	47
2205	27	6474	134	454.416800000000023	27
2205	28	3401	31	1058.27019999999993	42
2205	29	1507	122	1399.07359999999994	9
2205	30	131	85	923.718700000000013	41
2205	31	8908	90	574.352999999999952	31
2205	32	9478	89	213.117799999999988	30
2205	33	5437	222	220.880500000000012	11
2205	34	1388	101	1311.05469999999991	44
2205	35	5166	27	1698.63850000000002	36
2205	36	9682	236	377.244799999999998	36
2205	37	6127	115	1137.98039999999992	34
2205	38	4334	32	90.071399999999997	48
2205	39	8731	153	1158.55709999999999	7
2205	40	5400	89	1454.28520000000003	17
2205	41	3651	142	856.047900000000027	24
2205	42	9803	246	769.424399999999991	37
2205	43	8707	209	807.31269999999995	13
2205	44	8581	176	1368.42110000000002	38
2205	45	4886	105	357.955199999999991	17
2205	46	5039	29	1733.35169999999994	49
2205	47	7611	15	1377.79639999999995	44
2205	48	2803	35	280.179500000000019	38
2205	49	3812	143	688.155200000000036	5
2205	50	1833	231	1479.54459999999995	46
2205	51	5051	207	1981.2944	24
2205	52	3207	89	1235.48469999999998	23
2205	53	6924	269	35.6863000000000028	40
2205	54	9470	244	710.599399999999946	1
2205	55	3848	76	974.751499999999965	20
2205	56	8446	101	1263.18029999999999	7
2205	57	452	122	1922.92890000000011	31
2205	58	3947	158	1153.47460000000001	13
2205	59	1929	231	1094.46360000000004	23
2205	60	5344	121	1011.04190000000006	9
2205	61	6417	238	648.408000000000015	32
2205	62	6391	232	350.765800000000013	21
2206	1	6539	246	1636.96900000000005	27
2206	2	8623	185	1718.83539999999994	18
2206	3	4938	6	785.08420000000001	9
2206	4	6723	111	1941.23029999999994	42
2206	5	7849	248	1631.32680000000005	19
2206	6	6113	215	745.852899999999977	41
2206	7	7919	269	1070.5612000000001	39
2206	8	618	155	1142.93669999999997	5
2206	9	7826	46	21.8744000000000014	27
2206	10	1726	224	352.04140000000001	13
2206	11	8406	22	1970.53580000000011	1
2206	12	2832	295	1444.19949999999994	40
2206	13	2909	16	1477.3152	28
2206	14	3129	296	1055.6425999999999	11
2206	15	2290	158	493.504399999999976	25
2206	16	450	64	1493.47330000000011	23
2206	17	5868	216	906.593100000000049	38
2206	18	6422	15	1310.07060000000001	23
2206	19	2530	182	655.43769999999995	33
2206	20	9874	170	1836.37310000000002	29
2206	21	3682	227	41.301400000000001	8
2206	22	295	28	736.898099999999999	47
2206	23	7152	291	266.028900000000021	32
2206	24	8738	22	618.577499999999986	39
2206	25	5865	257	46.7184000000000026	5
2206	26	1413	65	75.8148000000000053	38
2206	27	6042	257	1832.68740000000003	39
2206	28	4231	156	1239.27410000000009	30
2206	29	4225	256	1096.78980000000001	14
2206	30	8072	87	810.910200000000032	18
2206	31	8143	53	728.631700000000023	23
2206	32	8970	142	223.146600000000007	16
2206	33	4314	28	163.77709999999999	45
2206	34	5540	103	1269.9987000000001	39
2206	35	9254	102	1546.23620000000005	4
2206	36	3879	65	931.725900000000024	44
2206	37	8358	36	886.138299999999958	7
2206	38	7642	255	1139.69969999999989	35
2206	39	7539	254	1318.47219999999993	49
2206	40	4184	6	968.254900000000021	22
2206	41	3241	178	479.590199999999982	20
2206	42	584	110	769.58299999999997	6
2206	43	439	182	903.819200000000023	1
2206	44	8228	202	452.865599999999972	36
2206	45	9061	264	1946.31909999999993	19
2206	46	6983	137	890.767399999999952	2
2206	47	7212	15	210.601100000000002	16
2206	48	8916	192	806.249400000000037	20
2206	49	2855	61	57.9532000000000025	16
2206	50	8958	68	1671.41149999999993	42
2206	51	9607	59	103.459999999999994	3
2206	52	9020	100	421.879500000000007	44
2206	53	3622	52	1164.6572000000001	42
2206	54	6994	80	1751.26939999999991	28
2206	55	9829	35	1850.95640000000003	8
2206	56	9510	93	878.453600000000051	1
2206	57	3547	247	770.705000000000041	32
2207	1	9595	61	1548.85850000000005	27
2207	2	7165	83	1714.93299999999999	21
2207	3	7019	244	1520.327	48
2207	4	5274	223	504.557299999999998	19
2207	5	9270	1	1735.19929999999999	46
2207	6	3758	291	1382.59429999999998	11
2207	7	2176	207	132.108200000000011	42
2207	8	218	289	1033.91499999999996	27
2207	9	1322	241	615.970900000000029	8
2207	10	9550	126	492.669899999999984	11
2207	11	2984	127	1365.0646999999999	21
2207	12	2704	287	533.36080000000004	42
2207	13	8972	78	1286.02549999999997	11
2207	14	7143	163	1832.76819999999998	34
2207	15	5258	148	1502.42530000000011	6
2207	16	1897	172	1787.0299	13
2207	17	6236	147	1192.32690000000002	24
2207	18	283	65	1250.51369999999997	12
2207	19	6542	141	1679.48399999999992	23
2207	20	1267	36	700.450500000000034	4
2207	21	9210	27	1910.5643	14
2207	22	2	215	23.2802000000000007	22
2207	23	7074	0	1418.37139999999999	32
2207	24	9123	91	197.956500000000005	25
2207	25	2147	261	89.0995999999999952	1
2207	26	97	138	1502.97270000000003	42
2207	27	3567	276	92.8081999999999994	43
2207	28	2291	153	1292.00630000000001	7
2207	29	7264	14	467.092600000000004	47
2207	30	6163	189	1487.53749999999991	32
2207	31	2673	157	160.578900000000004	26
2207	32	2197	132	112.654799999999994	26
2207	33	4097	58	370.261300000000006	7
2207	34	289	199	684.605000000000018	32
2207	35	6979	48	166.854800000000012	15
2207	36	3158	25	1422.68470000000002	20
2207	37	5842	274	122.491200000000006	40
2207	38	9215	252	518.08540000000005	16
2207	39	3034	153	1626.98849999999993	39
2207	40	482	296	1052.55739999999992	21
2207	41	6375	238	1831.9498000000001	44
2207	42	5575	106	1289.66429999999991	8
2207	43	9255	33	501.314200000000028	3
2207	44	2099	288	1101.32559999999989	10
2207	45	6745	289	1131.55729999999994	5
2207	46	3087	198	1856.26430000000005	45
2207	47	4160	150	1339.77240000000006	16
2207	48	662	151	715.414499999999975	22
2207	49	1788	243	1135.47299999999996	10
2207	50	6468	81	1127.57940000000008	5
2207	51	7018	115	245.435599999999994	33
2207	52	828	68	819.773099999999999	43
2207	53	6044	74	140.33850000000001	13
2207	54	579	20	1789.52700000000004	4
2207	55	3039	42	865.756700000000023	7
2207	56	790	192	684.876499999999965	23
2207	57	4984	122	595.298199999999952	24
2207	58	3114	42	62.7087000000000003	34
2207	59	8604	200	1092.69569999999999	5
2207	60	2570	171	1688.61660000000006	7
2207	61	3378	294	771.149099999999976	6
2207	62	3868	86	428.221600000000024	3
2207	63	5245	247	873.357700000000023	13
2207	64	4738	235	377.315699999999993	27
2207	65	4104	97	1044.30500000000006	39
2207	66	8558	229	42.4266000000000005	31
2207	67	7314	220	838.75120000000004	37
2207	68	9655	219	1637.1889000000001	36
2207	69	1435	132	238.724799999999988	15
2207	70	5805	137	565.649099999999976	35
2207	71	4461	51	1420.5166999999999	10
2207	72	5698	169	74.3049000000000035	15
2207	73	675	22	1865.9547	6
2207	74	4376	195	1741.52150000000006	44
2207	75	9627	77	303.669100000000014	22
2207	76	758	9	913.519800000000032	14
2207	77	3017	136	270.67489999999998	7
2207	78	5647	9	1885.22109999999998	35
2207	79	4751	75	738.294899999999984	8
2207	80	5652	117	1634.20499999999993	25
2207	81	2984	9	316.261700000000019	16
2207	82	7461	147	608.455500000000029	16
2207	83	7239	79	1717.9683	34
2208	1	1511	280	1750.63270000000011	46
2208	2	3023	2	571.652000000000044	40
2208	3	6531	49	686.2029	31
2208	4	6500	227	302.1721	38
2208	5	6104	284	1030.6105	46
2208	6	6351	259	1725.41740000000004	38
2208	7	858	49	609.11609999999996	38
2208	8	3482	7	191.480799999999988	24
2208	9	9166	234	888.417400000000043	18
2208	10	1749	240	1316.2376999999999	14
2208	11	3049	77	1360.01909999999998	23
2208	12	383	27	386.161999999999978	46
2208	13	4532	87	1780.27330000000006	23
2208	14	3267	299	324.5505	34
2208	15	7906	26	426.716799999999978	44
2208	16	5657	299	407.940400000000011	10
2208	17	8411	290	1522.15290000000005	8
2208	18	1802	65	781.155300000000011	48
2208	19	377	6	1749.35020000000009	8
2208	20	4276	4	1709.8780999999999	17
2208	21	447	272	1420.22929999999997	45
2208	22	1306	94	93.2554999999999978	17
2208	23	4710	88	1988.11989999999992	39
2208	24	9501	250	1937.51980000000003	37
2208	25	2115	199	1062.04970000000003	25
2208	26	3624	129	1400.38689999999997	22
2208	27	5907	265	112.676900000000003	34
2208	28	2604	194	1463.20650000000001	26
2208	29	4553	16	461.43950000000001	43
2208	30	7612	122	408.597199999999987	40
2208	31	9643	259	988.362499999999955	19
2208	32	1505	26	294.422900000000027	7
2208	33	319	114	733.330600000000004	1
2208	34	7300	10	718.72709999999995	20
2208	35	7921	256	1723.4846	26
2208	36	8995	49	1332.48450000000003	42
2208	37	2118	272	1749.94509999999991	2
2208	38	3882	253	1383.50559999999996	31
2208	39	1210	92	1054.17450000000008	46
2208	40	306	22	1069.97289999999998	1
2208	41	1446	218	1472.7052000000001	24
2208	42	2890	282	911.389800000000037	20
2208	43	5098	95	928.511200000000031	22
2208	44	8453	273	1870.96280000000002	26
2208	45	2003	256	211.224299999999999	3
2208	46	5224	129	1354.7195999999999	22
2208	47	5208	149	1328.55390000000011	19
2208	48	7747	273	1807.79410000000007	1
2208	49	542	197	1612.24499999999989	5
2208	50	8448	144	1155.40059999999994	25
2208	51	213	106	397.314700000000016	29
2208	52	3323	42	1548.23440000000005	41
2208	53	8417	81	673.966199999999958	25
2208	54	3969	85	1858.28320000000008	1
2208	55	5943	78	1838.77739999999994	16
2208	56	4917	147	1264.07729999999992	6
2208	57	1938	157	1647.36190000000011	34
2208	58	9745	127	972.50139999999999	32
2208	59	2581	38	1465.6069	45
2208	60	6196	81	747.362799999999993	23
2208	61	2070	28	599.160300000000007	8
2208	62	7246	281	1951.94470000000001	36
2208	63	6618	198	448.69459999999998	39
2208	64	1435	117	869.920100000000048	31
2208	65	1464	52	1913.09030000000007	31
2208	66	71	37	424.089600000000019	31
2209	1	5054	202	195.957699999999988	10
2209	2	5	30	123.129400000000004	25
2209	3	2026	267	1920.0764999999999	10
2209	4	688	81	648.980199999999968	46
2209	5	2083	70	1499.68730000000005	46
2209	6	2549	247	1377.29870000000005	47
2209	7	9062	6	1974.20949999999993	48
2209	8	1269	122	1566.02399999999989	17
2209	9	793	172	764.390700000000038	13
2209	10	7370	132	1237.49090000000001	10
2209	11	2936	262	1500.33150000000001	37
2209	12	6767	112	98.841700000000003	27
2209	13	9204	196	1242.93149999999991	13
2209	14	7976	53	304.316300000000012	8
2209	15	6390	108	50.5262999999999991	28
2209	16	1053	56	907.893500000000017	49
2209	17	6394	297	381.672199999999975	46
2209	18	9950	151	1360.7059999999999	27
2209	19	6517	168	79.6783999999999963	33
2209	20	9836	61	1414.42190000000005	11
2209	21	4354	91	1235.18920000000003	33
2209	22	3904	198	918.589399999999955	10
2209	23	9398	224	426.280599999999993	14
2209	24	2913	287	1611.48870000000011	8
2209	25	5533	48	1737.0168000000001	44
2209	26	9641	56	1158.05009999999993	9
2209	27	7122	166	1534.6866	10
2209	28	3500	268	1194.61619999999994	28
2209	29	2954	292	393.223099999999988	17
2209	30	497	253	526.383000000000038	20
2209	31	582	237	72.1899999999999977	9
2209	32	5524	112	405.948100000000011	35
2209	33	2814	78	802.632100000000037	13
2209	34	7528	282	1195.42059999999992	6
2209	35	1568	178	786.346099999999979	1
2209	36	6436	156	648.401399999999967	27
2209	37	6843	243	1228.13159999999993	18
2209	38	6426	79	1624.42660000000001	33
2209	39	3634	51	1457.94839999999999	42
2209	40	7609	233	639.760400000000004	18
2209	41	5882	212	202.805900000000008	11
2209	42	2755	160	1665.8572999999999	17
2209	43	701	145	481.404200000000003	14
2209	44	8564	71	237.971399999999988	13
2209	45	4460	88	1139.36059999999998	10
2209	46	2130	234	694.996300000000019	26
2209	47	6135	117	1342.61030000000005	3
2209	48	8455	90	297.053600000000017	23
2209	49	6479	213	1922.47970000000009	40
2209	50	652	70	551.483600000000024	9
2209	51	2956	279	491.397100000000023	1
2209	52	6411	140	395.640600000000006	3
2209	53	3162	210	1897.31490000000008	6
2209	54	3368	49	812.034800000000018	30
2209	55	4164	167	1243.5630000000001	46
2209	56	3460	108	285.840300000000013	4
2209	57	9979	120	471.16149999999999	28
2209	58	4123	64	1021.48069999999996	28
2209	59	3974	215	475.365599999999972	37
2209	60	7794	46	1190.1081999999999	38
2209	61	5432	168	1138.14020000000005	36
2209	62	9326	27	364.420399999999972	3
2209	63	1635	108	1264.23800000000006	10
2209	64	9611	35	1400.6690000000001	31
2209	65	4748	286	1156.38869999999997	27
2209	66	4814	228	975.839799999999968	22
2210	1	3231	18	1608.94440000000009	16
2210	2	9072	197	1338.94229999999993	42
2210	3	9338	185	1146.91309999999999	49
2210	4	4373	96	779.680399999999963	25
2210	5	8055	51	1254.36760000000004	16
2210	6	3597	207	1119.62110000000007	32
2210	7	6165	188	117.926599999999993	36
2210	8	1883	164	901.980199999999968	33
2210	9	2109	204	846.444299999999998	24
2210	10	6829	174	670.229600000000005	38
2210	11	5619	165	1615.46399999999994	27
2210	12	9254	267	1358.68650000000002	1
2210	13	5582	38	1469.96010000000001	32
2210	14	2089	123	680.29079999999999	28
2210	15	3937	78	100.658299999999997	44
2210	16	9311	164	1024.78649999999993	17
2210	17	7191	33	194.403999999999996	22
2210	18	1588	255	1783.94139999999993	5
2210	19	2625	227	822.711400000000026	44
2210	20	5948	274	869.981300000000033	37
2210	21	5334	33	1297.23350000000005	6
2210	22	6494	260	1959.4097999999999	29
2210	23	2708	254	1657.71149999999989	8
2210	24	6515	118	1589.86380000000008	21
2210	25	9538	159	873.977999999999952	17
2210	26	3661	90	556.92999999999995	47
2210	27	3217	273	1840.4351999999999	3
2210	28	310	201	257.791200000000003	18
2210	29	9884	277	645.523500000000013	7
2210	30	5357	219	1727.70900000000006	25
2210	31	2501	262	665.276299999999992	33
2210	32	2552	153	353.305200000000013	15
2210	33	7725	184	574.123000000000047	48
2210	34	4815	94	1216.83619999999996	49
2210	35	4649	290	465.748400000000004	21
2210	36	5023	64	1183.1706999999999	39
2210	37	2180	121	1731.64120000000003	20
2210	38	6304	88	396.370799999999974	5
2210	39	7199	214	339.158200000000022	47
2210	40	8987	97	80.1637999999999948	28
2210	41	579	230	1133.88280000000009	27
2210	42	5368	263	1558.42370000000005	2
2210	43	5138	89	631.18240000000003	11
2210	44	1813	189	1862.13079999999991	11
2210	45	3307	37	101.092399999999998	24
2210	46	4938	200	523.972700000000032	13
2210	47	5307	78	1453.25450000000001	31
2210	48	9499	119	1950.03999999999996	38
2210	49	7487	72	1152.06269999999995	27
2210	50	229	287	584.562400000000025	2
2210	51	4755	162	624.582400000000007	17
2210	52	3903	269	397.350999999999999	31
2210	53	2133	5	684.402100000000019	25
2210	54	2853	102	709.055799999999977	27
2210	55	4737	275	307.139299999999992	1
2210	56	4455	250	1312.75620000000004	44
2210	57	6917	224	808.057699999999954	27
2210	58	9213	248	558.474900000000048	36
2210	59	1910	7	1181.89210000000003	42
2210	60	1158	240	415.663000000000011	33
2210	61	9335	133	1417.37560000000008	13
2210	62	9703	198	1177.6105	27
2210	63	2001	136	1546.41920000000005	28
2210	64	7742	199	870.379800000000046	41
2210	65	4396	131	565.631799999999998	36
2210	66	1008	39	1610.64450000000011	22
2210	67	6761	26	1809.8261	48
2210	68	7341	89	1853.9876999999999	28
2210	69	6329	284	1324.94499999999994	39
2210	70	8009	38	1467.54160000000002	42
2210	71	5128	81	608.801600000000008	43
2210	72	928	132	174.91040000000001	6
2210	73	4212	235	1922.06580000000008	18
2210	74	8843	234	1108.4538	46
2210	75	8187	255	1126.44630000000006	8
2210	76	2238	130	282.472399999999993	44
2210	77	6712	291	481.59559999999999	46
2210	78	1382	274	1710.07400000000007	33
2210	79	9489	116	498.106600000000014	23
2210	80	9159	8	145.537000000000006	29
2210	81	1737	262	43.6143000000000001	33
2210	82	5274	18	761.544700000000034	37
2210	83	201	120	541.145099999999957	24
2211	1	7839	190	1627.09920000000011	17
2211	2	8494	72	1068.56320000000005	10
2211	3	4430	61	679.06880000000001	41
2211	4	29	87	1496.02839999999992	2
2211	5	4037	89	474.218200000000024	24
2211	6	8543	20	1491.06079999999997	45
2211	7	1740	151	1173.69669999999996	5
2211	8	6376	85	1196.01510000000007	21
2211	9	4899	121	441.809100000000001	45
2211	10	3440	169	1312.2491	2
2211	11	1927	214	1632.65869999999995	7
2211	12	2072	172	701.699200000000019	33
2211	13	517	169	1993.80150000000003	13
2211	14	6960	161	1341.41759999999999	28
2211	15	1163	87	1578.16280000000006	15
2211	16	2126	117	1412.12390000000005	25
2211	17	940	166	1309.5458000000001	5
2211	18	9472	170	734.470100000000002	4
2211	19	1922	232	696.954700000000003	35
2211	20	9141	132	453.981800000000021	26
2211	21	7599	73	1668.91190000000006	39
2211	22	988	101	805.287500000000023	2
2211	23	8260	208	1621.09840000000008	7
2211	24	1531	185	77.0441000000000003	23
2211	25	4637	290	1409.46180000000004	36
2211	26	1087	115	1958.43190000000004	12
2211	27	3568	58	1016.38430000000005	13
2211	28	5691	176	1477.8472999999999	39
2211	29	5440	3	961.60329999999999	9
2211	30	7511	186	554.227200000000039	20
2211	31	6151	94	1818.0752	26
2211	32	4261	226	1270.83560000000011	7
2211	33	9072	223	1974.51080000000002	30
2211	34	9272	156	399.046199999999999	44
2211	35	3914	185	1501.34680000000003	43
2211	36	947	178	940.852899999999977	40
2211	37	5460	112	1013.87829999999997	14
2211	38	6800	93	752.947499999999991	38
2211	39	9072	152	131.879099999999994	27
2211	40	414	85	628.543800000000033	14
2211	41	159	269	890.224299999999971	18
2211	42	4170	122	345.215599999999995	27
2211	43	969	286	1600.12220000000002	28
2211	44	713	9	1017.2011	46
2211	45	7673	235	1214.14149999999995	39
2211	46	7766	104	721.649000000000001	38
2211	47	202	131	766.759400000000028	24
2211	48	5195	291	1838.40910000000008	18
2211	49	9192	102	1423.27980000000002	30
2211	50	5629	109	982.238299999999981	1
2211	51	6283	232	643.122600000000034	16
2211	52	6660	278	1376.34529999999995	2
2211	53	645	130	35.4838999999999984	40
2211	54	7479	4	1809.19749999999999	5
2211	55	8403	103	1957.46630000000005	45
2211	56	5493	121	1952.67560000000003	48
2211	57	6887	180	1131.51099999999997	1
2211	58	3791	257	1873.51639999999998	44
2211	59	9514	295	1336.73440000000005	5
2211	60	6979	60	277.680700000000002	28
2211	61	7783	298	147.459699999999998	38
2211	62	2900	276	657.747899999999959	20
2211	63	941	167	1172.39370000000008	39
2211	64	9081	130	928.161699999999996	21
2211	65	6010	281	830.439300000000003	24
2211	66	5351	151	786.685699999999997	31
2211	67	2520	296	1654.3291999999999	40
2211	68	2720	77	1578.11930000000007	5
2211	69	6937	236	1828.84059999999999	17
2211	70	612	159	1812.4212	6
2211	71	3767	286	844.933200000000056	35
2211	72	5729	76	1928.29079999999999	10
2211	73	2520	286	751.768199999999979	39
2211	74	9531	263	1279.06449999999995	26
2211	75	6568	101	390.038499999999999	33
2211	76	6600	74	1974.83629999999994	42
2211	77	9846	262	68.4270999999999958	37
2211	78	7173	267	540.207300000000032	15
2211	79	268	79	1822.471	40
2211	80	9904	194	510.960300000000018	30
2211	81	9895	124	407.541999999999973	46
2211	82	8725	262	1502.93589999999995	11
2211	83	9716	168	1854.66049999999996	41
2211	84	5735	88	617.434899999999971	29
2211	85	4468	84	1657.30580000000009	40
2211	86	8779	207	1745.63460000000009	27
2211	87	959	236	511.264999999999986	16
2211	88	2921	205	1363.05099999999993	37
2211	89	2507	243	1159.125	12
2211	90	7343	229	1566.75320000000011	49
2211	91	5893	282	65.221500000000006	43
2211	92	9728	60	657.869500000000016	43
2211	93	4779	53	143.084699999999998	47
2211	94	6894	293	984.676299999999969	42
2211	95	609	154	483.407199999999989	16
2211	96	1884	186	1990.19260000000008	36
2211	97	8571	285	1990.82300000000009	18
2211	98	1302	262	1935.67789999999991	34
2212	1	6699	0	1343.92450000000008	34
2212	2	7767	3	428.438499999999976	41
2212	3	7719	216	1385.49070000000006	16
2212	4	7626	50	1573.67879999999991	32
2212	5	7051	107	1830.1427000000001	16
2212	6	8427	269	470.73399999999998	5
2212	7	5305	174	407.870499999999993	34
2212	8	6023	285	1326.38190000000009	23
2212	9	4581	121	1889.57989999999995	9
2212	10	8708	186	109.929400000000001	28
2212	11	7819	199	50.9866000000000028	39
2212	12	6853	90	1064.88509999999997	12
2212	13	3058	59	1775.6558	7
2212	14	6520	275	667.751800000000003	39
2212	15	8289	113	360.260899999999992	40
2212	16	7502	249	1225.5009	11
2212	17	8655	229	1431.66409999999996	39
2212	18	3237	66	1095.0449000000001	14
2212	19	2139	150	1498.93249999999989	13
2212	20	106	42	1535.08349999999996	39
2212	21	3963	263	1751.76510000000007	49
2212	22	9014	264	1295.76179999999999	14
2212	23	1977	100	878.584799999999973	31
2212	24	527	200	1044.56989999999996	39
2212	25	8472	219	362.579000000000008	47
2212	26	4410	282	257.779100000000028	19
2212	27	9676	254	1214.99279999999999	49
2212	28	732	94	817.625900000000001	14
2212	29	8705	157	1509.1712	26
2212	30	1692	3	1169.23559999999998	36
2212	31	2452	198	1779.9344000000001	31
2212	32	3615	155	848.018299999999954	41
2212	33	1085	119	1686.63319999999999	31
2212	34	6471	72	1807.55210000000011	17
2212	35	1007	131	1202.81860000000006	19
2212	36	2071	97	1060.77780000000007	38
2212	37	6734	103	1570.24409999999989	9
2213	1	1949	143	746.608399999999961	13
2213	2	6615	93	494.766099999999994	19
2213	3	313	9	1926.3744999999999	5
2213	4	651	151	573.27800000000002	29
2213	5	3138	78	1300.34320000000002	13
2213	6	3983	13	1358.61210000000005	45
2213	7	8803	51	1491.27119999999991	10
2213	8	3673	80	1772.27749999999992	36
2213	9	6704	286	1989.91470000000004	1
2213	10	6075	30	51.9517000000000024	44
2213	11	6388	249	435.516599999999983	24
2213	12	9073	184	779.469799999999964	46
2213	13	5862	186	1314.97119999999995	5
2213	14	3956	92	1324.48469999999998	43
2213	15	2041	26	1319.9858999999999	32
2213	16	2404	187	332.743100000000027	24
2213	17	9719	114	835.214200000000005	9
2213	18	2310	38	1062.28880000000004	2
2213	19	3931	61	1493.24679999999989	35
2213	20	8897	152	1876.29019999999991	30
2213	21	2521	189	1414.32020000000011	4
2213	22	9209	262	882.18730000000005	4
2213	23	2347	182	889.915300000000002	13
2213	24	5263	143	1266.81369999999993	9
2213	25	7243	38	1619.6588999999999	45
2213	26	3575	166	846.96550000000002	44
2213	27	324	187	917.515800000000013	40
2213	28	7575	116	196.415400000000005	12
2213	29	3167	225	291.052399999999977	19
2213	30	8189	289	514.132399999999961	21
2213	31	2222	226	1173.55860000000007	46
2213	32	9989	124	923.300399999999968	33
2213	33	4695	258	129.97999999999999	9
2213	34	7915	97	394.155500000000018	46
2213	35	5720	26	239.919299999999993	11
2213	36	8572	160	1534.65640000000008	47
2213	37	8769	81	1183.64210000000003	18
2213	38	4089	142	321.932599999999979	9
2213	39	3652	259	1041.63169999999991	17
2213	40	3076	179	1959.15149999999994	14
2213	41	9360	194	1639.00520000000006	44
2213	42	4714	73	417.741899999999987	1
2213	43	2579	16	1872.82459999999992	23
2213	44	1392	44	283.229499999999973	1
2213	45	6639	103	507.756599999999992	20
2213	46	505	264	369.937099999999987	44
2213	47	1686	268	79.1274999999999977	49
2213	48	5004	108	1173.92020000000002	29
2213	49	1663	87	228.536200000000008	45
2213	50	9620	118	370.485799999999983	10
2213	51	6468	254	226.016300000000001	41
2213	52	8574	180	1213.43159999999989	29
2213	53	1725	197	1088.2331999999999	4
2213	54	4121	292	739.84050000000002	24
2213	55	729	263	1052.6072999999999	48
2213	56	6506	295	806.583999999999946	7
2213	57	163	275	631.12379999999996	38
2213	58	5474	198	1952.88869999999997	49
2213	59	107	199	561.724299999999971	12
2213	60	8158	251	981.029300000000035	41
2213	61	3316	231	678.032600000000002	24
2213	62	3911	78	846.988200000000006	21
2213	63	9358	160	1326.75330000000008	49
2213	64	2535	219	721.629800000000046	45
2213	65	1971	150	1944.67370000000005	9
2213	66	2766	8	1646.28590000000008	26
2213	67	2238	5	1889.53950000000009	45
2213	68	2134	194	1597.48129999999992	16
2213	69	2802	292	763.884599999999978	32
2213	70	5392	177	1569.34819999999991	30
2213	71	3818	92	1399.69200000000001	34
2213	72	3479	132	799.933599999999956	48
2214	1	6137	36	497.58929999999998	32
2214	2	6934	145	1147.97579999999994	16
2214	3	2913	34	892.47810000000004	27
2214	4	2280	24	627.075799999999958	29
2214	5	6685	105	1008.04290000000003	18
2214	6	2654	205	1792.73270000000002	16
2214	7	3750	128	1620.02240000000006	41
2214	8	8452	76	1756.3726999999999	44
2214	9	2063	46	1130.13679999999999	6
2214	10	4401	69	1174.19229999999993	28
2214	11	2705	235	1135.8601000000001	15
2214	12	9545	48	1917.91640000000007	1
2214	13	9671	195	1478.24479999999994	14
2214	14	4519	83	523.802699999999959	1
2214	15	4873	277	519.230500000000006	32
2214	16	222	213	1230.74019999999996	4
2214	17	8819	288	848.26260000000002	13
2214	18	3326	28	444.218900000000019	7
2214	19	492	118	1242.36130000000003	33
2214	20	7427	283	1886.5782999999999	33
2214	21	2308	166	893.220699999999965	4
2214	22	4204	290	562.011200000000031	30
2214	23	9504	203	1921.95849999999996	34
2214	24	4236	241	1752.44900000000007	14
2214	25	1236	208	1426.26860000000011	31
2214	26	4350	30	1270.16300000000001	39
2214	27	6125	190	419.805999999999983	44
2214	28	1910	249	1351.08480000000009	15
2214	29	6943	199	1813.5154	22
2214	30	2745	291	153.406100000000009	37
2214	31	3824	153	1154.38310000000001	18
2214	32	6022	245	1668.42329999999993	20
2214	33	9310	178	64.0224999999999937	4
2214	34	5972	244	80.2189999999999941	33
2214	35	5530	255	557.52189999999996	34
2214	36	4292	235	607.603600000000029	9
2214	37	8079	194	1029.63850000000002	46
2214	38	2887	124	1347.67979999999989	15
2214	39	5223	272	1982.98000000000002	2
2214	40	5865	99	542.260700000000043	46
2214	41	3901	57	1405.08300000000008	36
2214	42	9031	155	35.6707999999999998	47
2214	43	7829	3	1057.3300999999999	1
2214	44	8212	274	1058.18110000000001	33
2215	1	5551	296	1589.61979999999994	42
2215	2	9266	136	102.198300000000003	6
2215	3	915	87	1942.44200000000001	25
2215	4	2674	172	900.799099999999953	16
2215	5	1742	253	655.084699999999998	34
2215	6	6007	256	500.308699999999988	14
2215	7	4028	207	401.88209999999998	28
2215	8	2887	192	465.953300000000013	32
2215	9	4885	285	454.653099999999995	31
2215	10	8179	102	421.815499999999986	34
2215	11	9668	148	1116.79729999999995	34
2215	12	9344	296	350.231100000000026	7
2215	13	461	275	1078.10660000000007	42
2215	14	48	5	565.544399999999996	27
2215	15	3840	108	70.2270000000000039	39
2215	16	308	105	1449.40679999999998	9
2215	17	1233	48	1917.06600000000003	25
2215	18	7857	214	1888.15129999999999	43
2215	19	2121	115	896.345000000000027	34
2215	20	6349	126	298.033999999999992	12
2215	21	2504	150	1282.22649999999999	10
2215	22	2860	156	1846.2034000000001	39
2215	23	9718	90	649.652100000000019	43
2215	24	9414	21	378.744399999999985	4
2215	25	8589	94	1119.46080000000006	46
2215	26	6156	298	1785.81220000000008	21
2215	27	5725	199	1319.67440000000011	6
2215	28	9541	222	1953.72119999999995	23
2215	29	586	248	1867.65290000000005	2
2215	30	4096	60	1550.93910000000005	29
2215	31	1993	273	745.611599999999953	27
2215	32	1706	269	1811.84650000000011	21
2215	33	2099	88	1498.12310000000002	46
2215	34	2212	117	977.434099999999944	34
2215	35	8374	248	1376.94190000000003	33
2215	36	724	189	1048.14110000000005	42
2215	37	5507	138	1984.51649999999995	37
2215	38	6697	145	1904.79079999999999	11
2215	39	7169	270	1489.7174	49
2215	40	1071	114	250.810000000000002	2
2215	41	1506	124	1889.66360000000009	42
2215	42	4611	233	1822.01479999999992	46
2215	43	3553	282	1977.06140000000005	43
2215	44	352	157	1436.65349999999989	33
2215	45	1041	104	35.4429999999999978	30
2215	46	7503	42	1144.23540000000003	39
2215	47	2165	285	324.525199999999984	36
2215	48	8849	37	431.997799999999984	4
2215	49	7730	3	616.688300000000027	20
2215	50	7707	243	1918.96589999999992	45
2215	51	2467	36	1901.36799999999994	34
2215	52	7809	270	1472.82469999999989	12
2215	53	7783	239	337.686699999999973	12
2215	54	9559	75	1672.19890000000009	2
2215	55	2357	21	754.418800000000033	34
2215	56	7229	126	763.79200000000003	21
2215	57	5305	144	439.57080000000002	27
2215	58	2722	211	341.518700000000024	19
2215	59	1453	132	120.380899999999997	5
2215	60	8134	207	639.225999999999999	3
2216	1	4620	117	892.860099999999989	14
2216	2	8404	230	485.203100000000006	18
2216	3	8513	151	329.514499999999998	45
2216	4	5673	64	1113.50949999999989	34
2216	5	1977	193	1451.33150000000001	47
2216	6	1864	242	218.230099999999993	5
2216	7	8981	96	473.588000000000022	42
2216	8	5296	88	1293.20010000000002	26
2216	9	8350	54	261.56189999999998	49
2216	10	3712	262	425.670599999999979	29
2216	11	6103	5	1040.47689999999989	30
2216	12	1898	208	512.177699999999959	34
2216	13	2187	204	1592.47559999999999	20
2216	14	3102	294	262.060000000000002	29
2216	15	7775	170	1002.88959999999997	29
2216	16	6112	229	1188.2668000000001	20
2216	17	4758	95	1778.10580000000004	37
2216	18	960	16	1166.89149999999995	20
2216	19	274	116	1346.94260000000008	34
2216	20	1399	159	1742.5598	2
2216	21	1646	25	956.832400000000007	10
2216	22	8887	167	1059.62010000000009	10
2216	23	3919	219	1596.46100000000001	7
2216	24	6502	234	148.477599999999995	28
2216	25	2849	31	1740.44309999999996	45
2216	26	8917	274	1967.14390000000003	13
2216	27	1860	5	1621.41550000000007	42
2216	28	9439	160	1536.08870000000002	16
2216	29	5953	209	1429.08069999999998	30
2216	30	1911	220	1141.91689999999994	43
2216	31	7311	249	445.073899999999981	14
2216	32	8011	295	748.715100000000007	15
2216	33	6055	182	1901.25559999999996	10
2216	34	91	57	762.901700000000005	43
2216	35	7892	127	800.16089999999997	2
2216	36	8967	118	681.106499999999983	32
2216	37	5031	41	630.334100000000035	16
2216	38	214	12	472.617200000000025	3
2216	39	1607	276	234.05449999999999	39
2216	40	954	267	764.794599999999946	15
2216	41	913	27	1344.03559999999993	49
2216	42	4136	235	424.305200000000013	27
2216	43	251	295	424.620099999999979	3
2216	44	4746	242	468.719499999999982	24
2216	45	5011	287	1649.50330000000008	14
2216	46	3939	257	1124.94419999999991	8
2216	47	8544	167	147.045199999999994	31
2216	48	2710	218	537.656200000000013	10
2216	49	140	100	1624.40229999999997	11
2216	50	7675	127	927.437000000000012	40
2216	51	7511	236	1693.41820000000007	23
2216	52	3128	23	1816.70569999999998	27
2216	53	8312	120	1505.59989999999993	36
2216	54	9160	219	447.324700000000007	28
2216	55	9536	191	1633.89499999999998	2
2216	56	7332	259	1449.90419999999995	19
2216	57	5276	283	977.380800000000022	20
2216	58	138	113	1829.64329999999995	39
2216	59	4729	62	1486.8134	2
2216	60	787	13	1369.59069999999997	12
2216	61	4414	252	1486.36500000000001	25
2216	62	4898	175	1415.45569999999998	23
2216	63	2706	162	466.934900000000027	2
2216	64	2920	231	230.458699999999993	20
2216	65	1268	46	1431.7962	12
2216	66	9997	262	1745.55739999999992	34
2216	67	8651	141	578.038599999999974	40
2216	68	6975	72	1091.05230000000006	45
2216	69	503	107	377.495600000000024	25
2216	70	5282	268	1770.26479999999992	39
2216	71	3284	153	1413.3436999999999	36
2216	72	9674	30	585.625700000000052	33
2216	73	8638	122	551.045200000000023	44
2217	1	683	190	684.083200000000033	12
2217	2	2460	201	391.944799999999987	23
2217	3	5910	4	749.010599999999954	9
2217	4	4164	234	396.187099999999987	4
2217	5	9400	246	314.368600000000015	21
2217	6	7245	159	1806.41640000000007	43
2217	7	1780	134	1643.30960000000005	9
2217	8	9730	267	886.91700000000003	34
2217	9	5209	138	633.315299999999979	46
2217	10	7047	52	362.036999999999978	35
2217	11	1822	249	820.761100000000056	14
2217	12	9171	219	877.422000000000025	34
2217	13	3170	234	1599.51990000000001	31
2217	14	2374	296	1139.31369999999993	29
2217	15	4539	37	425.150399999999991	16
2217	16	7403	211	1196.8907999999999	25
2217	17	6572	243	1751.63049999999998	25
2217	18	5119	245	204.134999999999991	17
2217	19	556	159	294.663000000000011	15
2217	20	4981	292	116.155500000000004	16
2217	21	4600	235	1145.97150000000011	29
2217	22	1780	107	1130.91439999999989	17
2217	23	4179	125	1820.66779999999994	2
2217	24	1333	256	426.662199999999984	41
2217	25	8635	37	169.664999999999992	6
2217	26	1988	44	462.726400000000012	2
2217	27	4295	60	1869.98569999999995	48
2217	28	4833	249	1335.50630000000001	44
2217	29	8357	4	138.897899999999993	27
2217	30	5642	41	1341.80600000000004	41
2217	31	7199	73	1642.01900000000001	25
2217	32	7106	247	1771.40499999999997	17
2217	33	776	234	969.268000000000029	7
2217	34	75	159	1899.46039999999994	7
2217	35	2708	282	703.569899999999961	39
2217	36	1579	92	1551.99800000000005	35
2217	37	333	154	216.801700000000011	8
2217	38	9461	39	858.018199999999979	47
2217	39	2619	272	601.016600000000039	35
2217	40	1899	81	282.9255	28
2217	41	2376	115	316.859300000000019	34
2217	42	4521	256	721.59839999999997	49
2217	43	6870	247	1773.60310000000004	8
2217	44	5197	58	1988.70119999999997	28
2217	45	5770	179	626.419999999999959	48
2217	46	1263	281	230.834800000000001	8
2217	47	6234	233	1015.22349999999994	31
2217	48	1474	288	1164.55870000000004	1
2217	49	7462	139	1960.41280000000006	47
2217	50	1463	159	1782.2333000000001	35
2217	51	8904	226	563.4375	30
2217	52	9430	185	602.805899999999951	16
2217	53	1673	92	40.4838000000000022	29
2217	54	9753	202	365.726200000000006	8
2217	55	8172	81	159.244100000000003	25
2217	56	1744	93	1733.72839999999997	39
2217	57	8788	152	952.387500000000045	43
2217	58	1036	9	1869.39570000000003	13
2217	59	9783	244	91.9018999999999977	49
2217	60	3108	231	412.327499999999986	15
2217	61	4396	272	1129.14709999999991	24
2217	62	912	68	571.041799999999967	12
2217	63	3555	154	1009.66340000000002	40
2217	64	6299	267	141.489599999999996	34
2217	65	4965	11	1169.31169999999997	42
2217	66	5676	160	1607.68830000000003	1
2217	67	7030	138	1875.88640000000009	28
2217	68	3913	8	760.922599999999989	1
2217	69	9343	125	910.030799999999999	3
2217	70	2446	82	1447.81889999999999	32
2217	71	4309	168	550.817499999999995	42
2217	72	9476	275	513.298700000000053	32
2217	73	8137	190	1430.54330000000004	37
2217	74	4750	65	1336.69209999999998	28
2217	75	5912	41	255.113	45
2217	76	5655	202	1620.35189999999989	28
2217	77	2030	174	1711.16570000000002	10
2217	78	5450	180	1548.12750000000005	49
2217	79	6424	56	956.780799999999999	19
2217	80	2592	284	1702.5784000000001	32
2218	1	1562	126	1310.24929999999995	47
2218	2	315	70	1463.25520000000006	38
2218	3	8938	280	801.02800000000002	1
2218	4	2996	295	1914.9849999999999	39
2218	5	6639	224	672.946500000000015	47
2218	6	8839	87	1095.65480000000002	4
2218	7	6576	226	85.1867000000000019	45
2218	8	380	192	304.54910000000001	1
2218	9	1866	229	207.329000000000008	44
2218	10	7540	152	66.8979999999999961	1
2218	11	8549	275	583.170799999999986	4
2218	12	4792	103	1546.59539999999993	25
2218	13	6660	126	940.747899999999959	10
2218	14	2974	11	846.802800000000047	47
2218	15	618	213	1872.15049999999997	25
2218	16	3248	272	1322.36989999999992	24
2218	17	1220	240	1267.20440000000008	44
2218	18	9782	291	1463.80690000000004	40
2218	19	2747	232	941.498399999999947	44
2218	20	3804	144	866.970500000000015	39
2218	21	9093	272	1822.13339999999994	34
2218	22	3941	128	1984.52399999999989	46
2218	23	267	89	1017.06349999999998	18
2218	24	7542	138	1035.2322999999999	31
2218	25	1483	75	156.531100000000009	7
2218	26	3963	193	1438.6717000000001	8
2218	27	5834	254	217.983800000000002	11
2218	28	6341	276	154.648300000000006	13
2218	29	4668	40	571.674399999999991	17
2218	30	6664	123	1984.87010000000009	45
2218	31	726	10	1269.75479999999993	47
2218	32	1573	6	806.887899999999945	40
2218	33	9584	153	424.452800000000025	11
2218	34	2986	31	1270.86840000000007	13
2218	35	7503	131	1904.50459999999998	12
2218	36	1428	124	311.51479999999998	35
2218	37	9226	179	1810.35110000000009	20
2218	38	3475	233	1463.49080000000004	37
2218	39	6492	28	520.708799999999997	30
2218	40	6550	179	795.870599999999968	17
2218	41	4204	206	1194.34830000000011	31
2218	42	2151	191	1864.16509999999994	44
2218	43	5815	242	1289.88259999999991	19
2218	44	4252	26	1530.98270000000002	17
2218	45	6206	172	1488.44949999999994	36
2218	46	655	142	390.699299999999994	48
2218	47	9735	20	394.337400000000002	45
2218	48	8683	151	1285.72250000000008	18
2218	49	7974	120	1621.21540000000005	43
2218	50	1769	103	414.401499999999999	40
2218	51	208	98	1020.67589999999996	2
2218	52	8751	58	1671.33680000000004	28
2218	53	8009	219	1977.2627	38
2218	54	5939	119	880.038499999999999	16
2218	55	3846	214	361.059700000000021	34
2218	56	6005	29	1974.08860000000004	11
2218	57	1908	57	218.933699999999988	34
2218	58	387	278	1524.47859999999991	43
2218	59	1023	104	1769.14660000000003	26
2218	60	785	282	1652.29259999999999	37
2218	61	8273	283	581.179399999999987	45
2218	62	3735	233	1663.23720000000003	13
2218	63	2303	116	250.805000000000007	19
2218	64	2047	105	25.4582000000000015	10
2218	65	1025	4	580.567499999999995	7
2218	66	5149	234	398.498100000000022	38
2218	67	8499	86	800.149800000000027	18
2218	68	1705	254	274.632499999999993	24
2218	69	7025	151	257.102599999999995	49
2218	70	933	20	1417.86400000000003	11
2218	71	4037	224	1161.45959999999991	4
2218	72	1084	265	1807.36439999999993	47
2218	73	5878	240	813.20780000000002	28
2218	74	9209	288	1553.07249999999999	48
2218	75	1963	123	783.640499999999975	34
2218	76	7402	256	1034.81060000000002	16
2218	77	8643	211	1609.97939999999994	33
2218	78	8727	195	1485.55870000000004	47
2218	79	8833	199	1325.51389999999992	44
2218	80	2594	279	1165.51600000000008	4
2218	81	9336	236	151.854500000000002	40
2218	82	8089	187	121.5351	9
2218	83	7853	110	1524.7974999999999	14
2218	84	7617	41	1019.81129999999996	36
2218	85	9184	288	1985.10310000000004	49
2218	86	8005	169	592.755400000000009	26
2218	87	9730	86	680.562000000000012	19
2218	88	9788	62	1173.34249999999997	11
2218	89	5434	196	504.331999999999994	9
2218	90	3381	247	462.107899999999972	15
2218	91	4907	36	1291.76019999999994	14
2218	92	6749	208	1412.45740000000001	35
2219	1	2979	184	1308.61079999999993	20
2219	2	2818	5	1224.7007000000001	10
2219	3	8422	268	1083.9366	27
2219	4	8367	150	194.185000000000002	37
2219	5	4018	128	1072.90460000000007	27
2219	6	568	17	558.081699999999955	32
2219	7	3385	181	203.184200000000004	38
2219	8	7169	95	80.4885000000000019	26
2219	9	4087	291	1625.85609999999997	2
2219	10	7086	217	1835.24939999999992	37
2219	11	532	279	308.394499999999994	9
2219	12	6679	288	1844.38640000000009	1
2219	13	1013	110	381.865799999999979	17
2219	14	7710	296	767.610699999999952	14
2219	15	7160	69	1382.97430000000008	43
2219	16	6641	152	460.136900000000026	17
2219	17	38	214	1022.64070000000004	18
2219	18	7970	15	406.338399999999979	24
2219	19	3569	136	689.284599999999955	16
2219	20	7728	275	1312.60359999999991	43
2219	21	8895	197	1730.25459999999998	26
2219	22	1755	195	1554.20849999999996	23
2219	23	5628	145	1866.17679999999996	47
2219	24	121	97	1631.9973	25
2219	25	4714	179	1727.22209999999995	44
2219	26	3284	53	1440.47630000000004	15
2219	27	5289	296	254.148500000000013	2
2219	28	6320	115	1885.56369999999993	28
2219	29	6159	274	670.960500000000025	23
2219	30	3182	291	343.099699999999984	6
2219	31	6071	112	885.222099999999955	7
2219	32	5607	57	1628.18299999999999	22
2219	33	4739	105	1930.56539999999995	28
2219	34	5755	17	1667.31130000000007	29
2219	35	7029	98	702.382399999999961	34
2219	36	8979	250	616.385800000000017	12
2219	37	6386	196	499.081799999999987	41
2219	38	4499	200	713.244299999999953	46
2219	39	1620	191	1129.55809999999997	49
2219	40	4058	164	602.181799999999953	3
2219	41	1292	274	215.276499999999999	17
2219	42	120	86	1490.9976999999999	32
2219	43	8398	34	406.124599999999987	42
2219	44	6286	125	264.641700000000014	2
2219	45	5860	108	749.515800000000013	24
2219	46	6249	145	554.884300000000053	14
2219	47	7084	101	424.021900000000016	48
2219	48	4706	130	608.336099999999988	10
2219	49	3013	291	1897.38539999999989	48
2219	50	7908	4	688.59069999999997	23
2220	1	4066	51	713.332599999999957	31
2220	2	9652	297	418.481100000000026	6
2220	3	7687	1	790.424499999999966	35
2220	4	2246	39	1247.98790000000008	45
2220	5	1043	276	629.398099999999999	30
2221	1	1770	64	625.25019999999995	40
2221	2	6502	275	751.430399999999963	14
2221	3	4647	54	1020.72709999999995	33
2221	4	6478	287	295.990999999999985	37
2221	5	7328	75	1252.72919999999999	37
2221	6	6114	127	901.983500000000049	41
2221	7	5591	55	1159.41149999999993	44
2221	8	9991	248	1019.37379999999996	9
2221	9	2574	131	1323.29950000000008	38
2221	10	2240	227	1507.49369999999999	29
2221	11	4403	182	924.734299999999962	46
2221	12	6338	39	304.580100000000016	42
2221	13	6679	62	1991.62059999999997	25
2221	14	699	270	742.961400000000026	20
2221	15	3291	174	506.754300000000001	42
2221	16	5297	63	1518.86339999999996	30
2221	17	4094	210	1152.03649999999993	6
2221	18	2859	31	1599.43190000000004	24
2221	19	3616	262	90.8781000000000034	41
2221	20	3946	203	1048.15000000000009	23
2221	21	1305	272	1135.02130000000011	15
2221	22	1395	109	1759.29899999999998	30
2221	23	446	256	1030.30950000000007	18
2221	24	5395	273	381.677399999999977	41
2221	25	6927	241	786.898599999999988	11
2221	26	2432	216	333.025599999999997	43
2221	27	2993	13	226.913800000000009	23
2221	28	5862	92	707.31129999999996	2
2221	29	4000	170	718.831900000000019	14
2222	1	499	114	440.566899999999976	23
2222	2	6747	147	1760.84439999999995	28
2222	3	1511	225	1410.7949000000001	15
2222	4	2150	13	168.682999999999993	44
2222	5	1900	234	1323.94820000000004	41
2222	6	1373	214	1364.97790000000009	46
2222	7	2307	47	1669.74919999999997	32
2222	8	2681	271	1912.5335	46
2222	9	4395	37	1645.9239	37
2222	10	1508	201	625.704100000000039	16
2222	11	4118	61	1200.79320000000007	31
2222	12	4256	156	1048.1866	20
2222	13	3246	258	765.427699999999959	46
2222	14	1662	269	1277.92599999999993	42
2222	15	2481	81	748.048900000000003	24
2222	16	1758	210	1794.60899999999992	7
2222	17	878	89	524.449700000000007	6
2222	18	2080	233	1678.05680000000007	10
2222	19	7136	200	1729.57629999999995	5
2222	20	780	294	657.918900000000008	3
2222	21	1358	169	24.1504000000000012	16
2222	22	3114	285	1504.81809999999996	30
2222	23	7543	77	1863.90519999999992	45
2222	24	3464	269	946.345699999999965	29
2222	25	2318	229	1745.08420000000001	46
2222	26	624	160	336.08420000000001	43
2222	27	4995	137	895.351800000000026	13
2222	28	9425	191	793.833600000000047	27
2222	29	2184	253	1362.52440000000001	41
2222	30	9458	294	640.22810000000004	31
2222	31	5776	153	1298.89709999999991	11
2222	32	4254	131	965.795399999999972	2
2223	1	9644	187	908.971900000000005	22
2223	2	8946	89	791.149400000000014	19
2223	3	7501	160	59.9626000000000019	6
2223	4	4431	224	1767.2016000000001	34
2223	5	6	52	959.24980000000005	5
2223	6	4336	65	923.822999999999979	6
2223	7	4640	98	196.151399999999995	22
2223	8	4231	101	1011.17229999999995	10
2223	9	3536	151	1852.30340000000001	32
2223	10	7154	1	537.768299999999954	19
2223	11	7429	163	1683.04960000000005	22
2223	12	4800	53	1363.18139999999994	9
2223	13	5258	172	1394.39059999999995	11
2223	14	7772	114	1654.34089999999992	41
2223	15	8766	214	898.394599999999969	25
2223	16	7811	82	1904.36809999999991	22
2223	17	1454	80	560.524099999999976	24
2223	18	3018	268	235.603399999999993	9
2223	19	5681	229	507.929700000000025	22
2223	20	8941	287	1002.89300000000003	26
2223	21	8237	156	1069.2059999999999	14
2223	22	9598	97	1272.52199999999993	17
2223	23	8287	136	301.155599999999993	27
2223	24	5202	11	602.205600000000004	49
2223	25	5740	258	1090.70059999999989	33
2223	26	4604	194	1576.20299999999997	9
2223	27	9849	294	1165.65319999999997	19
2223	28	6011	140	1611.28109999999992	25
2223	29	511	41	1572.1572000000001	8
2223	30	9120	75	1745.48170000000005	43
2223	31	9978	50	1837.20170000000007	39
2223	32	6882	291	1398.03870000000006	16
2223	33	1894	143	373.441399999999987	29
2223	34	4974	82	1698.64930000000004	45
2223	35	5618	82	1945.73000000000002	33
2223	36	5841	85	619.65160000000003	49
2223	37	9332	225	449.442700000000002	46
2223	38	9472	62	1240.38370000000009	38
2223	39	9152	242	827.992399999999975	49
2223	40	2719	51	1465.3913	41
2223	41	5344	144	661.193899999999985	21
2223	42	8765	242	1911.33729999999991	16
2223	43	4569	167	141.261400000000009	26
2223	44	1721	40	17.1598000000000006	43
2223	45	2890	269	1682.86470000000008	43
2223	46	3189	267	1158.87010000000009	36
2223	47	7295	51	1128.23520000000008	31
2223	48	1281	96	1362.97430000000008	29
2223	49	7943	151	1467.25479999999993	19
2223	50	8041	213	1603.45669999999996	24
2223	51	9097	245	1566.05670000000009	9
2223	52	1727	154	1745.9523999999999	49
2223	53	2218	21	895.779800000000023	48
2223	54	9331	29	727.809700000000021	3
2223	55	6467	48	267.345100000000002	8
2223	56	3618	58	1252.2355	12
2223	57	6345	234	731.088899999999967	30
2223	58	9542	162	1665.66820000000007	14
2223	59	9374	293	349.309300000000007	44
2223	60	5091	226	222.772400000000005	48
2223	61	7876	140	1142.42779999999993	40
2223	62	4934	90	370.019600000000025	49
2223	63	7348	271	58.8766999999999996	41
2223	64	1242	110	1202.61370000000011	24
2223	65	4845	23	528.677699999999959	49
2223	66	5672	212	1124.92020000000002	37
2223	67	7555	193	1818.64290000000005	4
2223	68	4340	245	416.490599999999972	40
2223	69	8030	197	1018.8578	16
2223	70	1837	116	1640.83670000000006	8
2223	71	924	264	863.089699999999993	11
2223	72	5124	112	1784.4194	23
2224	1	5782	215	1823.94849999999997	45
2224	2	2299	250	1664.42550000000006	40
2224	3	198	1	1277.64149999999995	10
2224	4	1688	249	1249.29379999999992	44
2224	5	1280	140	952.392900000000054	19
2224	6	329	47	1691.43579999999997	4
2224	7	3537	60	670.821800000000053	36
2224	8	2897	225	626.922699999999963	36
2224	9	6451	233	1045.94689999999991	35
2224	10	5964	22	238.836600000000004	42
2224	11	9640	131	1293.17660000000001	29
2224	12	2216	140	1184.9502	18
2225	1	8917	164	713.971199999999953	38
2225	2	5721	73	737.498100000000022	33
2225	3	9422	230	1702.71019999999999	49
2225	4	6111	9	401.479300000000023	22
2225	5	8233	112	1566.70630000000006	22
2225	6	6314	154	825.618399999999951	8
2225	7	6361	49	951.643900000000031	45
2225	8	27	294	1023.76610000000005	33
2225	9	218	149	1308.25109999999995	40
2225	10	1948	78	19.7946999999999989	23
2225	11	231	163	1421.4369999999999	2
2225	12	5501	133	1320.48710000000005	1
2225	13	4351	211	1574.5628999999999	7
2225	14	7694	270	1517.72430000000008	18
2225	15	3338	63	180.04249999999999	38
2225	16	6144	134	561.466999999999985	7
2225	17	6695	175	1849.62100000000009	31
2225	18	9440	293	1649.9027000000001	49
2225	19	3720	269	374.139900000000011	5
2225	20	207	188	144.615700000000004	49
2225	21	4079	228	1042.11830000000009	23
2225	22	1010	277	1204.86940000000004	49
2225	23	2359	32	1976.5748000000001	11
2225	24	9942	65	43.0942000000000007	31
2225	25	3627	55	1378.94250000000011	29
2225	26	5428	141	784.68610000000001	31
2225	27	7856	212	1448.95489999999995	48
2225	28	6327	131	1763.51960000000008	32
2225	29	3117	76	1326.06670000000008	15
2225	30	4901	29	680.35469999999998	46
2225	31	8513	59	237.138000000000005	13
2225	32	3856	64	467.158399999999972	8
2225	33	2426	107	1934.26700000000005	9
2225	34	9039	165	583.233899999999949	22
2225	35	3352	240	1074.07709999999997	21
2225	36	6361	45	1223.59619999999995	30
2225	37	2528	196	998.858699999999999	37
2225	38	2524	298	1380.58709999999996	40
2225	39	3910	235	62.8288000000000011	44
2225	40	5995	117	1669.2636	32
2225	41	5513	216	1979.10059999999999	30
2225	42	5286	13	1560.59009999999989	16
2225	43	9348	79	697.785399999999981	36
2225	44	7465	73	249.828100000000006	46
2225	45	1949	43	1636.00500000000011	21
2225	46	4966	136	1660.83770000000004	2
2225	47	2507	108	972.833899999999971	37
2225	48	9415	68	1882.96849999999995	11
2225	49	1283	265	764.870599999999968	12
2225	50	7014	295	554.597600000000057	18
2225	51	7670	180	1693.52119999999991	42
2225	52	8210	257	230.322200000000009	6
2225	53	5788	216	1205.25680000000011	24
2225	54	4612	241	1863.65120000000002	8
2225	55	1913	274	1294.93010000000004	41
2225	56	183	235	197.948499999999996	2
2225	57	2858	268	1833.19699999999989	44
2225	58	6708	273	1666.73080000000004	28
2225	59	4164	292	1695.27240000000006	18
2225	60	5714	277	996.396299999999997	29
2225	61	7083	272	671.606300000000033	9
2225	62	2955	21	836.379900000000021	21
2225	63	2554	45	1255.73820000000001	40
2225	64	2644	34	1909.9402	1
2225	65	2643	136	443.238800000000026	14
2225	66	8877	26	1315.62079999999992	12
2225	67	7439	247	986.201099999999997	39
2225	68	5391	120	1319.19650000000001	42
2225	69	5051	222	1049.1724999999999	28
2225	70	6255	134	860.325399999999945	48
2225	71	208	145	1086.95689999999991	49
2225	72	1275	113	1853.55989999999997	38
2225	73	2113	96	1286.12130000000002	43
2225	74	6626	266	1414.28050000000007	10
2225	75	1452	17	1362.21630000000005	21
2225	76	5331	208	1492.80490000000009	12
2225	77	1301	47	562.255300000000034	19
2225	78	9897	177	840.946599999999989	45
2225	79	3224	100	855.370900000000006	2
2225	80	3949	94	893.530399999999986	10
2225	81	3083	70	203.655900000000003	28
2225	82	6550	277	1246.0440000000001	16
2225	83	748	173	250.532999999999987	35
2225	84	2324	86	46.4943999999999988	29
2225	85	3751	114	1088.93720000000008	33
2225	86	8665	52	718.900600000000054	42
2225	87	9260	247	1139.8107	33
2225	88	529	71	1648.53580000000011	33
2225	89	3780	220	1077.57289999999989	45
2225	90	632	167	656.614699999999971	4
2225	91	1721	174	1386.54259999999999	33
2225	92	7037	157	1334.02629999999999	12
2225	93	5994	188	151.163199999999989	5
2225	94	3749	216	1078.81580000000008	8
2225	95	4709	130	1630.1536000000001	19
2226	1	1594	150	1953.21720000000005	21
2226	2	5612	78	594.824799999999982	38
2226	3	3984	152	1189.78440000000001	48
2226	4	5438	42	1643.56770000000006	19
2226	5	7324	221	1839.09709999999995	40
2226	6	3207	244	460.004999999999995	35
2226	7	7144	206	1368.03590000000008	27
2226	8	4639	150	1290.77639999999997	6
2226	9	8221	96	764.711999999999989	31
2226	10	9906	256	966.732399999999984	45
2226	11	2749	110	736.426799999999957	47
2226	12	8984	135	106.117099999999994	19
2226	13	9412	41	572.355099999999993	47
2226	14	3700	282	553.175500000000056	14
2226	15	5602	14	1517.08150000000001	11
2226	16	4407	265	1163.87789999999995	25
2226	17	3538	99	1115.71440000000007	23
2226	18	251	156	105.414100000000005	40
2226	19	1202	40	279.450499999999977	44
2226	20	9326	102	21.0274000000000001	36
2226	21	8835	72	184.743599999999986	42
2226	22	6771	112	1466.72170000000006	26
2226	23	6120	227	1276.82060000000001	39
2226	24	8608	156	112.710599999999999	29
2226	25	7129	128	1779.47849999999994	48
2226	26	5246	114	1363.50099999999998	21
2226	27	9612	196	1329.60930000000008	24
2226	28	3144	249	765.749900000000025	17
2226	29	4541	76	570.929200000000037	6
2226	30	6541	76	1926.22309999999993	13
2226	31	7293	36	230.401600000000002	45
2226	32	7072	48	1244.8728000000001	35
2226	33	3455	225	1783.97370000000001	9
2226	34	2125	29	1728.61120000000005	14
2226	35	6050	254	1190.84009999999989	30
2226	36	7057	81	1433.5924	42
2226	37	5278	12	1924.4523999999999	22
2226	38	4813	86	1004.02729999999997	10
2226	39	3242	92	1775.64609999999993	7
2226	40	771	207	775.079399999999964	48
2226	41	364	80	874.11990000000003	31
2226	42	2740	183	78.3489000000000004	11
2226	43	9621	132	816.274300000000039	4
2226	44	908	111	499.708199999999977	36
2226	45	8898	252	335.683899999999994	3
2226	46	3044	157	620.038499999999999	11
2226	47	2398	105	837.015700000000038	43
2226	48	8127	296	1278.56320000000005	36
2226	49	287	97	33.6861000000000033	45
2226	50	8969	47	809.210500000000025	10
2226	51	7277	148	1806.57259999999997	46
2226	52	3587	183	1707.68249999999989	47
2226	53	5720	90	1336.12390000000005	4
2226	54	1384	44	1385.17370000000005	37
2226	55	3007	132	351.628600000000006	12
2226	56	4696	246	496.925999999999988	1
2226	57	8479	119	443.998400000000004	11
2226	58	2163	128	337.080699999999979	41
2226	59	6357	133	1605.20779999999991	7
2226	60	5883	120	1280.63709999999992	11
2226	61	5468	168	1251.45029999999997	6
2226	62	4504	106	1217.05079999999998	7
2226	63	2794	219	223.721499999999992	25
2226	64	5250	69	1969.7826	7
2226	65	1783	295	524.158699999999953	40
2226	66	3171	225	1338.39899999999989	16
2226	67	2117	37	1260.0132000000001	13
2226	68	6227	253	39.8727000000000018	21
2226	69	1631	205	367.3048	20
2226	70	1066	65	1592.73749999999995	35
2226	71	8198	200	1247.34889999999996	48
2226	72	3466	298	839.544700000000034	42
2227	1	6323	284	68.2138999999999953	26
2227	2	7123	70	1515.38229999999999	2
2227	3	622	67	1523.02579999999989	30
2227	4	3126	177	467.757900000000006	39
2227	5	764	101	24.3444000000000003	45
2227	6	8601	138	962.140099999999961	13
2227	7	2230	260	452.462300000000027	17
2227	8	6380	232	1200.82109999999989	33
2227	9	7885	129	746.507600000000025	46
2227	10	9900	176	339.589999999999975	31
2227	11	8184	164	1029.6862000000001	5
2227	12	7556	184	40.3960000000000008	33
2227	13	5323	48	731.747200000000021	40
2227	14	2210	271	371.812299999999993	13
2227	15	8416	74	420.384599999999978	36
2227	16	4413	168	185.075099999999992	18
2227	17	4792	116	945.586500000000001	26
2227	18	8974	61	996.83159999999998	44
2227	19	8337	99	219.947399999999988	46
2227	20	5376	66	1199.30719999999997	31
2227	21	4176	257	1078.00250000000005	12
2227	22	1393	216	1964.65480000000002	37
2227	23	7006	115	81.7142999999999944	33
2227	24	9173	106	650.321500000000015	8
2227	25	7794	202	394.548999999999978	17
2227	26	3123	31	1331.73859999999991	32
2227	27	4418	284	1164.52659999999992	17
2227	28	3401	118	1198.43939999999998	27
2228	1	5127	219	505.131799999999998	49
2228	2	4239	155	1968.46289999999999	3
2228	3	1793	28	68.136099999999999	6
2228	4	4522	205	204.01939999999999	13
2229	1	8719	117	578.757200000000012	24
2229	2	3220	78	989.798800000000028	2
2229	3	6977	195	1736.37830000000008	2
2229	4	1368	298	786.537599999999998	11
2229	5	1985	177	1619.59099999999989	36
2229	6	3199	184	1034.79829999999993	16
2229	7	9190	285	1899.05359999999996	35
2229	8	9570	178	1800.2038	30
2229	9	8786	259	932.6404	35
2229	10	5371	164	660.802199999999971	35
2229	11	7284	183	920.279700000000048	4
2229	12	9421	88	1044.80300000000011	21
2229	13	9824	199	493.14609999999999	16
2229	14	6062	115	1442.4208000000001	14
2229	15	3014	273	1519.30220000000008	30
2229	16	3371	243	223.50139999999999	23
2229	17	9834	262	879.211900000000014	24
2229	18	8235	283	1622.44879999999989	7
2229	19	7963	42	396.219800000000021	29
2229	20	8096	289	541.070900000000051	38
2229	21	3718	132	1900.11719999999991	6
2229	22	7426	72	934.515800000000013	49
2229	23	8007	61	1617.69849999999997	31
2229	24	2960	97	1644.4837	24
2229	25	4751	102	1011.89530000000002	46
2229	26	544	185	110.575400000000002	11
2229	27	7915	89	159.174700000000001	19
2229	28	5715	211	142.526199999999989	4
2229	29	147	276	1492.62310000000002	29
2229	30	136	241	320.415399999999977	9
2229	31	1813	293	1686.85040000000004	44
2229	32	488	155	950.084500000000048	5
2229	33	9356	240	1188.21010000000001	17
2229	34	5852	211	626.196800000000053	6
2229	35	3645	146	1099.48340000000007	19
2229	36	4800	160	291.596499999999992	20
2229	37	3134	35	1277.61740000000009	36
2229	38	8826	254	1490.14200000000005	48
2229	39	1841	34	1687.88570000000004	1
2229	40	4153	183	1356.35300000000007	24
2229	41	3731	4	329.043900000000008	37
2229	42	4812	249	180.238499999999988	39
2229	43	2918	36	812.298800000000028	35
2229	44	7750	130	1945.87789999999995	33
2229	45	5419	91	128.907700000000006	12
2229	46	2020	157	1407.7170000000001	43
2229	47	5280	285	1758.8137999999999	7
2230	1	9106	21	1473.4855	28
2230	2	1951	147	1462.2650000000001	39
2230	3	7466	123	1971.01739999999995	12
2230	4	8145	258	1324.42290000000003	42
2230	5	2678	270	1765.15900000000011	25
2230	6	2799	290	1905.73880000000008	5
2230	7	3215	149	364.692400000000021	32
2230	8	9457	262	1210.12380000000007	35
2230	9	8923	121	599.843499999999949	1
2230	10	6721	181	1003.74379999999996	33
2230	11	3619	157	1488.60369999999989	38
2230	12	1154	23	1362.48389999999995	33
2230	13	6843	207	839.946900000000028	38
2230	14	6849	204	1235.30809999999997	46
2230	15	2424	10	1214.7222999999999	17
2230	16	3140	230	739.3048	9
2230	17	5350	247	1005.39670000000001	5
2230	18	4949	42	1788.03189999999995	5
2230	19	8981	275	572.907000000000039	45
2230	20	8079	254	1756.90769999999998	47
2230	21	8283	62	412.712300000000027	31
2230	22	6161	222	611.070600000000013	13
2230	23	3817	94	513.008500000000026	2
2230	24	3104	21	509.885699999999986	41
2230	25	2080	228	1257.97679999999991	34
2230	26	6616	244	1126.85279999999989	49
2230	27	5604	145	1629.16129999999998	37
2230	28	5377	164	1018.173	17
2230	29	1407	48	1587.7677000000001	12
2230	30	6554	224	1437.49219999999991	35
2230	31	3009	78	737.882299999999987	24
2230	32	2732	29	1590.41080000000011	17
2230	33	9191	127	1601.63480000000004	3
2230	34	2739	258	891.363500000000045	9
2230	35	4380	247	1896.43170000000009	1
2230	36	2881	294	182.528099999999995	9
2230	37	7654	104	78.9663000000000039	35
2230	38	7623	273	1690.47579999999994	5
2230	39	8518	129	376.107199999999978	23
2230	40	8321	30	1558.59609999999998	28
2230	41	4746	162	763.338600000000042	31
2230	42	8862	80	679.280899999999974	8
2230	43	7366	219	811.1952	30
2230	44	1882	69	626.502899999999954	8
2230	45	1842	262	1101.9070999999999	18
2230	46	3782	82	415.280399999999986	23
2230	47	7351	179	800.944200000000023	41
2230	48	8893	234	1027.5317	12
2230	49	6178	183	1254.94160000000011	4
2230	50	6461	156	799.940900000000056	4
2230	51	4409	22	767.65440000000001	49
2230	52	6775	114	1171.08780000000002	27
2230	53	627	51	537.607899999999972	8
2230	54	2510	137	472.896500000000003	19
2230	55	8905	272	1206.49919999999997	49
2230	56	7302	218	814.040399999999977	30
2230	57	3745	41	180.975699999999989	14
2230	58	241	198	513.628299999999967	32
2230	59	6376	56	899.220000000000027	36
2230	60	856	97	827.065100000000029	40
2230	61	2410	48	163.179100000000005	35
2230	62	5272	206	726.845299999999952	1
2230	63	4156	264	49.0977999999999994	34
2230	64	3717	135	960.698499999999967	41
2230	65	5356	97	302.291299999999978	31
2230	66	5137	243	1259.00559999999996	22
2230	67	8926	221	1376.15020000000004	28
2230	68	9594	272	626.491800000000012	36
2230	69	7015	224	1570.69389999999999	37
2230	70	2743	147	673.367200000000025	15
2230	71	7143	154	148.006599999999992	13
2231	1	4701	193	321.684300000000007	8
2231	2	2394	182	691.50139999999999	42
2231	3	8714	51	532.523800000000051	42
2231	4	7453	40	838.789499999999975	21
2231	5	1215	68	471.977899999999977	37
2231	6	3313	48	1555.48669999999993	29
2231	7	3832	284	54.7837000000000032	48
2231	8	5603	276	874.050399999999968	48
2231	9	7822	134	790.403099999999995	43
2231	10	5224	25	1074.98260000000005	44
2231	11	3160	285	1871.93470000000002	21
2231	12	2540	195	747.608600000000024	19
2231	13	865	116	1547.7349999999999	36
2231	14	7985	145	1602.46849999999995	40
2231	15	6738	145	153.8596	10
2231	16	4199	256	1039.21299999999997	42
2231	17	8834	49	1908.81140000000005	19
2231	18	4753	270	1440.12010000000009	26
2231	19	7655	235	231.090599999999995	29
2231	20	3510	100	1147.80070000000001	32
2231	21	6172	70	1180.12490000000003	13
2231	22	7179	235	577.405899999999974	47
2231	23	6061	21	936.432699999999954	20
2231	24	1145	252	765.394599999999969	43
2231	25	7363	219	1530.70910000000003	41
2231	26	6280	151	183.392500000000013	26
2231	27	43	228	69.4489999999999981	20
2231	28	7265	52	726.611999999999966	19
2231	29	7533	75	1545.06089999999995	26
2231	30	3402	261	1588.23800000000006	42
2231	31	9054	29	1218.12200000000007	9
2231	32	5648	157	104.254099999999994	33
2231	33	9479	291	980.000800000000027	32
2231	34	6782	36	880.104199999999992	24
2231	35	3210	235	1216.0136	6
2231	36	4856	33	15.2964000000000002	39
2231	37	7515	137	857.542699999999968	31
2231	38	1450	75	406.22120000000001	14
2231	39	3747	108	1067.16489999999999	45
2231	40	9695	57	543.497600000000034	35
2231	41	8132	66	1844.27130000000011	28
2231	42	5103	280	482.220700000000022	41
2231	43	3016	186	1993.7152000000001	39
2231	44	9130	18	450.512400000000014	22
2231	45	3353	35	939.318899999999985	30
2231	46	3965	41	1218.04860000000008	37
2231	47	687	89	322.646299999999997	6
2231	48	7143	295	212.157000000000011	30
2231	49	1991	116	1074.22360000000003	34
2231	50	5372	154	829.211400000000026	22
2231	51	3556	152	1577.25749999999994	16
2231	52	64	243	1305.71620000000007	47
2231	53	7058	253	1248.19039999999995	2
2231	54	3447	129	1549.10230000000001	2
2231	55	4220	21	433.203300000000013	21
2231	56	7063	158	906.204299999999989	36
2231	57	7806	105	1933.75289999999995	18
2231	58	5227	163	838.104400000000055	41
2231	59	8559	9	1603.00360000000001	40
2231	60	9341	218	720.954600000000028	1
2231	61	3374	283	780.659099999999967	14
2231	62	9411	226	827.728399999999965	24
2231	63	9223	7	17.5536999999999992	35
2231	64	3143	60	1580.25530000000003	47
2231	65	1446	254	275.370600000000024	32
2231	66	4211	277	58.2952000000000012	35
2231	67	3442	17	290.287500000000023	39
2231	68	8700	201	1260.99309999999991	25
2231	69	7208	225	757.749500000000012	1
2231	70	2851	186	1967.83339999999998	20
2231	71	9397	78	784.195299999999975	5
2231	72	4207	242	604.7029	5
2231	73	5047	94	368.669899999999984	22
2231	74	1415	227	1425.56439999999998	6
2231	75	9536	130	1936.45090000000005	30
2231	76	4368	72	127.126900000000006	39
2231	77	4569	31	45.9938000000000002	41
2231	78	5555	108	692.816599999999994	1
2231	79	546	226	747.521799999999985	45
2231	80	645	279	1242.08480000000009	31
2231	81	3540	38	1818.92450000000008	23
2231	82	3379	253	133.415300000000002	39
2231	83	4993	229	1996.25489999999991	20
2231	84	6651	103	985.779899999999998	33
2231	85	9345	206	523.066000000000031	13
2231	86	806	298	702.652799999999957	4
2231	87	4120	100	1003.36149999999998	41
2231	88	9506	65	749.663900000000012	38
2231	89	6168	180	1723.57490000000007	42
2231	90	9463	33	657.195500000000038	19
2231	91	7596	109	340.440499999999986	42
2231	92	5920	198	1242.91920000000005	19
2231	93	6643	36	66.6212000000000018	27
2231	94	9669	63	1162.50839999999994	4
2232	1	8091	24	512.611599999999953	19
2232	2	5404	7	194.993899999999996	23
2232	3	4139	265	1219.48900000000003	34
2233	1	6933	149	446.284899999999993	7
2233	2	7909	38	1821.28620000000001	25
2233	3	555	118	431.640100000000018	34
2233	4	9450	217	847.722499999999968	2
2233	5	8055	6	1495.24929999999995	18
2233	6	5407	190	678.730999999999995	9
2233	7	869	191	1739.85470000000009	5
2233	8	2539	280	1351.9221	49
2233	9	9358	220	1821.27690000000007	25
2233	10	422	67	812.600900000000024	34
2233	11	1375	211	1468.65000000000009	43
2233	12	2944	165	370.124000000000024	40
2233	13	689	27	1555.30240000000003	42
2233	14	6814	257	868.992700000000013	27
2233	15	1063	50	1548.57690000000002	25
2233	16	5909	22	1921.17679999999996	5
2233	17	177	72	1762.76530000000002	12
2233	18	7440	297	363.503600000000006	17
2233	19	5175	53	665.702099999999973	37
2233	20	9032	124	1155.98309999999992	38
2233	21	4829	72	244.894000000000005	6
2233	22	915	147	895.722600000000057	3
2233	23	4446	224	621.656600000000026	45
2233	24	4185	63	1803.35490000000004	14
2233	25	8208	154	1735.68499999999995	34
2233	26	7072	224	903.656299999999987	21
2233	27	8402	169	1272.38059999999996	20
2233	28	2135	111	1453.64450000000011	16
2233	29	1457	287	463.768599999999992	10
2233	30	7690	194	349.759000000000015	16
2233	31	4555	177	263.488099999999974	12
2233	32	219	135	1539.45910000000003	19
2233	33	7836	245	545.260300000000029	31
2233	34	3684	193	301.37360000000001	4
2233	35	7763	216	876.745199999999954	23
2233	36	8874	174	1967.06570000000011	8
2233	37	7966	80	340.273300000000006	35
2233	38	2750	178	909.988899999999944	25
2233	39	1896	261	1662.1726000000001	9
2233	40	7529	54	855.332400000000007	22
2233	41	5458	34	1572.60930000000008	10
2233	42	3941	31	1883.45589999999993	11
2233	43	8427	98	1354.5175999999999	18
2233	44	1004	266	1579.46229999999991	45
2233	45	8859	253	202.422200000000004	48
2233	46	9555	55	188.935399999999987	45
2233	47	4420	194	19.5299000000000014	9
2233	48	8268	279	914.897600000000011	27
2233	49	3819	96	505.047900000000027	31
2233	50	3872	290	1709.93509999999992	27
2233	51	1076	28	685.565399999999954	6
2233	52	2721	227	280.750800000000027	39
2233	53	9490	238	1941.21929999999998	29
2233	54	5600	33	1458.9052999999999	16
2233	55	6176	274	1611.95280000000002	21
2233	56	4092	253	933.726099999999974	9
2233	57	5385	253	1069.40740000000005	37
2233	58	4616	182	1551.53629999999998	32
2233	59	6212	234	1063.42100000000005	7
2233	60	934	10	565.633100000000013	36
2233	61	526	67	975.280399999999986	8
2233	62	4065	135	1502.53690000000006	8
2233	63	5322	265	1800.98949999999991	17
2233	64	5302	215	1870.48620000000005	43
2233	65	6602	207	213.174599999999998	26
2233	66	6495	265	144.274900000000002	4
2233	67	7651	149	546.512899999999945	24
2233	68	9809	255	1398.53870000000006	36
2233	69	6018	116	1370.77520000000004	14
2233	70	3326	204	1384.72460000000001	34
2233	71	6844	183	770.735300000000052	23
2233	72	2122	44	818.934499999999957	5
2233	73	2920	224	693.210299999999961	12
2233	74	754	86	1588.86550000000011	32
2233	75	1126	81	1682.97479999999996	31
2233	76	5004	115	1437.08860000000004	47
2233	77	5851	25	966.07770000000005	11
2233	78	1767	57	358.991899999999987	37
2233	79	9389	272	388.674500000000023	25
2233	80	8467	159	1873.03430000000003	35
2233	81	6955	167	1653.69360000000006	44
2233	82	855	69	140.370900000000006	26
2233	83	5016	127	818.47180000000003	22
2233	84	3283	93	573.621999999999957	49
2233	85	421	263	403.689900000000023	49
2233	86	5446	21	1073.11120000000005	39
2233	87	8849	38	711.028599999999983	31
2233	88	7233	234	532.205500000000029	20
2233	89	5853	31	1760.27520000000004	46
2233	90	7585	250	726.931299999999965	32
2233	91	6883	42	168.473099999999988	8
2234	1	369	145	1122.24499999999989	33
2234	2	4835	172	205.758299999999991	41
2234	3	1838	230	1356.97649999999999	22
2234	4	7029	39	1693.0610999999999	2
2234	5	4549	179	204.860899999999987	18
2234	6	7799	211	1461.85189999999989	46
2234	7	1132	34	1477.10899999999992	44
2234	8	665	80	1054.30799999999999	11
2234	9	6209	134	925.552599999999984	2
2234	10	2764	202	464.371300000000019	24
2234	11	7467	43	144.241399999999999	9
2234	12	9515	185	426.689799999999991	5
2234	13	7215	24	652.809600000000046	26
2235	1	5378	32	498.598599999999976	39
2235	2	6479	240	1566.9248	31
2235	3	8742	140	1680.6875	2
2235	4	2297	110	615.96690000000001	22
2235	5	6580	162	1734.07979999999998	49
2235	6	3524	61	429.712899999999991	41
2235	7	7335	234	1543.92689999999993	14
2235	8	2390	76	771.857300000000009	28
2235	9	1401	252	269.391799999999989	13
2235	10	1476	163	1269.24199999999996	4
2235	11	2102	151	808.158300000000054	20
2235	12	6933	22	1354.94039999999995	9
2235	13	9517	186	1757.95550000000003	33
2235	14	108	246	1946.36329999999998	33
2235	15	4261	44	1894.42830000000004	38
2235	16	7897	137	1540.77469999999994	32
2235	17	9251	77	1598.59950000000003	15
2235	18	4613	31	63.6022000000000034	4
2235	19	2269	135	246.256100000000004	9
2235	20	7607	12	1587.02849999999989	34
2235	21	8030	120	1037.88300000000004	3
2235	22	6525	211	1807.80320000000006	7
2235	23	1046	297	997.916299999999978	46
2235	24	3124	254	176.222100000000012	47
2235	25	3667	292	448.423800000000028	46
2235	26	6303	291	1605.34719999999993	8
2235	27	4618	118	1501.51189999999997	11
2235	28	2081	197	636.789899999999989	16
2235	29	5564	103	598.904800000000023	3
2235	30	3479	68	645.830000000000041	4
2235	31	7800	196	675.214200000000005	8
2235	32	4549	244	1925.30359999999996	12
2235	33	1816	182	1486.80899999999997	49
2235	34	2965	221	443.327600000000018	25
2235	35	2517	25	275.468999999999994	5
2235	36	2119	219	1654.82559999999989	35
2235	37	8071	206	56.8601000000000028	34
2236	1	4076	229	95.4007000000000005	43
2236	2	7247	81	705.572199999999953	6
2236	3	1903	4	714.179399999999987	39
2236	4	6643	137	1220.66640000000007	49
2236	5	5063	242	1973.15859999999998	2
2236	6	2490	278	471.262900000000002	11
2236	7	202	129	1539.81590000000006	29
2236	8	1929	157	1187.50590000000011	47
2236	9	8379	121	113.061000000000007	5
2236	10	9979	235	40.5422999999999973	9
2236	11	3262	273	1520.38040000000001	24
2236	12	1754	71	85.4145000000000039	11
2236	13	7683	193	1203.7322999999999	18
2236	14	827	189	1214.14899999999989	19
2236	15	895	14	1571.76659999999993	39
2236	16	5057	233	631.934999999999945	49
2236	17	1141	224	280.859399999999994	11
2236	18	2055	217	1888.01649999999995	5
2236	19	3566	295	1070.7509	43
2236	20	5825	252	1529.57390000000009	32
2236	21	173	92	1018.13009999999997	22
2236	22	9083	128	711.706800000000044	14
2236	23	7927	281	1662.15409999999997	15
2236	24	7625	165	1664.40699999999993	30
2236	25	3886	35	1727.03880000000004	27
2236	26	8497	185	1313.3411000000001	6
2236	27	5624	285	127.245900000000006	26
2236	28	1547	20	1016.31700000000001	5
2236	29	8377	263	17.6717000000000013	3
2236	30	7268	137	1543.74659999999994	44
2236	31	8764	287	1379.39200000000005	29
2236	32	5477	57	1133.06369999999993	40
2236	33	6644	129	1957.34719999999993	48
2236	34	3498	125	978.110300000000052	37
2236	35	8921	167	1127.90180000000009	29
2236	36	7338	214	1540.84770000000003	37
2236	37	3894	222	64.3910000000000053	12
2236	38	8986	41	1326.36509999999998	23
2236	39	3664	105	743.167400000000043	37
2236	40	2007	223	426.687000000000012	1
2236	41	5979	246	508.074400000000026	45
2236	42	5460	294	1893.45620000000008	37
2236	43	7769	182	1641.72649999999999	43
2236	44	3159	137	690.299399999999991	29
2236	45	797	21	1857.55490000000009	2
2236	46	8366	55	1582.91489999999999	39
2236	47	3937	180	1331.96399999999994	14
2236	48	9386	35	883.934099999999944	45
2236	49	3775	268	1010.4846	47
2236	50	5846	235	794.085799999999949	33
2236	51	7166	191	1228.67499999999995	29
2236	52	5562	46	682.497100000000046	4
2236	53	5246	110	766.716000000000008	27
2236	54	1036	290	446.651700000000005	28
2236	55	5314	103	1654.35040000000004	14
2236	56	4622	299	319.590399999999988	25
2236	57	9249	278	460.349899999999991	33
2236	58	6975	109	999.279800000000023	18
2236	59	7708	96	518.186699999999973	36
2236	60	9263	89	1778.58590000000004	31
2236	61	8630	248	268.052599999999984	4
2236	62	3580	97	1626.16049999999996	16
2236	63	9045	236	203.034500000000008	35
2237	1	6673	263	1797.5304000000001	7
2237	2	6708	112	1614.17470000000003	17
2237	3	2776	137	1720.44879999999989	33
2237	4	8507	201	984.249400000000037	20
2237	5	4093	150	1951.65940000000001	45
2238	1	7022	185	1261.58449999999993	7
2238	2	1962	244	802.163199999999961	20
2238	3	1252	290	170.558400000000006	18
2238	4	6064	105	1786.66350000000011	47
2238	5	567	167	921.245099999999979	42
2238	6	5553	258	1180.43429999999989	32
2238	7	820	22	1592.11280000000011	49
2238	8	374	76	1555.18830000000003	18
2238	9	9602	56	598.459100000000035	39
2238	10	7472	286	816.683599999999956	16
2238	11	6901	262	612.706500000000005	28
2238	12	9160	31	766.56880000000001	32
2238	13	6014	124	838.947099999999978	44
2238	14	7278	135	699.158800000000042	21
2238	15	5497	7	1597.61909999999989	8
2238	16	1034	174	1243.47569999999996	8
2238	17	5319	231	1455.36470000000008	8
2238	18	2364	283	1151.77330000000006	12
2238	19	6297	42	1457.44160000000011	34
2238	20	9362	204	672.210500000000025	1
2238	21	4659	250	1655.78950000000009	3
2238	22	5846	229	1646.1853000000001	26
2238	23	8667	17	316.154999999999973	24
2238	24	4938	39	1355.40429999999992	45
2238	25	1232	86	514.781799999999976	20
2238	26	3924	257	1211.70659999999998	11
2238	27	4625	80	1477.7052000000001	44
2238	28	2016	70	823.301699999999983	29
2238	29	672	48	652.083999999999946	5
2238	30	9981	110	1452.16609999999991	4
2238	31	9439	103	1650.13719999999989	32
2238	32	810	5	1401.69270000000006	27
2238	33	2737	228	675.277699999999982	39
2238	34	3541	185	129.415600000000012	11
2238	35	5572	202	396.073500000000024	36
2238	36	1360	58	859.884300000000053	46
2238	37	1594	10	843.372499999999945	21
2238	38	9354	111	538.323600000000056	2
2238	39	3290	14	1261.55610000000001	12
2238	40	7625	53	1900.29459999999995	42
2238	41	9941	269	1261.75600000000009	22
2238	42	3541	249	1629.36750000000006	29
2238	43	8329	191	1931.91429999999991	16
2238	44	6470	67	1725.08240000000001	35
2238	45	1484	286	658.388400000000047	33
2238	46	2597	18	1117.23219999999992	20
2238	47	7269	249	1392.73440000000005	10
2238	48	1003	156	1036.98209999999995	35
2238	49	4574	234	1020.04560000000004	17
2238	50	5053	123	741.337200000000053	37
2238	51	4531	20	616.755400000000009	47
2238	52	3078	129	443.451999999999998	38
2238	53	4046	84	1521.6117999999999	42
2238	54	5240	122	156.631699999999995	31
2238	55	9679	132	958.593899999999962	30
2238	56	5074	103	416.115799999999979	39
2238	57	6558	298	1815.58120000000008	10
2238	58	6238	34	1862.8925999999999	23
2238	59	1002	75	1708.32020000000011	31
2238	60	6977	37	1728.45350000000008	38
2238	61	2198	196	1213.1377	47
2238	62	401	116	653.399999999999977	33
2238	63	5783	102	942.425700000000006	33
2238	64	6581	16	481.699700000000007	31
2238	65	6432	11	92.4274999999999949	42
2238	66	9915	223	248.523300000000006	48
2238	67	9205	185	1311.7496000000001	20
2238	68	3482	221	1901.70309999999995	24
2238	69	7693	266	1372.04940000000011	11
2238	70	5186	208	308.251599999999996	26
2238	71	9904	289	73.3285000000000053	8
2238	72	3889	143	939.147299999999973	32
2238	73	1470	198	1786.20990000000006	30
2238	74	5231	54	619.935899999999947	1
2238	75	5944	124	615.532799999999952	42
2238	76	5141	130	910.998199999999997	43
2238	77	9089	224	1130.2174	32
2238	78	4995	145	952.733899999999949	15
2238	79	2076	23	983.551699999999983	13
2238	80	2625	260	700.162500000000023	21
2238	81	2676	86	275.898000000000025	34
2238	82	364	52	274.511900000000026	46
2238	83	3479	28	1924.29829999999993	15
2238	84	3084	269	1778.15900000000011	24
2238	85	1462	221	591.918099999999981	18
2238	86	513	17	1134.09490000000005	15
2238	87	7533	62	1004.03309999999999	40
2238	88	8747	148	1053.93900000000008	11
2238	89	4127	164	1866.6902	44
2238	90	5052	250	1576.07289999999989	26
2238	91	8233	136	20.3307000000000002	17
2238	92	271	112	1671.43730000000005	42
2238	93	1745	54	858.871200000000044	13
2238	94	5358	165	472.573800000000006	33
2239	1	2871	286	1151.33999999999992	11
2239	2	5125	162	931.247499999999945	25
2239	3	9695	202	1007.1028	9
2239	4	7942	134	107.130200000000002	2
2239	5	1134	169	1717.30089999999996	49
2239	6	5390	36	275.705100000000016	4
2239	7	2449	143	1332.73540000000003	15
2239	8	6780	186	21.1498999999999988	13
2239	9	9689	35	1561.73800000000006	4
2239	10	4003	43	1726.96479999999997	12
2239	11	4814	102	336.062200000000018	41
2239	12	9636	185	1588.98910000000001	10
2239	13	258	129	874.489100000000008	45
2239	14	4444	160	1374.37989999999991	46
2239	15	3401	111	1519.46160000000009	42
2239	16	6359	160	1263.45910000000003	31
2239	17	5634	294	456.478799999999978	23
2239	18	4481	132	868.100500000000011	30
2239	19	3312	251	1272.84920000000011	24
2239	20	7881	278	563.148099999999999	20
2239	21	8975	58	688.300299999999993	42
2239	22	4603	14	107.653199999999998	39
2239	23	610	237	1875.08459999999991	4
2239	24	6941	80	930.616899999999987	37
2239	25	6637	157	586.727200000000039	48
2239	26	2056	258	1406.55330000000004	40
2239	27	8832	125	421.728499999999997	17
2239	28	4186	117	1394.62670000000003	8
2239	29	8215	55	537.842399999999998	10
2239	30	2406	255	1123.02310000000011	7
2239	31	804	32	1758.16120000000001	42
2239	32	2623	132	1555.83249999999998	14
2239	33	5541	167	1428.9079999999999	2
2239	34	852	183	839.219600000000014	49
2239	35	7373	288	412.368499999999983	1
2239	36	6403	113	945.468499999999949	21
2239	37	4169	145	1706.4215999999999	30
2239	38	4248	223	805.444100000000049	46
2239	39	119	291	1500.06169999999997	37
2239	40	5071	22	1968.66540000000009	40
2239	41	4825	289	1765.63349999999991	18
2239	42	5370	29	195.670199999999994	46
2239	43	3026	141	33.6980000000000004	24
2239	44	6432	218	524.876600000000053	12
2239	45	4918	27	1930.8895	49
2239	46	9247	120	237.452799999999996	28
2239	47	1171	285	41.0442999999999998	29
2239	48	9459	82	1472.2509	1
2239	49	1511	152	1766.80809999999997	37
2239	50	9965	18	69.8121000000000009	27
2239	51	9132	93	223.503500000000003	33
2239	52	5569	167	495.321100000000001	4
2239	53	2976	92	1426.10359999999991	11
2239	54	3256	107	1576.95630000000006	6
2239	55	2036	196	1524.9402	41
2240	1	4442	138	1437.32030000000009	23
2240	2	6393	295	1371.52690000000007	35
2240	3	5898	108	986.467200000000048	9
2240	4	6088	79	1441.30259999999998	3
2240	5	2221	197	1879.85359999999991	1
2240	6	9235	6	1170.84210000000007	47
2240	7	5271	162	1913.0920000000001	1
2240	8	4737	111	370.205600000000004	36
2240	9	1570	43	1593.27710000000002	5
2240	10	974	182	754.960500000000025	27
2240	11	1954	237	970.47810000000004	37
2240	12	9506	14	368.87360000000001	32
2240	13	4391	181	1752.03330000000005	3
2240	14	1457	234	844.846000000000004	3
2240	15	7914	110	522.574799999999982	1
2240	16	9822	270	619.833799999999997	45
2240	17	6202	270	1064.8574000000001	24
2240	18	985	215	641.366499999999974	39
2241	1	5240	206	924.238600000000019	18
2241	2	4906	297	603.332300000000032	46
2241	3	729	293	384.3048	29
2241	4	7782	24	177.996600000000001	26
2241	5	1692	107	627.513599999999997	47
2241	6	5228	206	1375.34040000000005	21
2241	7	4033	113	552.974399999999946	48
2241	8	5257	291	806.235699999999952	2
2241	9	9180	200	903.732999999999947	21
2241	10	8818	96	621.898900000000026	4
2241	11	5246	264	32.6661000000000001	15
2241	12	2642	276	920.504800000000046	8
2241	13	7457	187	731.386499999999955	25
2241	14	6507	266	671.155200000000036	33
2241	15	5951	57	1759.2989	2
2241	16	7123	93	631.183099999999968	2
2241	17	6397	48	1014.83730000000003	10
2241	18	8849	81	41.1180000000000021	7
2241	19	2415	9	181.132900000000006	43
2241	20	8750	9	619.037299999999959	1
2241	21	5959	274	868.817000000000007	43
2241	22	6150	226	916.151200000000017	30
2242	1	5324	97	1012.73900000000003	37
2242	2	1953	102	546.408500000000004	11
2242	3	503	250	999.559200000000033	16
2242	4	487	41	229.227100000000007	31
2242	5	1501	156	1654.35159999999996	21
2242	6	8302	18	582.482399999999984	47
2242	7	201	118	954.716300000000047	37
2242	8	7586	166	1513.18830000000003	29
2242	9	6295	269	1970.51690000000008	12
2242	10	2264	246	1075.07680000000005	49
2242	11	213	155	637.853500000000054	4
2242	12	5094	208	979.936400000000049	43
2242	13	9034	166	1037.6228000000001	16
2242	14	3610	265	1624.49160000000006	25
2242	15	5348	76	412.517899999999997	47
2242	16	4190	2	263.698300000000017	25
2242	17	7745	14	1689.10470000000009	4
2242	18	6234	91	1963.96199999999999	34
2242	19	4664	272	1963.93370000000004	27
2242	20	5526	100	1776.22620000000006	2
2242	21	1894	191	638.454100000000039	43
2242	22	4088	222	1890.13249999999994	26
2242	23	7700	68	254.421600000000012	48
2242	24	4531	42	103.953100000000006	15
2242	25	1842	62	244.538999999999987	36
2242	26	2831	182	1822.50160000000005	38
2242	27	5443	52	1575.62969999999996	24
2242	28	8971	205	881.13900000000001	22
2242	29	654	33	884.676799999999957	46
2242	30	5186	120	995.442699999999945	25
2242	31	2461	27	1293.42640000000006	41
2242	32	8549	143	740.876700000000028	49
2242	33	650	85	1213.71569999999997	6
2242	34	3401	196	488.237000000000023	7
2242	35	537	235	1868.65429999999992	31
2242	36	8590	38	1223.4991	49
2242	37	8380	236	72.0485999999999933	40
2242	38	522	292	1864.0809999999999	43
2242	39	6782	207	494.328700000000026	45
2242	40	8035	186	1501.16849999999999	48
2242	41	5779	263	954.486700000000042	20
2242	42	1835	163	144.981799999999993	12
2242	43	4573	143	856.041799999999967	6
2242	44	7101	232	846.222200000000043	12
2242	45	9135	93	1707.06089999999995	3
2242	46	7867	272	912.039400000000001	1
2242	47	4136	72	725.672400000000039	30
2242	48	3336	41	1844.53819999999996	48
2242	49	4880	253	1742.16840000000002	34
2242	50	2739	182	744.848700000000008	14
2242	51	7780	223	288.366399999999999	46
2242	52	7469	296	174.405900000000003	38
2242	53	6938	288	112.198700000000002	37
2242	54	959	125	1333.88419999999996	42
2242	55	2892	237	1489.90470000000005	20
2242	56	8060	63	1958.71810000000005	36
2242	57	6074	186	258.39100000000002	3
2242	58	2245	28	396.437000000000012	47
2242	59	7170	123	1331.3472999999999	18
2242	60	3607	275	900.723600000000033	23
2242	61	7202	213	685.128199999999993	18
2242	62	24	37	1928.60380000000009	30
2242	63	5325	253	370.770500000000027	12
2242	64	6191	273	990.465000000000032	47
2242	65	4287	15	1617.04199999999992	14
2242	66	3860	136	337.994599999999991	18
2242	67	3641	129	286.037100000000009	43
2242	68	6952	29	1009.16449999999998	8
2242	69	1086	165	1408.28629999999998	3
2242	70	4552	15	1570.0616	10
2243	1	1447	111	1313.67180000000008	1
2243	2	1198	34	30.3369	16
2243	3	2220	11	1277.17769999999996	16
2243	4	2239	149	1615.58600000000001	34
2243	5	9875	26	197.143499999999989	45
2243	6	620	154	267.70010000000002	31
2243	7	145	289	305.274400000000014	48
2243	8	599	43	880.669300000000021	11
2243	9	8226	33	1290.56320000000005	18
2243	10	9419	191	289.2851	26
2243	11	6708	13	172.864800000000002	22
2243	12	8440	92	464.143599999999992	27
2243	13	6916	9	1249.77870000000007	23
2243	14	6605	49	1639.06369999999993	41
2243	15	31	205	1186.51189999999997	12
2243	16	6949	266	1510.6844000000001	9
2243	17	1688	137	366.63069999999999	6
2243	18	994	183	238.107499999999987	31
2243	19	8920	298	577.923700000000053	19
2243	20	1109	161	1592.86760000000004	7
2243	21	5932	227	1489.28690000000006	6
2243	22	9678	261	182.045600000000007	41
2243	23	5443	290	1066.39229999999998	19
2243	24	1403	241	773.726800000000026	17
2243	25	4496	57	1412.62930000000006	21
2243	26	4956	44	147.865299999999991	27
2243	27	2057	240	839.692400000000021	28
2243	28	5177	250	1202.85500000000002	12
2243	29	5263	232	1574.35120000000006	22
2243	30	2379	102	155.099899999999991	3
2243	31	4996	10	1042.9067	46
2243	32	6852	86	1811.26289999999995	1
2243	33	6848	135	1326.26610000000005	9
2243	34	8453	245	1240.2808	9
2243	35	8837	53	59.2323999999999984	9
2243	36	6547	141	1023.84439999999995	25
2243	37	1155	154	1984.28440000000001	12
2243	38	2364	30	1248.63629999999989	33
2243	39	4505	58	1165.37380000000007	13
2243	40	3676	210	1781.98759999999993	46
2243	41	4106	265	1618.8599999999999	44
2243	42	8238	146	1932.27359999999999	24
2243	43	6064	245	396.261799999999994	31
2243	44	9522	182	1371.81510000000003	26
2243	45	3535	254	474.148599999999988	11
2243	46	4453	172	1106.06770000000006	9
2243	47	4888	262	1597.93069999999989	26
2243	48	513	213	238.646999999999991	6
2243	49	8598	39	1287.31050000000005	17
2243	50	6122	132	704.338100000000054	16
2243	51	8664	210	1668.03710000000001	3
2244	1	2075	206	1301.54179999999997	21
2244	2	3208	207	317.163799999999981	23
2244	3	3215	73	348.065099999999973	26
2244	4	6892	220	1389.66010000000006	38
2244	5	8502	76	99.7250999999999976	30
2244	6	6239	76	1903.26600000000008	29
2244	7	830	235	948.621800000000007	22
2244	8	3635	2	98.3521999999999963	33
2244	9	7815	199	1562.36400000000003	8
2245	1	3441	107	240.327400000000011	9
2245	2	700	37	1505.65010000000007	43
2245	3	4282	164	487.494100000000003	44
2245	4	6882	28	560.791900000000055	13
2245	5	6981	182	1606.48859999999991	6
2245	6	916	233	314.95920000000001	47
2245	7	4772	4	1710.26960000000008	43
2245	8	562	84	789.350900000000024	42
2245	9	4855	239	150.733100000000007	31
2245	10	2569	68	780.211000000000013	11
2245	11	3497	112	955.690699999999993	26
2245	12	5340	115	793.871599999999944	24
2245	13	9320	149	650.575600000000009	1
2245	14	4847	115	1826.46219999999994	31
2245	15	6607	24	1518.60259999999994	48
2245	16	264	253	612.412699999999973	21
2245	17	8825	6	1026.41509999999994	11
2245	18	4367	112	142.82820000000001	15
2245	19	3775	285	1720.85300000000007	43
2245	20	806	77	927.259300000000053	29
2245	21	3580	168	529.162400000000048	40
2245	22	8917	295	390.707400000000007	16
2245	23	568	71	1168.12509999999997	5
2245	24	2425	153	977.054899999999975	6
2245	25	2185	52	235.297300000000007	9
2246	1	5272	269	1842.62959999999998	44
2246	2	5922	280	402.229499999999973	19
2246	3	3916	127	863.859400000000051	16
2246	4	7660	112	145.69319999999999	14
2246	5	7475	100	1745.29539999999997	9
2246	6	3362	140	1776.24080000000004	45
2246	7	9173	141	1557.99919999999997	20
2246	8	380	1	1018.28679999999997	39
2246	9	4739	157	1527.08480000000009	9
2246	10	598	7	621.942199999999957	46
2246	11	412	49	1709.7315000000001	6
2247	1	6196	172	1546.85259999999994	40
2247	2	2683	33	732.545399999999972	9
2247	3	9521	53	447.475099999999998	17
2247	4	5977	236	1333.27569999999992	22
2247	5	5363	72	1220.41869999999994	10
2247	6	8327	14	1145.86650000000009	1
2247	7	6915	142	153.294800000000009	21
2247	8	5984	85	1431.19669999999996	34
2247	9	9642	244	376.177099999999996	43
2247	10	8650	147	318.782500000000027	41
2247	11	8716	28	237.768400000000014	3
2247	12	7390	158	785.628000000000043	38
2247	13	7938	253	42.8278000000000034	47
2247	14	4062	73	1741.83290000000011	5
2247	15	9612	296	1641.44409999999993	4
2247	16	5311	15	946.995000000000005	20
2247	17	8275	151	1223.55259999999998	44
2247	18	9385	140	392.454299999999989	18
2247	19	6368	201	584.338899999999967	35
2247	20	3576	183	230.683999999999997	34
2247	21	2614	227	383.279299999999978	18
2247	22	3931	159	988.108799999999974	29
2247	23	2125	194	699.891300000000001	27
2247	24	9610	94	1314.84719999999993	47
2247	25	3281	227	719.296699999999987	45
2247	26	6908	157	1202.18509999999992	42
2247	27	2731	89	837.686799999999948	14
2247	28	5851	138	227.670899999999989	23
2247	29	5170	101	72.8426999999999936	33
2247	30	9778	124	401.232599999999991	42
2247	31	1333	82	1451.82870000000003	18
2247	32	3541	68	1474.76340000000005	40
2247	33	8967	184	781.232099999999946	38
2247	34	3492	266	42.3226000000000013	37
2247	35	2915	4	957.40300000000002	31
2247	36	1611	269	506.249599999999987	16
2247	37	3642	182	1376.73690000000011	37
2247	38	9621	217	1011.07529999999997	28
2247	39	9685	53	1111.57860000000005	18
2247	40	5406	33	1290.59999999999991	9
2247	41	1166	49	23.3704000000000001	46
2247	42	2952	72	1089.44209999999998	17
2247	43	3595	7	1888.79279999999994	40
2247	44	4323	66	1074.46489999999994	28
2247	45	2272	145	407.960800000000006	3
2247	46	6280	20	1701.32490000000007	42
2247	47	8426	136	32.2302999999999997	34
2247	48	4114	137	1316.6255000000001	13
2247	49	3915	13	1829.72180000000003	27
2247	50	2657	172	1266.7023999999999	43
2247	51	8317	262	310.139099999999985	3
2247	52	1705	80	260.724699999999984	1
2247	53	5684	190	1243.0911000000001	4
2247	54	3563	36	532.973899999999958	2
2247	55	7358	172	1307.13339999999994	47
2247	56	206	198	1558.8601000000001	6
2247	57	708	180	1218.9876999999999	38
2247	58	6882	145	702.738500000000045	18
2247	59	9021	8	1056.53510000000006	42
2247	60	3675	259	330.384500000000003	4
2247	61	4502	179	494.548000000000002	5
2247	62	7141	246	958.647100000000023	15
2247	63	5256	124	238.155399999999986	21
2248	1	2608	57	1076.00819999999999	25
2248	2	2967	71	129.9846	14
2248	3	6935	149	1773.38959999999997	33
2248	4	5522	286	1952.36239999999998	7
2248	5	2327	145	144.361400000000003	36
2248	6	16	113	1335.92180000000008	32
2248	7	7898	50	1336.41210000000001	5
2248	8	3314	203	637.919499999999971	18
2248	9	9137	128	1963.68640000000005	1
2248	10	4839	30	1425.44540000000006	9
2249	1	9962	34	440.235099999999989	49
2249	2	5194	74	1574.173	26
2249	3	3478	253	1024.79790000000003	22
2249	4	3077	282	1995.99559999999997	23
2249	5	5264	231	936.087800000000016	35
2249	6	6671	64	1249.9507000000001	28
2249	7	3798	18	432.105000000000018	23
2249	8	5987	142	396.397100000000023	1
2249	9	2483	168	690.654499999999985	48
2249	10	3735	199	941.751600000000053	3
2249	11	5212	245	1751.46170000000006	24
2249	12	6186	221	1706.05780000000004	48
2249	13	5214	97	1469.36989999999992	14
2249	14	3108	145	510.001500000000021	9
2249	15	5484	10	100.968900000000005	44
2249	16	7156	141	523.166600000000017	14
2249	17	2841	146	1963.16280000000006	11
2249	18	953	25	1055.99669999999992	14
2249	19	9079	254	1173.92450000000008	17
2249	20	5107	116	206.37530000000001	42
2249	21	548	282	118.874300000000005	49
2249	22	367	87	1551.74919999999997	49
2249	23	4658	110	1100.39439999999991	33
2249	24	6865	270	1968.89460000000008	24
2249	25	9255	233	1842.98880000000008	31
2249	26	774	250	826.786699999999996	33
2249	27	2166	99	1460.83490000000006	10
2249	28	2583	290	733.618000000000052	17
2249	29	9885	25	91.0688999999999993	49
2249	30	82	108	1211.23669999999993	36
2249	31	2086	24	1937.52310000000011	30
2249	32	9217	23	711.309099999999944	17
2249	33	1637	170	370.892100000000028	35
2249	34	4042	297	1157.53980000000001	49
2249	35	3970	176	1277.24080000000004	38
2249	36	9483	220	735.853399999999965	22
2249	37	8908	110	888.995800000000031	15
2249	38	7938	109	827.924499999999966	22
2249	39	4810	62	29.412700000000001	20
2249	40	7204	260	149.460499999999996	37
2249	41	689	148	1713.34860000000003	30
2249	42	3845	176	457.596900000000005	32
2249	43	1282	281	1022.71550000000002	21
2249	44	3919	65	1399.87349999999992	8
2249	45	3467	276	1936.02629999999999	16
2249	46	7775	240	587.443899999999985	3
2249	47	7602	51	899.306100000000015	9
2249	48	2125	274	911.014999999999986	8
2249	49	2775	197	846.875800000000027	39
2249	50	5858	97	592.014900000000011	46
2249	51	9134	27	1233.15280000000007	45
2249	52	8695	30	1650.06649999999991	17
2249	53	4291	157	1794.14630000000011	20
2249	54	9388	152	1446.6099999999999	42
2250	1	8106	233	462.43119999999999	43
2250	2	7183	85	339.762900000000002	34
2250	3	9410	77	1186.56950000000006	45
2250	4	7755	124	679.153299999999945	23
2250	5	4742	61	1885.02250000000004	4
2250	6	6089	201	1572.94309999999996	38
2250	7	609	147	154.126599999999996	11
2250	8	511	178	1549.51019999999994	12
2250	9	1941	130	1445.57770000000005	44
2250	10	7422	146	1594.02690000000007	42
2250	11	2944	92	775.349100000000021	38
2250	12	2987	179	503.231699999999989	34
2250	13	9379	237	1185.97379999999998	10
2250	14	3579	100	1618.45669999999996	19
2250	15	4944	61	992.918000000000006	31
2250	16	1607	256	1049.11169999999993	46
2250	17	2726	169	376.526599999999974	30
2250	18	7432	23	291.942600000000027	3
2250	19	6805	112	119.132800000000003	4
2250	20	9619	136	526.129900000000021	20
2250	21	9849	6	182.681399999999996	45
2250	22	115	284	845.400099999999952	32
2250	23	2518	72	897.494699999999966	8
2250	24	6396	213	1303.74170000000004	42
2250	25	919	55	759.398400000000038	1
2250	26	8886	95	360.124000000000024	44
2250	27	9736	200	1485.7337	49
2250	28	3630	231	402.573500000000024	48
2250	29	9486	214	895.675399999999968	40
2250	30	7822	186	612.813400000000001	32
2250	31	9326	288	1061.34799999999996	7
2250	32	9013	244	1852.08369999999991	4
2250	33	8296	16	1258.46589999999992	8
2250	34	3210	71	1058.90090000000009	15
2250	35	278	242	1895.69849999999997	9
2250	36	8362	270	1708.80839999999989	1
2250	37	2084	164	1325.96749999999997	45
2250	38	2323	115	1457.18170000000009	14
2250	39	8736	170	1070.7014999999999	12
2250	40	607	66	442.524900000000002	15
2250	41	555	159	1554.44090000000006	18
2250	42	4684	286	1488.98659999999995	18
2250	43	5496	293	61.3633000000000024	8
2250	44	9047	152	1732.72029999999995	33
2250	45	1558	293	1269.38239999999996	11
2250	46	2698	286	1221.45489999999995	40
2250	47	5335	214	1172.71759999999995	16
2250	48	8533	118	1361.61999999999989	29
2250	49	2100	289	1184.7025000000001	11
2250	50	6438	282	1559.2654	43
2250	51	5119	110	1615.98829999999998	42
2250	52	4182	197	1833.13090000000011	49
2250	53	9907	9	1279.07429999999999	44
2250	54	2034	57	1998.70990000000006	38
2250	55	9883	86	1738.53829999999994	42
2250	56	3086	145	208.185399999999987	28
2250	57	4939	289	1250.26780000000008	13
2250	58	8117	154	165.112799999999993	1
2250	59	8952	35	1334.67149999999992	20
2250	60	1707	49	687.797599999999989	49
2250	61	2328	183	1242.7367999999999	9
2250	62	7985	7	1369.82169999999996	40
2250	63	1190	258	1758.48160000000007	47
2250	64	4448	170	353.907199999999989	32
2251	1	2157	215	998.224000000000046	47
2251	2	8434	258	1646.13000000000011	28
2251	3	1861	208	616.38289999999995	36
2251	4	8448	154	461.711700000000008	31
2251	5	9794	196	1318.28410000000008	18
2251	6	2145	167	994.930799999999977	11
2251	7	8198	136	1884.35130000000004	13
2251	8	3697	144	1080.94820000000004	24
2251	9	4822	259	1044.50189999999998	12
2251	10	6394	295	104.713899999999995	11
2251	11	7995	181	799.442099999999982	8
2251	12	2884	214	1074.15789999999993	28
2251	13	6187	21	1562.03829999999994	36
2251	14	8515	236	633.570100000000025	4
2251	15	8143	47	1966.07690000000002	26
2251	16	6621	138	1136.14419999999996	14
2251	17	1139	231	719.786399999999958	13
2251	18	2689	284	128.41749999999999	44
2251	19	3443	257	159.129500000000007	38
2251	20	8	241	618.06269999999995	25
2251	21	7862	58	1180.8103000000001	9
2251	22	9304	270	1181.91100000000006	29
2251	23	2865	135	357.057799999999986	37
2251	24	2697	124	1334.99980000000005	44
2251	25	7799	180	1117.9081000000001	41
2251	26	5258	281	144.0745	13
2251	27	1471	271	759.290399999999977	31
2251	28	4494	18	1615.99129999999991	44
2251	29	7783	205	347.190800000000024	46
2251	30	578	268	893.787699999999973	11
2251	31	5829	196	708.575000000000045	14
2251	32	530	163	542.440200000000004	45
2251	33	8194	35	778.29219999999998	2
2251	34	1231	32	1255.78279999999995	23
2251	35	7438	278	1873.01369999999997	43
2251	36	5718	231	1831.13079999999991	30
2251	37	6137	8	135.398899999999998	36
2251	38	50	135	1590.80279999999993	35
2251	39	5083	294	1527.90589999999997	7
2251	40	9703	283	1742.94270000000006	10
2251	41	8602	145	1510.94460000000004	36
2251	42	4106	202	1451.62179999999989	48
2251	43	1995	296	166.407499999999999	7
2251	44	2492	236	1134.64959999999996	35
2251	45	1165	76	339.082699999999988	40
2251	46	1831	250	771.779499999999985	4
2251	47	4789	101	1480.02160000000003	45
2251	48	8873	144	1409.70499999999993	29
2251	49	6012	203	640.557199999999966	18
2251	50	4786	263	1458.78710000000001	17
2251	51	4403	209	669.547000000000025	8
2251	52	4169	299	508.555099999999982	25
2251	53	8709	161	1219.16840000000002	31
2251	54	8183	206	516.652299999999968	13
2251	55	4958	225	1339.02330000000006	26
2251	56	7266	135	784.077499999999986	19
2251	57	7138	8	1577.16219999999998	37
2251	58	9254	11	1966.52729999999997	9
2251	59	47	283	893.914099999999962	42
2252	1	5866	229	269.168600000000026	43
2252	2	6349	297	310.859300000000019	41
2252	3	9508	277	844.831800000000044	8
2252	4	457	238	783.627700000000004	18
2252	5	7605	70	92.8418000000000063	9
2252	6	2884	281	1030.3592000000001	5
2252	7	1322	58	598.615499999999997	36
2252	8	6188	263	102.529399999999995	25
2252	9	8612	227	1429.41820000000007	5
2252	10	5403	27	1989.22610000000009	8
2252	11	541	292	99.9309999999999974	21
2252	12	9587	262	452.603200000000015	31
2252	13	2742	52	289.423800000000028	7
2252	14	7755	243	767.398900000000026	19
2252	15	1897	191	202.262200000000007	2
2252	16	583	130	1170.92370000000005	6
2252	17	6859	226	947.026500000000055	47
2252	18	5812	186	1839.14720000000011	37
2252	19	8645	206	1870.66249999999991	17
2252	20	9620	269	1436.33739999999989	41
2252	21	6143	177	770.906100000000038	6
2252	22	9680	229	1424.17399999999998	41
2252	23	4523	186	474.900899999999979	17
2252	24	8097	131	1165.42139999999995	20
2252	25	8509	89	864.516700000000014	22
2252	26	8367	53	1209.05459999999994	24
2252	27	7577	12	1624.98540000000003	49
2252	28	2864	6	1341.84480000000008	12
2252	29	6898	37	1603.00669999999991	39
2252	30	9607	272	426.137999999999977	33
2252	31	440	53	1772.05629999999996	40
2252	32	3582	189	109.254999999999995	46
2252	33	6573	118	1591.52909999999997	25
2252	34	3954	256	33.4174000000000007	18
2252	35	2803	201	673.155700000000024	45
2252	36	7012	212	495.263199999999983	42
2252	37	9974	293	1815.57940000000008	20
2252	38	6920	62	1968.17810000000009	46
2252	39	9694	28	629.402000000000044	1
2252	40	701	175	1153.14949999999999	10
2252	41	328	108	61.2438999999999965	32
2252	42	3963	117	1250.82490000000007	37
2252	43	843	21	1650.91219999999998	2
2252	44	5301	228	323.076999999999998	23
2252	45	2485	79	800.11099999999999	22
2252	46	635	295	596.079700000000003	17
2252	47	124	117	1580.71239999999989	22
2252	48	7080	238	1588.37349999999992	40
2252	49	4684	133	1358.51469999999995	34
2253	1	5627	295	1958.1271999999999	12
2253	2	1673	29	1995.32220000000007	4
2253	3	7879	100	646.260099999999966	40
2253	4	6968	207	586.921399999999949	46
2253	5	6504	250	1757.94800000000009	11
2253	6	2544	120	225.897500000000008	35
2253	7	3256	162	780.727499999999964	1
2253	8	4905	116	1776.78719999999998	18
2253	9	3874	296	418.136900000000026	44
2253	10	9549	104	1614.98530000000005	12
2253	11	9153	46	627.028800000000047	11
2253	12	9473	69	1017.77419999999995	33
2253	13	3220	262	38.290300000000002	7
2253	14	7863	67	171.987599999999986	26
2253	15	9112	264	1689.37249999999995	27
2253	16	6144	153	1567.6889000000001	46
2253	17	7026	242	1835.04739999999993	41
2253	18	3569	217	1463.00980000000004	31
2253	19	9891	198	115.450199999999995	22
2253	20	1545	204	1548.30739999999992	26
2253	21	8915	30	893.308800000000019	44
2253	22	1227	21	580.762200000000007	9
2253	23	6211	98	1132.22550000000001	35
2253	24	1343	298	755.522500000000036	46
2253	25	5047	223	262.066500000000019	33
2253	26	7903	6	1982.51880000000006	29
2253	27	582	176	1459.04819999999995	45
2253	28	7656	33	1522.54269999999997	16
2253	29	9682	243	1730.64779999999996	30
2253	30	3538	201	232.707099999999997	9
2253	31	6598	46	1519.95990000000006	30
2253	32	1049	43	1343.96060000000011	29
2253	33	7743	48	876.621899999999982	24
2253	34	7492	153	994.704200000000014	37
2253	35	2817	118	731.167699999999968	29
2253	36	7629	78	302.180900000000008	3
2253	37	4049	13	1125.09960000000001	38
2253	38	2221	164	888.22199999999998	18
2253	39	6255	136	1858.5447999999999	42
2253	40	5625	146	769.650600000000054	4
2253	41	6507	266	979.197800000000029	8
2253	42	769	162	1275.9697000000001	5
2253	43	1545	202	551.909200000000055	37
2253	44	534	277	456.406400000000019	25
2253	45	2843	125	975.342399999999998	18
2253	46	8512	298	1563.15000000000009	39
2253	47	3273	291	341.168099999999981	26
2253	48	9679	49	842.86609999999996	1
2253	49	8433	127	1657.39400000000001	42
2253	50	7744	260	1883.14850000000001	33
2253	51	9196	63	387.807999999999993	12
2253	52	4501	188	1454.74459999999999	46
2253	53	7718	116	1115.53369999999995	22
2253	54	9182	262	1217.60230000000001	31
2253	55	1765	287	593.168699999999944	38
2253	56	4241	44	1438.18129999999996	31
2253	57	8141	283	1953.6871000000001	33
2253	58	8670	299	62.7971000000000004	3
2253	59	2873	166	126.611099999999993	41
2253	60	1960	121	674.64409999999998	13
2253	61	7233	278	1069.39779999999996	31
2253	62	4911	160	1922.08539999999994	39
2253	63	8202	19	309.985900000000015	2
2253	64	3137	118	1417.96579999999994	33
2253	65	6450	169	524.421199999999999	32
2253	66	1873	215	1944.44910000000004	48
2253	67	5501	44	1676.77330000000006	33
2253	68	9776	176	287.367599999999982	12
2253	69	8419	41	242.508399999999995	18
2253	70	5044	220	1886.67010000000005	8
2253	71	1345	27	972.130700000000047	9
2253	72	7499	130	369.717399999999998	47
2253	73	5942	13	1002.89890000000003	21
2253	74	7549	40	1137.3773000000001	29
2253	75	3507	184	1675.55390000000011	34
2253	76	5459	87	1409.28490000000011	44
2253	77	8381	267	1489.7802999999999	26
2253	78	7667	167	293.768100000000004	12
2253	79	1568	44	517.945600000000013	5
2253	80	4332	199	1910.02359999999999	24
2253	81	771	262	1021.37750000000005	31
2253	82	6712	144	920.545899999999961	30
2253	83	1032	126	267.086599999999976	11
2253	84	6024	257	1068.87799999999993	43
2253	85	5564	201	1840.93190000000004	40
2253	86	5672	295	89.6175000000000068	32
2254	1	3423	10	1310.46309999999994	25
2254	2	8972	205	235.724899999999991	7
2254	3	8356	214	1246.49270000000001	5
2254	4	4849	190	1331.8759	4
2254	5	2501	282	1667.30819999999994	23
2254	6	9886	206	310.420700000000011	12
2254	7	5347	264	100.870000000000005	12
2254	8	259	140	1000.32910000000004	49
2254	9	5804	299	1808.26800000000003	44
2254	10	6332	121	750.561699999999973	31
2254	11	3612	212	1014.15340000000003	6
2254	12	3912	66	1027.60789999999997	16
2254	13	8680	21	140.735199999999992	31
2254	14	7275	51	994.892299999999977	10
2254	15	8683	155	1057.43239999999992	11
2254	16	8695	59	918.37360000000001	14
2254	17	7168	49	1202.17890000000011	17
2254	18	8350	150	883.567999999999984	40
2254	19	5327	175	1597.55500000000006	26
2254	20	4975	299	1273.57760000000007	34
2254	21	7894	155	200.681299999999993	12
2254	22	9306	214	1576.44579999999996	14
2254	23	808	69	1170.7165	25
2254	24	9736	33	906.180100000000039	22
2254	25	9672	95	683.724299999999971	39
2254	26	2949	282	158.275200000000012	44
2254	27	3431	90	1311.19479999999999	49
2254	28	5204	73	1625.56330000000003	17
2254	29	5346	26	78.4603000000000037	9
2254	30	7144	254	851.220199999999977	46
2254	31	3538	228	1515.42329999999993	29
2254	32	788	210	365.54340000000002	32
2254	33	2290	268	1199.67710000000011	42
2254	34	9057	76	1991.55459999999994	18
2254	35	431	200	1062.57330000000002	14
2254	36	1757	185	1865.24229999999989	5
2254	37	6996	21	790.084600000000023	48
2254	38	528	116	1299.68170000000009	14
2254	39	1944	42	932.954500000000053	34
2254	40	2773	228	895.523199999999974	45
2254	41	4163	222	1351.1733999999999	37
2254	42	4876	170	1232.72370000000001	26
2254	43	1855	257	1876.53400000000011	32
2254	44	6206	194	1948.33799999999997	4
2254	45	7787	208	955.225400000000036	12
2254	46	6526	51	1480.17550000000006	13
2254	47	4582	15	675.792900000000031	39
2254	48	2248	298	616.852800000000002	27
2254	49	440	74	1659.08200000000011	22
2254	50	6634	94	769.822999999999979	47
2254	51	4653	92	136.155000000000001	44
2254	52	8378	46	251.875799999999998	44
2254	53	5053	187	1357.4828	40
2254	54	671	45	1701.3922	34
2254	55	9048	193	1308.8125	7
2254	56	1612	242	1240.15959999999995	47
2254	57	527	285	204.669600000000003	26
2254	58	3712	53	1280.08500000000004	49
2254	59	5824	145	1192.22910000000002	1
2254	60	46	151	1140.8587	30
2254	61	3532	13	17.8026000000000018	29
2254	62	6436	171	765.191599999999994	42
2254	63	7509	234	1178.30690000000004	20
2254	64	6228	108	224.672300000000007	2
2254	65	6164	57	628.852300000000014	41
2254	66	5915	74	1534.36519999999996	47
2254	67	9067	160	1468.16010000000006	10
2254	68	9755	185	368.31389999999999	29
2254	69	46	178	427.320899999999995	15
2254	70	2799	266	296.711900000000014	44
2254	71	2285	48	682.302900000000022	9
2254	72	3293	203	596.383000000000038	2
2254	73	8136	233	1037.67419999999993	30
2254	74	7235	172	907.135999999999967	2
2254	75	4470	61	818.463100000000054	22
2254	76	5199	221	1741.52449999999999	3
2254	77	8433	239	1144.3116	13
2254	78	1400	141	1954.05690000000004	39
2254	79	6995	37	1418.02590000000009	5
2254	80	6868	287	1497.7201	35
2254	81	4636	44	1533.42470000000003	36
2254	82	8408	249	1804.27119999999991	9
2254	83	6787	128	932.823300000000017	21
2254	84	4474	120	130.200700000000012	18
2254	85	3016	154	1551.30220000000008	41
2254	86	2850	147	815.062400000000025	13
2254	87	2760	186	1267.69990000000007	23
2254	88	7894	74	542.980199999999968	40
2254	89	4805	34	199.972000000000008	28
2254	90	6427	21	641.024700000000053	4
2254	91	2628	213	456.596099999999979	25
2255	1	6444	33	17.2314000000000007	41
2255	2	1751	204	1492.37889999999993	36
2255	3	9092	275	1400.70499999999993	23
2255	4	2745	110	225.696100000000001	16
2255	5	6407	143	386.87439999999998	6
2255	6	3908	143	720.909400000000005	31
2255	7	1208	16	1448.69479999999999	44
2255	8	8299	238	398.797900000000027	14
2255	9	7202	154	829.529199999999946	41
2255	10	6705	107	1981.15000000000009	24
2255	11	2210	108	1508.6280999999999	44
2255	12	1884	205	1408.78690000000006	8
2255	13	3734	179	1199.6871000000001	23
2255	14	2453	60	826.676299999999969	38
2255	15	7573	148	1064.62830000000008	3
2255	16	659	32	1035.20129999999995	23
2256	1	1387	264	1258.78860000000009	48
2256	2	8504	48	178.545999999999992	6
2256	3	7311	95	1292.47260000000006	49
2256	4	627	6	585.680100000000039	25
2256	5	4549	2	1688.7034000000001	2
2256	6	6624	243	314.724100000000021	21
2256	7	2643	18	1157.36969999999997	13
2256	8	2847	266	1260.85149999999999	40
2256	9	6378	19	81.8599999999999994	24
2256	10	121	229	1324.45620000000008	31
2256	11	8483	72	526.307999999999993	48
2256	12	1151	210	113.990700000000004	2
2256	13	288	17	66.664599999999993	18
2256	14	1625	98	1807.80430000000001	3
2256	15	3285	90	305.527800000000013	40
2256	16	6311	235	981.104000000000042	44
2256	17	2455	162	1646.25900000000001	26
2256	18	5077	235	186.199900000000014	17
2256	19	2887	36	490.288599999999974	1
2256	20	4388	106	1017.10289999999998	13
2256	21	6251	19	37.7909999999999968	45
2256	22	4918	240	1385.19209999999998	35
2256	23	5613	111	826.269900000000007	37
2256	24	5498	226	1753.15730000000008	38
2256	25	7150	266	1323.67450000000008	31
2256	26	211	273	94.8308999999999997	27
2256	27	8739	85	433.930700000000002	42
2256	28	1218	95	459.533399999999972	9
2256	29	4526	202	1801.02729999999997	8
2256	30	3352	9	1138.21509999999989	40
2256	31	9590	105	833.869599999999991	27
2256	32	184	159	30.1129999999999995	36
2256	33	1747	207	1071.91689999999994	22
2256	34	8685	97	1670.8306	10
2256	35	5924	35	1037.37139999999999	27
2256	36	1949	176	1561.05150000000003	30
2256	37	138	256	297.836200000000019	3
2256	38	7609	102	375.922000000000025	8
2256	39	3019	134	423.64670000000001	13
2256	40	2283	259	1801.97569999999996	8
2256	41	7501	7	1968.09670000000006	19
2256	42	9106	19	1181.08609999999999	1
2256	43	1539	189	220.927500000000009	26
2256	44	1243	83	1536.69290000000001	35
2256	45	9691	53	1121.05610000000001	29
2256	46	9005	187	1696.5655999999999	5
2256	47	3159	60	458.974199999999996	42
2256	48	9126	126	1937.48489999999993	1
2256	49	4101	19	925.715299999999957	31
2256	50	2795	227	137.000900000000001	31
2256	51	5098	75	672.395899999999983	6
2256	52	14	60	465.646599999999978	32
2256	53	7647	291	768.282699999999977	7
2256	54	4546	209	1886.20489999999995	9
2256	55	6472	189	186.668200000000013	9
2256	56	6973	163	308.417300000000012	17
2256	57	8769	255	824.216000000000008	23
2256	58	6561	244	1821.21460000000002	44
2256	59	6106	3	1801.42660000000001	25
2256	60	4528	116	1992.26279999999997	40
2256	61	8037	148	1401.62650000000008	4
2256	62	7655	265	229.359700000000004	9
2256	63	5079	258	260.218399999999974	25
2256	64	2004	42	1974.99250000000006	6
2256	65	6616	68	923.932900000000018	14
2256	66	1051	130	598.457099999999969	3
2256	67	918	255	1860.59300000000007	36
2256	68	8369	60	662.488399999999956	1
2256	69	8041	238	1400.96129999999994	18
2257	1	7349	250	1063.904	27
2257	2	3987	217	1037.8904	3
2257	3	5071	222	544.11869999999999	30
2257	4	309	42	584.413099999999986	27
2257	5	9472	177	373.127599999999973	47
2257	6	1138	140	178.441699999999997	45
2257	7	7440	288	1470.32639999999992	7
2257	8	8494	92	1114.64149999999995	9
2257	9	5808	1	1071.84120000000007	38
2257	10	5226	276	683.161399999999958	7
2257	11	7449	48	1534.78980000000001	18
2257	12	4790	106	489.256500000000017	44
2257	13	4161	178	1172.1389999999999	24
2257	14	8921	144	453.544699999999978	6
2257	15	750	206	1949.16570000000002	46
2257	16	7929	250	1206.57780000000002	15
2257	17	1903	259	1913.11719999999991	11
2257	18	2169	26	1417.65079999999989	36
2257	19	3180	190	1448.64100000000008	26
2257	20	9462	294	1625.22820000000002	22
2257	21	6770	28	40.6148000000000025	3
2257	22	8348	89	1925.86740000000009	41
2257	23	8856	126	1326.77019999999993	41
2257	24	8221	140	551.675899999999956	30
2257	25	5134	292	1197.89300000000003	36
2257	26	3955	16	762.121499999999969	26
2257	27	1834	52	896.747299999999996	29
2257	28	6734	145	926.916900000000055	45
2257	29	4987	289	846.151299999999992	3
2257	30	672	19	95.2125000000000057	20
2257	31	3108	118	1145.94599999999991	29
2257	32	8230	32	1762.78809999999999	6
2257	33	6496	72	657.124400000000037	25
2257	34	1657	13	644.756899999999973	28
2257	35	7206	271	1376.3110999999999	35
2257	36	6218	17	506.807000000000016	43
2257	37	4320	291	588.073499999999967	15
2258	1	151	94	1321.26729999999998	5
2258	2	8232	105	1206.64979999999991	48
2258	3	8084	29	1208.8617999999999	21
2258	4	2550	93	1926.12159999999994	31
2258	5	743	188	827.600699999999961	31
2258	6	1471	295	456.295299999999997	45
2258	7	6374	163	1812.13629999999989	7
2258	8	1907	122	1241.07619999999997	46
2258	9	5963	107	1009.79840000000002	11
2258	10	7363	84	1098.46000000000004	3
2258	11	860	141	1304.23469999999998	22
2258	12	2776	273	1360.26610000000005	34
2258	13	7879	25	25.8945000000000007	39
2258	14	2763	210	29.0336999999999996	1
2258	15	6005	44	1299.61719999999991	12
2258	16	3231	188	1103.00669999999991	23
2258	17	3440	265	799.966699999999946	2
2258	18	7260	150	1266.05060000000003	22
2258	19	3285	80	698.352600000000052	1
2258	20	5396	267	1650.8913	25
2258	21	5797	211	1721.59699999999998	18
2258	22	4476	42	556.746200000000044	43
2258	23	4651	130	970.202499999999986	28
2258	24	5588	94	990.804399999999987	32
2258	25	945	258	885.169499999999971	40
2258	26	275	158	1762.43759999999997	47
2258	27	2625	160	409.082899999999995	12
2258	28	6583	173	1996.94720000000007	6
2258	29	4722	107	1521.6889000000001	7
2258	30	8446	129	205.145399999999995	28
2258	31	8790	232	1842.7518	4
2258	32	3122	33	1588.1395	13
2258	33	313	263	1513.45820000000003	35
2258	34	1828	198	1928.0168000000001	7
2258	35	1005	164	1190.34870000000001	8
2258	36	6870	60	89.3965000000000032	45
2258	37	8178	89	1416.16969999999992	12
2258	38	2925	85	80.5781000000000063	21
2258	39	2410	84	1136.58459999999991	37
2258	40	1583	129	1864.46910000000003	38
2258	41	7794	132	706.817999999999984	25
2258	42	5651	51	1293.36220000000003	14
2258	43	6886	190	168.799000000000007	49
2258	44	9438	153	1376.62969999999996	9
2258	45	9235	199	1152.26440000000002	24
2258	46	8685	265	278.449099999999987	41
2258	47	4529	275	75.7361999999999966	37
2258	48	3317	52	166.092700000000008	17
2258	49	8282	105	836.358600000000024	9
2258	50	3237	254	1706.6241	4
2258	51	6987	50	409.738400000000013	7
2258	52	2185	235	471.893700000000024	43
2258	53	5839	46	183.353000000000009	21
2258	54	9438	274	161.259500000000003	30
2258	55	6664	207	1581.1246000000001	42
2258	56	9547	278	161.585700000000003	39
2258	57	1460	4	1472.97640000000001	49
2258	58	8921	210	1290.44370000000004	1
2258	59	8327	32	1621.41859999999997	4
2258	60	2860	278	409.169199999999989	44
2258	61	6372	277	803.048099999999977	6
2258	62	8082	141	1496.65090000000009	22
2258	63	404	147	1467.94440000000009	13
2258	64	6471	168	371.708300000000008	8
2258	65	8565	145	1878.80130000000008	17
2258	66	4356	290	1047.9224999999999	5
2258	67	4909	37	554.458200000000033	30
2258	68	1227	113	651.955600000000004	17
2258	69	5226	186	1094.53719999999998	22
2258	70	9340	151	647.150700000000029	17
2258	71	3497	214	1833.86460000000011	31
2258	72	8083	139	130.655200000000008	19
2258	73	4185	10	1960.04040000000009	26
2258	74	8948	153	1787.404	26
2258	75	8383	52	859.878699999999981	45
2258	76	188	139	1465.5347999999999	8
2258	77	6050	91	813.399800000000027	6
2258	78	3918	222	601.5077	8
2258	79	3707	158	1694.4027000000001	36
2258	80	9528	133	43.422699999999999	46
2259	1	6692	191	1674.64650000000006	40
2259	2	7579	57	1430.59979999999996	2
2259	3	7386	71	1563.46060000000011	20
2259	4	9375	118	1404.63319999999999	25
2259	5	9417	89	818.942400000000021	22
2259	6	8322	214	1421.43239999999992	49
2259	7	554	271	256.588799999999992	22
2259	8	4205	128	744.869400000000041	18
2259	9	8532	199	158.129099999999994	5
2259	10	6599	234	339.383600000000001	20
2259	11	8099	64	1596.08159999999998	15
2259	12	4836	280	262.633899999999983	42
2259	13	8996	123	721.946800000000053	30
2259	14	4922	103	360.038499999999999	14
2259	15	944	198	1523.3925999999999	49
2259	16	963	163	1930.87930000000006	37
2259	17	8851	248	1512.38509999999997	29
2259	18	6269	145	611.358299999999986	14
2259	19	5392	90	592.373299999999972	18
2259	20	3861	35	1278.0175999999999	17
2259	21	8290	156	431.696000000000026	14
2259	22	4103	228	1321.06050000000005	34
2259	23	6779	299	1106.65169999999989	49
2259	24	6043	140	939.999599999999987	1
2259	25	2826	149	456.268500000000017	45
2259	26	367	78	1667.19830000000002	10
2259	27	7610	116	116.485200000000006	35
2259	28	6691	73	114.156400000000005	11
2259	29	5805	25	1336.15309999999999	21
2259	30	9551	235	333.194200000000023	44
2259	31	2414	59	1153.64100000000008	36
2259	32	1406	44	1930.40149999999994	42
2259	33	7675	7	1776.23379999999997	41
2259	34	7178	19	1530.22689999999989	34
2259	35	7193	159	1759.34179999999992	16
2259	36	9499	285	1352.86490000000003	46
2259	37	5684	90	1873.1853000000001	23
2259	38	4423	143	782.897799999999961	39
2259	39	9594	215	1617.10619999999994	23
2259	40	764	115	151.651900000000012	14
2259	41	4801	88	1710.6126999999999	47
2259	42	818	138	1339.10419999999999	27
2259	43	2449	30	41.3455999999999975	36
2259	44	1517	62	722.701199999999972	8
2259	45	9241	0	251.413600000000002	24
2259	46	1732	214	1975.52320000000009	30
2259	47	6994	112	1735.25070000000005	30
2259	48	3758	210	1022.07749999999999	4
2259	49	571	119	1666.7011	23
2259	50	3158	213	1409.28500000000008	16
2259	51	5434	173	1838.58930000000009	19
2259	52	6953	238	1797.19730000000004	24
2259	53	8617	279	1104.55400000000009	49
2259	54	9969	229	1457.64689999999996	3
2259	55	6863	188	596.596499999999992	31
2259	56	6016	160	197.047699999999992	18
2259	57	3272	24	647.692099999999982	17
2259	58	8078	151	109.662899999999993	21
2259	59	7908	165	960.335900000000038	22
2259	60	5774	93	843.57770000000005	43
2259	61	1695	120	658.638000000000034	49
2259	62	1081	278	738.913900000000012	45
2259	63	3637	4	356.1755	49
2259	64	561	241	308.100399999999979	3
2259	65	1841	40	1314.44689999999991	1
2259	66	4707	84	1962.35770000000002	30
2259	67	9042	227	880.66560000000004	33
2259	68	3084	228	1687.83600000000001	41
2259	69	6755	101	1991.83780000000002	12
2259	70	6192	7	986.325399999999945	26
2259	71	5320	254	516.700199999999995	37
2259	72	8562	50	500.063300000000027	44
2259	73	8162	62	1771.22800000000007	38
2259	74	3606	293	796.474699999999984	4
2259	75	9997	214	24.1613000000000007	49
2259	76	5491	89	1845.0462	11
2259	77	3410	252	477.852700000000027	19
2259	78	3602	283	230.902500000000003	13
2259	79	870	50	1097.47949999999992	8
2259	80	5970	82	548.366499999999974	4
2259	81	4853	293	1032.6567	40
2259	82	8952	138	759.99210000000005	22
2259	83	9971	201	240.891999999999996	45
2259	84	2857	3	653.856800000000021	29
2259	85	9076	150	965.768699999999967	32
2259	86	5242	182	289.161000000000001	3
2259	87	5655	55	637.209500000000048	39
2259	88	1916	145	332.728999999999985	25
2259	89	9818	141	71.0764000000000067	25
2259	90	6376	94	1576.5757000000001	3
2259	91	6121	159	1080.75710000000004	49
2260	1	9498	74	793.945500000000038	5
2260	2	6405	24	770.910100000000057	4
2260	3	8150	73	251.391600000000011	22
2260	4	7151	118	65.1247999999999934	6
2260	5	40	71	121.514200000000002	44
2260	6	4567	223	1051.73630000000003	49
2260	7	456	223	1463.51189999999997	17
2260	8	9734	165	1812.50189999999998	39
2260	9	8667	124	335.559399999999982	48
2260	10	8256	224	573.269000000000005	31
2260	11	4929	74	1729.74389999999994	36
2260	12	4920	296	1294.35470000000009	36
2260	13	779	117	1129.23949999999991	12
2260	14	9738	189	461.054399999999987	44
2260	15	2127	199	1576.42190000000005	34
2260	16	4997	22	75.0216000000000065	18
2260	17	6693	33	1902.76440000000002	41
2260	18	4924	268	1404.4061999999999	33
2260	19	3400	153	664.055100000000039	17
2260	20	2003	103	1123.82369999999992	35
2260	21	4260	3	1356.25369999999998	10
2260	22	1993	52	805.395999999999958	5
2260	23	6405	133	551.442499999999995	5
2260	24	8647	116	1166.39640000000009	13
2260	25	558	222	513.289800000000014	30
2260	26	5525	280	884.480400000000031	1
2260	27	6670	37	590.402699999999982	23
2260	28	9947	87	1950.88040000000001	1
2260	29	9297	197	1853.00890000000004	42
2260	30	4475	298	1886.23450000000003	9
2260	31	6401	102	1646.84519999999998	1
2260	32	6267	20	656.226400000000012	13
2260	33	751	59	1308.3599999999999	28
2260	34	7457	259	114.936899999999994	45
2260	35	8154	27	956.556600000000003	43
2260	36	2852	123	1012.29200000000003	36
2260	37	1892	68	920.944700000000012	14
2260	38	9880	268	1215.73060000000009	11
2260	39	9712	205	132.37530000000001	21
2260	40	6346	172	1267.42139999999995	16
2260	41	9011	255	768.310699999999997	3
2260	42	5084	289	1242.11169999999993	45
2260	43	2486	167	1284.0963999999999	31
2260	44	9624	107	1379.91290000000004	31
2260	45	3373	174	842.813400000000001	11
2260	46	9649	292	1522.53420000000006	14
2260	47	77	42	1582.00639999999999	32
2260	48	7010	74	1397.9344000000001	33
2260	49	8049	121	731.843299999999999	13
2260	50	7223	222	469.4024	3
2260	51	2585	167	1589.19010000000003	27
2260	52	842	8	1589.5458000000001	41
2260	53	26	227	1780.57189999999991	36
2260	54	5316	222	1486.27510000000007	19
2260	55	9232	107	1303.98129999999992	25
2260	56	4328	92	1800.49000000000001	19
2260	57	3736	223	798.989299999999957	12
2260	58	2089	97	625.086500000000001	32
2260	59	1006	235	216.760400000000004	40
2260	60	8886	277	1353.18170000000009	47
2260	61	3035	277	316.932500000000005	16
2260	62	7655	90	351.887299999999982	40
2260	63	2969	75	1037.27379999999994	7
2260	64	6718	263	218.288000000000011	45
2260	65	3670	189	853.443200000000047	28
2260	66	3802	214	1927.3137999999999	6
2261	1	6462	223	700.626899999999978	2
2261	2	6754	200	1634.95489999999995	7
2261	3	6084	263	1087.28459999999995	36
2261	4	2437	46	1484.86159999999995	9
2261	5	1933	127	1397.59050000000002	18
2262	1	7073	169	1619.50189999999998	10
2262	2	9756	125	859.964899999999943	49
2262	3	8514	177	92.7606999999999999	46
2262	4	7773	211	1687.11110000000008	10
2262	5	9403	153	1681.51559999999995	2
2262	6	1576	286	1600.7349999999999	42
2262	7	730	294	119.7958	43
2262	8	9579	129	446.111899999999991	17
2262	9	8372	0	949.664099999999962	5
2262	10	8595	295	820.17229999999995	11
2262	11	5706	209	233.662200000000013	16
2262	12	2334	32	1263.38000000000011	27
2262	13	2710	43	285.635600000000011	18
2262	14	3819	119	586.336400000000026	11
2262	15	3564	296	158.849500000000006	45
2262	16	8122	213	812.524499999999989	15
2262	17	6357	114	321.302999999999997	8
2262	18	9321	22	703.450500000000034	48
2262	19	7040	61	860.957400000000007	35
2262	20	224	112	80.3693999999999988	45
2262	21	4273	88	1560.40429999999992	17
2262	22	4902	94	1775.04019999999991	26
2262	23	8750	91	1231.83200000000011	44
2262	24	6003	145	1200.54739999999993	37
2262	25	4939	233	835.398500000000013	26
2262	26	3312	18	996.317499999999995	38
2262	27	8750	56	1651.71289999999999	49
2262	28	7703	58	633.339699999999993	31
2262	29	1276	177	709.654700000000048	41
2262	30	4778	121	1891.69340000000011	10
2262	31	9607	286	500.355500000000006	10
2262	32	9247	60	1117.1226999999999	11
2263	1	1134	58	279.461000000000013	10
2263	2	1992	167	419.285000000000025	20
2263	3	1903	274	937.210599999999999	16
2263	4	7625	62	408.478200000000015	13
2263	5	1397	96	1408.17219999999998	28
2263	6	8603	87	1820.61729999999989	48
2263	7	5003	189	281.523399999999981	41
2263	8	6270	249	1371.53960000000006	18
2263	9	7554	10	775.256999999999948	36
2263	10	1235	259	515.877200000000016	48
2263	11	1039	2	604.669499999999971	42
2263	12	6906	73	1341.20929999999998	7
2263	13	9407	38	757.996200000000044	34
2263	14	7339	86	1494.40640000000008	10
2263	15	2629	282	1721.48180000000002	27
2263	16	806	98	331.602100000000007	48
2263	17	471	131	411.104199999999992	28
2263	18	8302	220	903.31230000000005	48
2263	19	9533	214	1647.8110999999999	7
2263	20	8906	93	133.689899999999994	30
2263	21	1905	262	1961.07269999999994	23
2263	22	6519	145	1567.97579999999994	16
2263	23	7167	122	652.019400000000019	23
2263	24	5985	98	1554.4704999999999	45
2263	25	4670	201	1109.1690000000001	18
2263	26	2519	164	1174.37580000000003	27
2263	27	827	74	1995.55120000000011	38
2263	28	4053	7	1846.87159999999994	2
2263	29	7383	192	1600.38159999999993	3
2263	30	9432	180	417.584600000000023	40
2263	31	8290	159	323.7928	21
2263	32	940	207	1539.97080000000005	31
2263	33	7289	210	557.072599999999966	2
2263	34	1697	17	21.9457999999999984	36
2263	35	4292	78	1947.39049999999997	8
2263	36	8425	70	464.956299999999999	1
2263	37	210	151	365.413700000000006	49
2263	38	4563	152	1053.72270000000003	21
2263	39	325	251	1168.48870000000011	1
2263	40	7650	254	1758.46479999999997	23
2263	41	5064	49	896.950699999999983	20
2263	42	2823	106	769.412000000000035	5
2263	43	862	51	1554.92380000000003	10
2263	44	4550	130	1811.40280000000007	18
2263	45	3376	239	34.7370000000000019	33
2263	46	3559	128	101.740700000000004	43
2264	1	4919	273	518.735699999999952	42
2264	2	9649	145	1021.61469999999997	24
2264	3	8331	186	1337.6092000000001	36
2264	4	3644	63	1979.86390000000006	37
2264	5	5063	98	770.11609999999996	44
2264	6	7252	197	292.625299999999982	27
2264	7	7380	129	404.540399999999977	3
2264	8	5756	50	319.890899999999988	30
2264	9	5749	80	337.642999999999972	45
2264	10	994	90	1855.50279999999998	5
2264	11	5001	79	203.61869999999999	5
2264	12	4294	133	88.9806999999999988	45
2264	13	9695	279	471.745600000000024	33
2264	14	9192	5	389.849100000000021	41
2264	15	808	227	1304.04060000000004	22
2264	16	3518	160	1021.09670000000006	10
2264	17	3064	95	1201.35010000000011	32
2264	18	385	21	236.375	33
2264	19	8885	277	1434.27919999999995	37
2264	20	1598	208	542.666699999999992	35
2264	21	7682	171	1460.53729999999996	20
2264	22	3525	188	17.898299999999999	15
2264	23	8833	132	829.025399999999991	49
2264	24	8515	213	406.349899999999991	38
2264	25	7119	207	1159.84169999999995	27
2264	26	286	62	913.55600000000004	39
2264	27	5566	124	1473.51939999999991	24
2264	28	9641	115	1417.49379999999996	18
2264	29	4826	65	572.087599999999952	26
2264	30	8679	233	551.045299999999997	27
2264	31	8535	139	384.473299999999995	46
2264	32	146	137	783.200799999999958	11
2264	33	175	46	1100.84500000000003	17
2264	34	4815	174	405.732199999999978	24
2264	35	6301	201	751.661399999999958	41
2264	36	3166	76	515.761200000000031	12
2264	37	8649	157	396.01400000000001	42
2264	38	6015	172	1029.41480000000001	47
2264	39	6738	108	1732.16820000000007	19
2264	40	569	3	1730.45820000000003	28
2264	41	6682	163	1010.81179999999995	48
2264	42	8938	87	1230.17020000000002	11
2264	43	2753	65	1004.34749999999997	11
2264	44	9249	190	1580.61809999999991	29
2264	45	9360	196	1753.52220000000011	29
2264	46	1827	69	535.95920000000001	21
2264	47	5047	269	16.1634999999999991	37
2264	48	8581	152	934.75630000000001	18
2264	49	8129	120	510.364399999999989	17
2264	50	6936	284	221.115800000000007	15
2265	1	5617	233	1783.09670000000006	29
2265	2	6841	135	1437.07439999999997	25
2265	3	9488	48	1367.44039999999995	42
2265	4	7847	285	1163.51700000000005	44
2265	5	6895	293	967.858699999999999	41
2265	6	5898	0	556.200500000000034	36
2265	7	7184	265	818.448200000000043	29
2265	8	4067	97	1271.84989999999993	29
2265	9	5224	31	238.099799999999988	34
2265	10	1282	214	1543.46839999999997	12
2265	11	2516	84	1663.27230000000009	29
2265	12	9484	10	668.360400000000027	29
2265	13	2056	132	911.91070000000002	46
2265	14	1356	100	1944.42570000000001	39
2265	15	24	258	172.363400000000013	27
2265	16	210	70	1412.8454999999999	14
2265	17	8131	194	1528.08909999999992	16
2265	18	3590	253	453.007600000000025	36
2265	19	4455	98	1290.40969999999993	2
2265	20	456	147	1620.99099999999999	28
2265	21	5438	163	1640.9686999999999	16
2265	22	15	254	226.550900000000013	1
2265	23	4427	58	621.310500000000047	1
2265	24	5483	31	186.987099999999998	2
2265	25	6017	238	1072.57439999999997	4
2265	26	8697	185	634.713700000000017	13
2265	27	4830	262	1443.58240000000001	24
2265	28	8828	52	1639.45569999999998	46
2265	29	3582	251	1864.36680000000001	47
2265	30	8908	67	781.277600000000007	7
2265	31	9548	115	94.693799999999996	7
2265	32	1981	182	379.311399999999992	27
2265	33	5058	100	1967.2971	48
2265	34	8786	49	467.270399999999995	47
2265	35	8627	254	83.5632999999999981	9
2265	36	4783	196	1564.78250000000003	35
2265	37	748	106	1692.35239999999999	46
2265	38	8199	277	39.7713999999999999	44
2265	39	4173	126	933.173400000000015	27
2265	40	4243	81	1746.42020000000002	2
2265	41	7942	158	997.551500000000033	25
2265	42	6384	298	809.798099999999977	20
2265	43	2666	62	1782.15990000000011	44
2266	1	8813	159	136.560900000000004	29
2266	2	2765	266	100.1661	36
2266	3	6878	186	384.382999999999981	2
2266	4	5396	64	472.875900000000001	10
2266	5	1724	69	1396.11560000000009	25
2266	6	1228	196	1914.14889999999991	13
2266	7	1193	261	568.963200000000029	34
2266	8	7627	19	55.2314000000000007	6
2266	9	5428	167	1481.64989999999989	48
2266	10	8947	40	120.423100000000005	43
2266	11	4719	20	1587.58770000000004	38
2266	12	5924	160	1494.26980000000003	23
2266	13	5679	80	1093.69589999999994	31
2266	14	6158	239	861.837800000000016	30
2266	15	9659	26	61.3372000000000028	10
2266	16	2892	94	969.427299999999946	6
2266	17	9531	294	424.779100000000028	3
2266	18	1471	37	1917.2047	24
2266	19	7858	62	178.316399999999987	7
2266	20	9000	206	122.102400000000003	26
2266	21	858	77	922.559600000000046	32
2266	22	8682	220	1752.33120000000008	5
2266	23	1158	16	1232.30099999999993	49
2266	24	1426	78	1796.32320000000004	20
2266	25	1545	91	598.868000000000052	10
2266	26	946	284	147.99430000000001	37
2266	27	9766	236	844.886700000000019	4
2266	28	4034	285	1870.57279999999992	22
2266	29	2787	234	1897.90560000000005	16
2266	30	5966	253	170.334000000000003	10
2266	31	8877	195	1710.10549999999989	39
2266	32	523	131	179.516400000000004	19
2266	33	1838	89	1532.9842000000001	49
2266	34	2928	136	1515.64969999999994	33
2266	35	3696	166	1454.65039999999999	29
2266	36	4432	292	1931.16529999999989	15
2266	37	4989	260	426.698599999999999	13
2266	38	5857	59	1804.39370000000008	17
2266	39	8911	148	282.632799999999975	34
2266	40	3010	123	104.849699999999999	48
2266	41	5273	66	112.970699999999994	35
2266	42	1583	206	708.69640000000004	15
2266	43	9729	178	402.270800000000008	9
2266	44	6727	207	741.605999999999995	35
2266	45	6969	114	1078.47720000000004	22
2266	46	6655	56	34.5938000000000017	16
2266	47	431	54	1394.55749999999989	33
2266	48	9410	118	1396.8297	3
2266	49	3623	102	187.696400000000011	34
2266	50	6065	25	1949.06490000000008	30
2266	51	3059	33	101.097700000000003	6
2266	52	7663	289	52.9960999999999984	2
2266	53	3773	74	1666.6563000000001	48
2266	54	3037	121	989.297900000000027	9
2266	55	9585	61	567.076999999999998	32
2266	56	2851	111	635.758199999999988	31
2266	57	601	208	507.598700000000008	4
2266	58	6907	234	1560.13539999999989	19
2266	59	4491	228	294.563400000000001	31
2266	60	4110	296	1525.38249999999994	30
2266	61	7620	55	328.015800000000013	25
2266	62	3803	133	646.930799999999977	28
2266	63	4346	89	985.426299999999969	12
2266	64	4012	144	625.451800000000048	40
2266	65	5825	187	989.521799999999985	6
2266	66	3904	79	413.006700000000023	49
2266	67	5010	132	1706.92450000000008	39
2266	68	6816	66	960.033000000000015	27
2266	69	1196	160	630.406600000000026	22
2266	70	8005	10	801.366999999999962	29
2266	71	8508	121	168.314999999999998	47
2266	72	6047	35	311.942400000000021	8
2266	73	9284	50	1123.77060000000006	25
2266	74	4493	141	563.096000000000004	46
2266	75	7380	77	1478.4858999999999	5
2266	76	7948	101	1758.33619999999996	32
2266	77	982	72	500.967699999999979	48
2266	78	6034	226	1586.13679999999999	2
2266	79	6049	154	1395.56490000000008	14
2266	80	7571	207	353.281700000000001	34
2266	81	7997	212	1811.47880000000009	26
2266	82	428	67	748.899800000000027	23
2266	83	2586	65	1839.96849999999995	47
2266	84	2914	294	1249.91679999999997	14
2266	85	4959	137	1845.67570000000001	48
2266	86	2002	239	1117.47370000000001	7
2266	87	51	116	839.102499999999964	4
2266	88	7650	286	1668.55629999999996	6
2266	89	2908	63	874.427400000000034	38
2267	1	7331	35	144.580900000000014	49
2267	2	7154	250	386.447799999999972	17
2267	3	5056	268	1909.77070000000003	38
2267	4	82	100	1469.1893	24
2267	5	8648	28	366.263899999999978	41
2267	6	6817	113	1891.59580000000005	20
2267	7	4803	7	1187.84339999999997	26
2267	8	3662	125	994.052500000000009	37
2267	9	3097	29	1346.71849999999995	47
2267	10	473	123	1006.26750000000004	8
2267	11	2770	219	433.897699999999986	16
2267	12	4497	35	718.177500000000009	11
2267	13	2169	176	1423.94560000000001	48
2267	14	568	124	399.676600000000008	5
2267	15	7351	31	1717.1848	20
2267	16	3796	279	1066.02420000000006	11
2267	17	3729	146	1661.91229999999996	16
2267	18	2847	115	1931.98759999999993	9
2267	19	4055	208	588.368299999999977	28
2267	20	1705	281	1271.2469000000001	5
2267	21	807	24	1026.8873000000001	26
2267	22	4514	252	1941.4402	8
2267	23	9675	208	486.863400000000013	21
2267	24	1164	160	1661.80439999999999	20
2267	25	4562	18	733.111400000000003	38
2267	26	5686	93	1300.85850000000005	8
2267	27	9225	218	911.327800000000025	13
2267	28	261	160	1170.54240000000004	16
2267	29	2550	231	950.826800000000048	5
2267	30	3377	260	1764.4828	2
2267	31	1064	61	113.121399999999994	25
2267	32	7227	169	227.0291	25
2267	33	4095	254	884.706300000000056	23
2267	34	1317	134	1674.01559999999995	29
2267	35	5773	43	1968.61490000000003	16
2267	36	7420	218	572.768800000000056	15
2267	37	1303	56	765.558499999999981	10
2267	38	4028	213	827.67229999999995	31
2267	39	2164	175	1648.04029999999989	36
2267	40	6441	234	211.393100000000004	29
2267	41	9658	120	455.847800000000007	35
2267	42	9671	222	703.236899999999991	42
2267	43	9347	83	1017.60149999999999	41
2267	44	8743	250	410.696100000000001	8
2267	45	6998	73	1395.19200000000001	36
2267	46	4744	240	1608.79610000000002	14
2267	47	14	128	1101.02510000000007	44
2267	48	8259	211	1837.13840000000005	47
2267	49	9340	18	149.913800000000009	41
2267	50	521	280	1873.43339999999989	21
2267	51	6517	54	209.878600000000006	9
2268	1	7701	10	1769.53500000000008	33
2268	2	1137	11	1590.95049999999992	19
2268	3	9235	261	1461.63580000000002	45
2268	4	5885	196	623.206099999999992	28
2268	5	1639	287	1924.97000000000003	34
2268	6	3122	115	852.064600000000041	16
2268	7	440	39	1605.96440000000007	9
2268	8	3003	206	379.774499999999989	29
2268	9	6346	174	229.00200000000001	34
2268	10	7343	25	895.769000000000005	47
2268	11	9251	211	1679.37079999999992	28
2268	12	3245	224	571.646499999999946	43
2268	13	1368	241	1450.55320000000006	28
2268	14	9719	28	911.86990000000003	21
2268	15	3144	77	378.479399999999998	17
2268	16	9539	274	958.664200000000051	7
2268	17	686	97	280.831900000000019	48
2268	18	2479	54	501.515499999999975	13
2268	19	159	288	1094.07339999999999	45
2268	20	3136	64	1530.95749999999998	36
2268	21	2619	140	1279.17560000000003	8
2268	22	9849	152	879.585799999999949	2
2268	23	3167	233	1923.72900000000004	8
2268	24	2040	160	460.253399999999999	15
2268	25	9923	35	996.646100000000047	43
2268	26	1982	185	191.34899999999999	18
2268	27	5293	279	1513.36650000000009	33
2268	28	566	127	290.212300000000027	43
2268	29	4831	207	1756.00680000000011	27
2268	30	3145	83	1968.11799999999994	28
2268	31	2160	16	1929.09089999999992	14
2268	32	1126	166	864.517500000000041	19
2268	33	1399	295	892.590799999999945	20
2268	34	832	4	172.782499999999999	18
2268	35	11	130	1935.92979999999989	5
2268	36	8475	55	1550.7657999999999	6
2268	37	9091	217	1428.27890000000002	15
2268	38	2287	108	959.61749999999995	8
2268	39	9617	297	173.645100000000014	25
2268	40	9981	42	400.445600000000013	16
2268	41	5786	137	476.296800000000019	41
2268	42	1378	52	72.6782000000000039	18
2268	43	1675	186	1924.79950000000008	1
2268	44	1331	241	393.631899999999973	46
2268	45	8264	57	1779.16840000000002	11
2268	46	2100	209	1256.17939999999999	9
2268	47	5282	184	125.432699999999997	7
2268	48	254	233	186.113699999999994	46
2268	49	2769	272	1254.54220000000009	34
2268	50	6736	58	1133.17399999999998	34
2268	51	3285	112	1129.83230000000003	17
2268	52	9899	138	503.266700000000014	6
2268	53	3346	165	1643.83310000000006	23
2268	54	8831	209	1777.73450000000003	13
2268	55	346	173	1212.82169999999996	45
2268	56	3550	81	319.132900000000006	18
2268	57	8585	26	847.481099999999969	36
2268	58	8122	297	1096.81089999999995	4
2268	59	7880	44	883.805399999999963	41
2268	60	8722	168	1766.44260000000008	28
2268	61	9815	58	331.078100000000006	37
2268	62	2467	16	1304.1431	29
2268	63	7701	39	177.556000000000012	16
2268	64	3138	122	1980.30349999999999	15
2268	65	4326	28	126.768000000000001	21
2268	66	2219	186	47.0506999999999991	11
2268	67	9879	106	817.464600000000019	9
2268	68	8346	204	1807.85120000000006	15
2268	69	3290	151	1168.50530000000003	40
2268	70	3312	190	1878.31639999999993	46
2268	71	9303	261	271.625499999999988	49
2268	72	2413	98	499.8202	25
2268	73	1879	29	1845.00170000000003	45
2268	74	5708	214	1442.6712	1
2268	75	2685	204	916.485500000000002	6
2268	76	8527	173	509.684399999999982	26
2268	77	3562	149	975.374299999999948	19
2268	78	3032	198	1350.58580000000006	36
2268	79	9291	208	1832.57469999999989	18
2268	80	6600	156	462.042300000000012	23
2268	81	6162	213	1051.25199999999995	11
2268	82	7155	22	1762.57069999999999	36
2268	83	9289	96	100.596299999999999	26
2268	84	4249	123	967.725999999999999	30
2268	85	7901	132	1599.19810000000007	20
2268	86	3392	216	1966.13040000000001	34
2269	1	5825	164	708.433300000000031	31
2269	2	5585	108	319.767800000000022	46
2269	3	1540	157	1060.86969999999997	10
2269	4	7532	152	27.4354000000000013	13
2270	1	1190	29	1218.8617999999999	37
2270	2	3121	243	893.49980000000005	6
2270	3	8910	162	1295.77729999999997	5
2270	4	8185	49	1676.31529999999998	29
2270	5	1405	104	258.29000000000002	22
2270	6	7358	159	103.712900000000005	47
2270	7	7161	210	158.231899999999996	18
2270	8	4851	193	861.447000000000003	9
2270	9	9044	205	961.642600000000016	16
2270	10	1692	65	1694.41769999999997	14
2270	11	8485	207	888.751300000000015	1
2270	12	3029	117	966.27800000000002	37
2270	13	6956	170	1316.28009999999995	34
2270	14	4230	64	729.686199999999985	48
2270	15	9219	279	1596.14779999999996	43
2270	16	1289	47	1676.52620000000002	12
2270	17	92	68	67.517799999999994	38
2270	18	6163	83	842.956800000000044	25
2270	19	2491	62	629.56230000000005	2
2270	20	4943	69	952.465900000000033	47
2270	21	6343	185	1467.83249999999998	28
2270	22	5684	245	1769.74399999999991	32
2270	23	7906	74	633.17229999999995	7
2270	24	93	223	170.244599999999991	48
2270	25	7634	292	697.307599999999979	32
2270	26	4122	180	1058.86490000000003	44
2270	27	9895	34	267.817200000000014	13
2270	28	3636	286	1131.97409999999991	28
2270	29	8464	224	1967.34259999999995	2
2270	30	7453	172	1186.64879999999994	41
2270	31	2092	171	296.495400000000018	31
2270	32	9393	46	462.158500000000004	23
2270	33	9145	249	1018.09720000000004	36
2270	34	633	41	621.425100000000043	32
2270	35	902	35	194.252999999999986	35
2270	36	4017	31	1386.42939999999999	43
2270	37	8975	181	1495.67000000000007	25
2270	38	24	7	812.609100000000012	12
2270	39	7729	225	1577.34840000000008	11
2270	40	1621	62	574.037799999999947	14
2270	41	8098	208	856.297400000000039	48
2270	42	3702	287	1662.3309999999999	19
2270	43	4879	74	467.642800000000022	18
2270	44	3676	33	619.944600000000037	33
2270	45	1386	278	1047.28860000000009	10
2270	46	8396	269	1749.81909999999993	12
2270	47	1571	234	1556.29610000000002	39
2270	48	7378	52	147.357200000000006	10
2270	49	1608	17	1312.37490000000003	26
2270	50	5603	278	1512.596	15
2270	51	7754	50	1763.23469999999998	6
2270	52	4706	264	1933.61480000000006	18
2270	53	8085	286	981.963600000000042	41
2270	54	211	54	1490.69489999999996	1
2270	55	508	299	1919.39810000000011	28
2270	56	4316	271	1296.9514999999999	35
2270	57	1083	250	798.623399999999947	13
2270	58	136	246	923.263699999999972	19
2270	59	7625	249	311.345500000000015	29
2270	60	2192	50	558.199100000000044	44
2270	61	2814	195	64.5908000000000015	11
2270	62	1710	149	885.040700000000015	16
2270	63	1160	218	1446.46109999999999	48
2270	64	7922	269	1036.29279999999994	14
2270	65	3034	161	1565.55989999999997	39
2270	66	2009	96	535.24249999999995	4
2270	67	6581	285	743.763000000000034	47
2270	68	3762	133	1641.27179999999998	2
2270	69	2932	214	841.575600000000009	40
2271	1	8140	212	1681.83860000000004	37
2271	2	1431	112	1678.89740000000006	43
2271	3	6412	127	1496.85750000000007	37
2271	4	6414	223	1961.49620000000004	21
2271	5	4038	11	612.180799999999977	48
2271	6	7706	231	465.668499999999995	19
2271	7	7537	40	737.0548	2
2271	8	8890	118	1039.89460000000008	3
2271	9	9046	134	451.852599999999995	32
2271	10	9211	282	1214.81079999999997	27
2271	11	1144	8	1706.10799999999995	35
2271	12	7249	93	434.968999999999994	33
2271	13	8710	31	286.787899999999979	44
2271	14	8499	261	647.629599999999982	36
2271	15	7523	236	1263.89360000000011	37
2271	16	2405	119	1521.5326	16
2271	17	4890	21	50.6385999999999967	4
2271	18	5433	252	65.553600000000003	20
2271	19	6706	148	769.70029999999997	36
2271	20	8257	265	206.062299999999993	29
2271	21	2733	203	751.852399999999989	37
2272	1	5299	61	517.105599999999981	19
2272	2	9590	273	1375.43560000000002	9
2272	3	2699	202	361.632600000000025	23
2272	4	5609	32	203.890999999999991	40
2272	5	4419	221	1325.58420000000001	19
2272	6	1027	248	479.601699999999994	8
2272	7	5266	246	1349.24479999999994	24
2272	8	2586	89	1351.44810000000007	40
2272	9	2701	126	381.385800000000017	34
2272	10	3191	4	899.671100000000024	3
2272	11	7359	236	721.504400000000032	10
2272	12	1159	213	1930.3143	19
2272	13	1015	150	1307.28500000000008	44
2272	14	3302	71	547.878199999999993	2
2272	15	8622	153	275.517899999999997	36
2272	16	7568	137	674.503100000000018	34
2272	17	3743	157	1699.7940000000001	6
2272	18	222	278	708.240599999999972	36
2272	19	509	186	656.013299999999958	26
2272	20	3151	121	842.164499999999975	20
2272	21	1731	33	825.324299999999994	4
2272	22	871	136	1816.42020000000002	9
2272	23	1326	96	788.565299999999979	25
2272	24	6374	298	82.0434000000000054	34
2272	25	898	172	255.5137	7
2272	26	506	176	1068.69599999999991	44
2272	27	151	13	1253.01140000000009	47
2272	28	6562	254	1872.00500000000011	49
2272	29	4739	235	1994.44250000000011	9
2272	30	5043	103	1469.21710000000007	22
2272	31	5525	19	767.839500000000044	43
2272	32	5219	27	447.275699999999972	46
2272	33	6480	254	68.7531000000000034	20
2272	34	3564	74	741.407500000000027	24
2272	35	863	105	609.896499999999946	38
2272	36	5618	54	177.903400000000005	8
2272	37	5163	47	957.415499999999952	20
2272	38	3494	118	1658.8291999999999	6
2272	39	44	206	1534.92010000000005	21
2272	40	8679	37	347.664899999999989	47
2272	41	6408	30	701.562900000000013	1
2272	42	3220	53	352.043000000000006	41
2272	43	8230	45	1054.89869999999996	44
2273	1	3719	223	102.802899999999994	9
2273	2	5568	176	293.952400000000011	35
2273	3	4120	259	1732.10590000000002	14
2273	4	4811	153	1185.70280000000002	45
2273	5	2583	167	1643.77369999999996	31
2273	6	3623	158	220.383299999999991	39
2273	7	961	137	1033.50060000000008	31
2273	8	8669	112	968.293199999999956	28
2273	9	6256	211	615.975900000000024	35
2273	10	2393	273	644.480999999999995	35
2273	11	3180	86	406.324299999999994	13
2273	12	6013	121	568.686199999999985	28
2273	13	3920	113	211.010500000000008	1
2273	14	6173	75	626.771399999999971	48
2273	15	1784	213	1053.89830000000006	6
2273	16	9819	176	353.012499999999989	16
2273	17	4058	285	1163.80359999999996	12
2273	18	2320	4	661.610699999999952	23
2273	19	9405	53	1037.66149999999993	2
2273	20	9769	174	1975.7482	32
2273	21	3932	107	381.392100000000028	32
2273	22	2101	294	1520.65259999999989	27
2273	23	6710	185	742.53959999999995	21
2273	24	7448	225	1580.72689999999989	10
2273	25	9321	203	957.312000000000012	21
2273	26	6053	135	1864.19160000000011	3
2273	27	5711	154	1122.26860000000011	20
2273	28	9809	173	325.046100000000024	20
2273	29	8115	128	368.797900000000027	25
2273	30	3086	258	1862.88220000000001	38
2273	31	7602	184	608.925399999999968	11
2273	32	5658	130	912.524800000000027	15
2273	33	4342	83	1753.50350000000003	23
2273	34	3665	42	588.184700000000021	18
2273	35	5226	74	1764.32420000000002	23
2273	36	2906	109	342.620499999999993	18
2273	37	3708	207	495.891399999999976	8
2273	38	5323	79	142.558600000000013	47
2273	39	7595	125	500.739700000000028	28
2273	40	4102	207	678.433499999999981	6
2273	41	209	113	1623.78400000000011	46
2273	42	507	251	1696.63429999999994	41
2273	43	815	158	1396.86069999999995	31
2273	44	9855	98	313.481200000000001	22
2273	45	7197	263	1155.10020000000009	38
2273	46	2199	140	687.658300000000054	19
2273	47	4380	27	130.339499999999987	19
2273	48	6629	215	415.700300000000027	28
2273	49	9829	53	81.1059999999999945	1
2273	50	9593	89	1838.69419999999991	3
2273	51	4696	242	1738.52220000000011	34
2273	52	2190	129	1945.52359999999999	18
2273	53	4753	284	1019.92129999999997	35
2273	54	4533	258	992.620999999999981	25
2273	55	2673	131	949.365199999999959	1
2273	56	6498	189	1582.02240000000006	41
2273	57	6762	138	1464.86640000000011	41
2273	58	8282	178	1078.56439999999998	30
2273	59	5560	152	1190.61329999999998	42
2273	60	7839	261	959.15319999999997	45
2273	61	5285	45	1928.44779999999992	26
2273	62	971	221	757.941000000000031	25
2273	63	9743	176	1137.79299999999989	36
2274	1	625	248	289.81959999999998	7
2274	2	7646	210	612.292400000000043	6
2274	3	2796	41	618.336599999999976	19
2274	4	7956	213	1935.0132000000001	25
2274	5	278	108	26.7913999999999994	28
2274	6	2984	46	1758.50819999999999	40
2274	7	9654	240	595.896499999999946	7
2274	8	9526	48	1369.02220000000011	36
2275	1	542	230	1735.99499999999989	4
2275	2	5400	50	1066.8306	49
2275	3	1271	234	1155.40959999999995	27
2275	4	3741	269	1334.50530000000003	23
2275	5	3625	120	689.684099999999944	49
2275	6	4908	256	201.451099999999997	30
2275	7	3819	10	1618.20489999999995	41
2275	8	365	292	790.318499999999972	25
2275	9	7881	37	1431.03379999999993	33
2275	10	1073	241	139.956400000000002	16
2275	11	3926	10	768.58159999999998	41
2275	12	3745	197	525.46550000000002	10
2275	13	1666	200	155.445099999999996	5
2275	14	8177	105	1070.00009999999997	24
2275	15	7706	284	111.036000000000001	21
2275	16	2003	171	540.683599999999956	40
2275	17	3814	91	1346.9991	38
2275	18	4879	256	1368.54559999999992	48
2275	19	7187	278	1182.90480000000002	47
2275	20	2353	52	384.721499999999992	1
2275	21	550	14	1539.43389999999999	29
2275	22	2525	40	837.457700000000045	14
2275	23	4117	17	1873.6237000000001	4
2275	24	3474	15	1430.09429999999998	11
2275	25	6345	91	512.95010000000002	9
2275	26	2852	254	682.565399999999954	41
2275	27	1832	76	258.038099999999986	15
2275	28	6663	37	506.787100000000009	30
2275	29	6433	38	1648.63750000000005	24
2275	30	5062	104	1429.22810000000004	31
2275	31	7569	267	16.6271999999999984	1
2275	32	8988	255	1492.06279999999992	26
2275	33	6122	245	567.491300000000024	6
2275	34	9772	187	1541.86509999999998	6
2275	35	4355	192	1081.57069999999999	20
2275	36	3906	107	1683.17000000000007	5
2275	37	7459	74	1379.77209999999991	16
2275	38	8782	108	840.810100000000034	14
2275	39	128	181	1019.80799999999999	41
2275	40	2669	147	938.413999999999987	4
2275	41	4312	173	1427.0655999999999	23
2275	42	1139	221	404.100500000000011	47
2275	43	247	241	790.333300000000008	26
2275	44	7795	20	903.774300000000039	22
2275	45	2239	111	248.75030000000001	41
2275	46	3908	289	1529.9079999999999	30
2275	47	4471	259	456.7928	44
2275	48	4035	31	407.004999999999995	28
2275	49	3810	147	1338.59760000000006	3
2275	50	7924	222	1538.11280000000011	30
2275	51	823	13	1872.83560000000011	35
2275	52	2181	25	355.387	28
2275	53	8683	255	1276.91460000000006	16
2275	54	9959	83	1489.22330000000011	34
2275	55	6604	2	900.974100000000021	15
2275	56	4873	58	17.2379999999999995	10
2275	57	1267	235	370.367000000000019	2
2275	58	3390	204	373.976900000000001	9
2275	59	1207	201	608.558599999999956	38
2275	60	9040	29	107.795699999999997	40
2275	61	1131	37	1949.97550000000001	30
2276	1	7652	141	1239.8402000000001	49
2276	2	8236	224	970.818200000000047	26
2276	3	3347	17	900.75630000000001	36
2276	4	8840	89	1323.7034000000001	39
2276	5	8195	64	1909.14840000000004	24
2276	6	1868	259	897.018299999999954	8
2276	7	2732	37	677.656299999999987	8
2276	8	6603	90	1328.05610000000001	18
2276	9	9436	61	965.448399999999992	14
2276	10	315	169	523.976700000000051	20
2276	11	2633	209	1514.56880000000001	22
2276	12	8967	234	1855.05510000000004	16
2276	13	9432	168	1318.82500000000005	43
2276	14	1689	209	360.298699999999997	43
2276	15	5204	93	48.7959999999999994	25
2276	16	1946	295	296.752700000000004	14
2276	17	2691	215	1815.48129999999992	4
2276	18	2096	179	1021.97829999999999	49
2276	19	5841	2	745.014599999999973	14
2276	20	5018	242	1351.88169999999991	49
2276	21	9388	90	939.310699999999997	24
2276	22	9169	98	1120.6697999999999	43
2276	23	6633	196	1502.4197999999999	36
2276	24	4560	261	1823.13940000000002	15
2276	25	6255	263	670.426000000000045	38
2276	26	9646	78	1746.15740000000005	37
2276	27	3294	116	1399.95299999999997	8
2276	28	6848	110	855.445500000000038	37
2276	29	8055	100	595.479900000000043	1
2276	30	1462	162	1517.95350000000008	18
2276	31	4964	125	1671.61979999999994	35
2276	32	3863	253	755.954700000000003	32
2276	33	7965	46	1248.03449999999998	46
2276	34	9205	294	1557.44740000000002	28
2276	35	9982	236	33.9224999999999994	8
2276	36	10	117	1124.31619999999998	31
2276	37	3689	21	538.613200000000006	29
2276	38	6022	145	863.668000000000006	21
2276	39	2884	291	1659.69190000000003	34
2276	40	8634	268	350.728200000000015	11
2276	41	1511	212	212.29249999999999	2
2276	42	8954	274	1300.60400000000004	7
2276	43	5575	231	852.969399999999951	14
2276	44	3120	111	1014.58050000000003	17
2276	45	2390	114	536.474299999999971	46
2276	46	459	218	1979.57240000000002	32
2276	47	2751	245	1539.33560000000011	34
2276	48	5931	45	739.668800000000033	15
2276	49	6735	211	639.699100000000044	47
2276	50	4398	256	1848.87490000000003	23
2276	51	8052	263	1681.35369999999989	33
2276	52	5031	222	1507.16959999999995	48
2276	53	450	90	1743.23690000000011	36
2276	54	8470	262	1391.32020000000011	20
2276	55	4241	224	1848.0791999999999	3
2276	56	3735	119	129.268599999999992	44
2276	57	6240	88	832.586300000000051	40
2276	58	8161	74	1922.18419999999992	29
2276	59	3368	230	963.319200000000023	11
2276	60	3771	5	571.895800000000008	46
2276	61	509	85	541.966400000000021	42
2276	62	6677	102	1142.2322999999999	41
2276	63	1098	47	1236.2002	8
2276	64	8451	236	1611.05150000000003	44
2276	65	3400	116	1965.70180000000005	4
2276	66	5136	74	109.2791	11
2276	67	9185	268	1897.22479999999996	24
2276	68	1037	123	824.393699999999967	10
2276	69	6125	77	1872.17650000000003	12
2276	70	5181	57	96.2355000000000018	9
2276	71	1025	150	936.658500000000004	8
2276	72	9602	230	1719.14249999999993	31
2276	73	1786	82	1332.02970000000005	21
2276	74	3634	57	1394.41560000000004	25
2276	75	8237	106	901.658300000000054	19
2276	76	8105	220	1903.0467000000001	43
2276	77	3052	111	1810.96430000000009	2
2276	78	1400	137	1371.6431	20
2276	79	4633	295	1103.67110000000002	16
2276	80	2004	250	404.225599999999986	20
2276	81	3316	282	182.879799999999989	22
2276	82	5916	21	1595.89799999999991	24
2276	83	1649	56	1480.61370000000011	2
2276	84	1860	230	577.274599999999964	34
2276	85	6183	25	684.071199999999976	1
2276	86	4945	294	773.371599999999944	17
2276	87	9791	93	260.12299999999999	29
2276	88	1571	73	1692.35269999999991	8
2276	89	7322	79	1077.62030000000004	16
2276	90	2612	176	275.003100000000018	7
2276	91	8533	15	944.758500000000026	39
2276	92	2820	297	1378.01209999999992	20
2276	93	6570	144	1272.9351999999999	32
2276	94	327	160	1473.29739999999993	30
2276	95	3107	68	1820.68409999999994	35
2276	96	2711	24	643.919300000000021	49
2276	97	2026	188	1823.13689999999997	25
2277	1	9777	105	78.6175000000000068	22
2277	2	1608	141	1001.09119999999996	13
2277	3	1539	196	1602.34130000000005	26
2277	4	1165	210	339.670500000000004	39
2278	1	3033	273	786.306400000000053	7
2278	2	5461	58	910.184600000000046	45
2278	3	9079	102	106.491900000000001	46
2278	4	3365	156	1100.05950000000007	7
2278	5	1390	124	1435.49299999999994	24
2278	6	4530	50	80.9318999999999988	26
2278	7	5297	83	81.6494	37
2278	8	3789	79	439.863400000000013	18
2278	9	6141	98	1154.18000000000006	32
2278	10	6964	205	122.258099999999999	13
2278	11	47	249	1477.99990000000003	28
2278	12	3365	109	1535.25890000000004	39
2278	13	7186	206	412.909600000000012	10
2278	14	6175	276	1058.61619999999994	37
2278	15	5021	128	18.8543999999999983	11
2278	16	6956	51	620.878900000000044	18
2278	17	4096	87	1744.00150000000008	19
2278	18	4455	64	107.644199999999998	42
2278	19	917	1	975.914099999999962	42
2278	20	4634	147	837.037400000000048	44
2278	21	3454	140	1035.37329999999997	21
2278	22	2379	275	972.639800000000037	2
2278	23	9469	295	1786.01009999999997	16
2278	24	8042	264	1831.29230000000007	2
2278	25	3395	126	1420.92370000000005	27
2278	26	6099	95	138.079599999999999	27
2278	27	4274	134	260.136399999999981	46
2278	28	5592	275	202.986500000000007	43
2278	29	4811	144	1282.84429999999998	37
2278	30	1695	200	1736.61760000000004	34
2278	31	575	246	275.861199999999997	17
2278	32	9859	216	796.577499999999986	40
2278	33	4990	148	274.218900000000019	23
2278	34	3630	167	943.147199999999998	34
2278	35	1286	72	1752.16049999999996	9
2278	36	3605	281	295.826999999999998	13
2278	37	1748	56	1259.11899999999991	47
2278	38	6196	18	952.659400000000005	6
2278	39	619	200	657.407100000000014	7
2278	40	5233	235	1250.19270000000006	28
2278	41	770	292	615.144800000000032	47
2278	42	1798	279	910.594500000000039	4
2278	43	6598	71	1348.16319999999996	19
2278	44	679	16	1198.44789999999989	3
2278	45	9196	219	295.599199999999996	31
2278	46	7301	92	53.6032999999999973	28
2278	47	3260	25	1553.77230000000009	14
2278	48	2565	101	1500.2641000000001	3
2278	49	2794	114	682.672400000000039	3
2278	50	4766	75	1835.58660000000009	40
2278	51	9816	239	675.736200000000053	45
2278	52	8888	230	1014.64499999999998	35
2278	53	9410	180	1653.58709999999996	16
2278	54	1584	69	1245.37130000000002	28
2278	55	8286	81	1467.94239999999991	17
2278	56	3064	3	1075.42990000000009	45
2278	57	336	57	104.998099999999994	26
2278	58	1093	72	1443.95409999999993	12
2278	59	5491	251	71.136099999999999	7
2278	60	7401	104	1779.51530000000002	11
2279	1	8824	208	340.951799999999992	14
2279	2	9407	272	1674.01219999999989	7
2279	3	6115	123	1784.45630000000006	15
2279	4	7172	75	761.617799999999988	2
2279	5	2751	209	1088.84680000000003	36
2279	6	3335	164	1061.19270000000006	45
2279	7	1410	73	504.141799999999989	27
2279	8	7240	62	1125.69640000000004	17
2279	9	6709	150	399.472199999999987	8
2279	10	9303	49	1641.32870000000003	29
2279	11	733	101	46.0172999999999988	21
2279	12	8509	42	1429.50579999999991	30
2279	13	8858	78	1615.39139999999998	25
2279	14	3222	28	1459.97700000000009	11
2279	15	7147	200	899.39790000000005	39
2279	16	4364	107	485.294699999999978	41
2279	17	2289	17	1894.63210000000004	17
2279	18	8818	69	975.726700000000051	13
2279	19	3657	48	1314.84590000000003	2
2279	20	8431	83	591.427199999999971	7
2279	21	2239	61	1742.51009999999997	12
2279	22	6518	33	945.578499999999963	4
2279	23	840	290	1254.31729999999993	30
2279	24	609	51	732.04079999999999	48
2279	25	2305	231	703.307699999999954	1
2279	26	2139	250	528.34820000000002	42
2279	27	7394	129	1829.33330000000001	38
2279	28	9197	96	36.1465000000000032	7
2279	29	9287	15	1200.06780000000003	10
2279	30	3459	213	267.213599999999985	11
2279	31	7217	98	936.542500000000018	5
2279	32	3898	233	1598.75849999999991	35
2279	33	3400	242	1703.31490000000008	2
2279	34	7038	180	659.919499999999971	31
2279	35	4425	170	1552.39979999999991	28
2279	36	4904	200	781.531600000000026	24
2279	37	760	206	1997.12869999999998	5
2279	38	5457	61	1288.19440000000009	35
2279	39	9906	14	1251.24720000000002	10
2279	40	3703	253	114.305700000000002	37
2279	41	6201	137	1295.63660000000004	3
2279	42	1373	11	1716.26379999999995	9
2279	43	3652	211	1091.91599999999994	6
2279	44	887	53	402.724600000000009	23
2279	45	1335	266	1244.95820000000003	8
2279	46	9566	68	324.442499999999995	1
2279	47	4155	54	291.079999999999984	40
2279	48	2526	204	685.396499999999946	39
2279	49	5587	156	447.731200000000001	40
2279	50	7692	183	1863.98360000000002	2
2279	51	1801	250	1867.4043999999999	41
2279	52	6499	167	742.800500000000056	14
2279	53	6533	55	1831.90840000000003	20
2279	54	2385	292	1022.23450000000003	41
2279	55	1989	276	244.365299999999991	48
2279	56	5953	102	580.348799999999983	44
2279	57	6747	109	1788.11950000000002	34
2279	58	7477	161	1177.1273000000001	19
2279	59	7428	284	695.963200000000029	6
2279	60	7647	86	1156.8587	3
2279	61	9162	97	1225.74649999999997	7
2279	62	3446	151	1444.59740000000011	25
2279	63	7596	284	1550.1108999999999	26
2279	64	2124	55	1325.60480000000007	41
2279	65	3325	193	1465.88560000000007	33
2279	66	19	228	1392.52369999999996	4
2279	67	2583	208	89.9245999999999981	41
2279	68	5504	182	626.322099999999978	22
2279	69	2214	247	1139.84069999999997	30
2279	70	6125	192	288.568499999999972	39
2279	71	5292	129	1780.20450000000005	3
2279	72	299	170	115.606300000000005	8
2279	73	9485	58	1105.3907999999999	13
2279	74	6123	163	649.426900000000046	16
2279	75	363	112	838.56110000000001	38
2279	76	9733	156	1960.19149999999991	9
2279	77	5484	150	1265.96019999999999	23
2279	78	9315	9	630.61080000000004	34
2279	79	7904	86	1287.16350000000011	24
2279	80	9336	91	786.927400000000034	11
2279	81	1109	97	359.689700000000016	24
2279	82	227	35	844.291100000000029	10
2279	83	8230	175	258.621100000000013	17
2279	84	8436	238	406.468000000000018	33
2280	1	6772	109	1879.65079999999989	16
2280	2	969	87	378.158599999999979	24
2280	3	7672	225	1870.88940000000002	21
2280	4	6090	119	306.179399999999987	8
2280	5	151	248	951.158400000000029	9
2280	6	3271	268	427.3596	45
2281	1	6209	291	760.164099999999962	48
2281	2	7632	113	604.93769999999995	4
2281	3	789	204	706.960000000000036	6
2281	4	7670	17	1559.86940000000004	28
2281	5	503	170	1147.74099999999999	37
2281	6	7757	221	1438.11740000000009	28
2281	7	9100	118	703.122200000000021	24
2281	8	503	84	548.974600000000009	16
2281	9	6965	98	1064.95849999999996	42
2281	10	3185	26	1843.48980000000006	41
2281	11	2832	255	478.906299999999987	24
2281	12	8834	281	649.900600000000054	30
2281	13	3824	85	476.7346	8
2281	14	7504	121	1616.7007000000001	33
2281	15	2047	296	1832.89190000000008	17
2281	16	1512	20	401.04989999999998	6
2281	17	7335	71	1608.62820000000011	47
2281	18	3208	117	1371.78099999999995	12
2281	19	3086	275	1352.74990000000003	2
2281	20	3921	48	131.254899999999992	12
2281	21	448	117	1804.99379999999996	1
2281	22	420	159	1788.63920000000007	10
2281	23	9114	130	202.979299999999995	5
2281	24	5911	236	346.598000000000013	21
2281	25	2826	260	1046.49659999999994	7
2281	26	1974	195	570.826599999999985	15
2281	27	4213	273	1603.59519999999998	21
2281	28	3360	283	639.615400000000022	36
2281	29	9233	273	1495.92789999999991	30
2281	30	1404	107	1907.05179999999996	14
2281	31	6736	126	757.874599999999987	32
2281	32	7080	284	482.685999999999979	31
2281	33	2161	209	1994.07159999999999	10
2281	34	4724	67	348.348099999999988	12
2281	35	3932	70	633.342700000000036	18
2281	36	6758	118	1235.14390000000003	36
2281	37	5014	197	410.576199999999972	5
2281	38	4099	197	643.71690000000001	45
2281	39	4848	275	570.663599999999974	35
2281	40	9582	54	318.77679999999998	15
2281	41	6291	292	161.660699999999991	30
2281	42	6287	122	155.029500000000013	5
2281	43	7923	266	1843.62110000000007	26
2281	44	5926	237	1455.83339999999998	34
2281	45	8663	269	119.422799999999995	31
2281	46	6036	83	62.5615000000000023	2
2281	47	5714	293	1846.14820000000009	42
2281	48	8183	152	1533.2025000000001	12
2281	49	7454	292	703.532299999999964	12
2281	50	4808	105	782.897799999999961	14
2281	51	7450	98	650.303499999999985	45
2281	52	7757	251	1006.49890000000005	23
2281	53	7276	83	279.102700000000027	48
2281	54	6762	187	220.653899999999993	27
2281	55	1214	204	790.906399999999962	5
2281	56	23	202	1253.74009999999998	35
2281	57	2881	212	743.345900000000029	26
2281	58	4493	299	474.344400000000007	3
2281	59	2574	81	1139.27269999999999	35
2281	60	9454	47	1531.02809999999999	45
2281	61	8843	258	1748.42560000000003	19
2281	62	2256	18	1057.60030000000006	30
2281	63	9679	52	154.849600000000009	26
2281	64	7624	69	161.02170000000001	5
2281	65	1736	293	604.57039999999995	33
2281	66	3484	155	1611.0177000000001	22
2281	67	6702	85	602.511399999999981	30
2281	68	2979	293	1017.22580000000005	23
2281	69	6228	223	436.20780000000002	24
2281	70	4871	144	1876.11989999999992	48
2281	71	7130	285	1342.34979999999996	4
2281	72	8021	40	90.5150000000000006	29
2281	73	1640	30	160.276999999999987	17
2281	74	484	185	501.837800000000016	13
2281	75	6435	38	902.022000000000048	13
2281	76	4709	40	1041.39930000000004	44
2281	77	5448	66	1548.24540000000002	25
2281	78	6608	254	1041.56369999999993	9
2281	79	3345	41	1058.89499999999998	35
2281	80	2269	266	284.986100000000022	33
2281	81	7239	9	389.149400000000014	37
2281	82	1173	277	624.775099999999952	31
2281	83	7448	5	1194.11300000000006	25
2281	84	4405	264	1129.79780000000005	14
2281	85	1549	131	1619.19219999999996	19
2281	86	4059	268	1449.74540000000002	12
2281	87	7175	241	999.25019999999995	42
2281	88	514	10	122.424899999999994	21
2281	89	6028	128	1151.65859999999998	29
2281	90	2643	167	735.72320000000002	24
2281	91	6339	222	1301.94000000000005	47
2281	92	3810	169	1568.06439999999998	24
2281	93	6232	32	1849.39720000000011	22
2281	94	6123	125	85.4789999999999992	7
2281	95	3962	250	1842.21730000000002	5
2281	96	3852	252	335.015100000000018	25
2281	97	8563	11	1049.09120000000007	14
2282	1	3303	168	670.068599999999947	11
2282	2	2091	268	995.459299999999985	48
2282	3	7474	252	968.027399999999943	5
2282	4	2711	52	1046.37889999999993	37
2282	5	3696	218	137.282600000000002	41
2282	6	8735	50	171.402999999999992	5
2282	7	6640	232	1511.0177000000001	19
2282	8	2908	280	1791.48859999999991	44
2282	9	9749	211	905.793599999999969	28
2282	10	3289	112	1108.48530000000005	46
2282	11	7899	265	1400.8590999999999	46
2282	12	7914	177	1374.1690000000001	23
2282	13	8331	144	1983.40750000000003	47
2282	14	3124	120	661.904199999999946	40
2282	15	9216	115	624.776100000000042	2
2282	16	901	273	1460.46440000000007	36
2282	17	3397	203	651.342300000000023	41
2282	18	7051	265	1438.36689999999999	29
2282	19	2322	103	1009.00210000000004	45
2282	20	4433	188	866.139999999999986	6
2282	21	9321	107	211.531000000000006	42
2282	22	645	126	1507.0136	28
2282	23	7121	180	1001.58680000000004	25
2282	24	7002	225	387.161999999999978	9
2282	25	9696	26	978.655099999999948	23
2282	26	1940	48	677.837300000000027	10
2282	27	9612	256	820.845199999999977	36
2282	28	4628	99	894.612499999999955	3
2282	29	5873	195	1126.8907999999999	5
2282	30	3731	162	1419.24540000000002	41
2282	31	9928	135	711.171100000000024	23
2282	32	8183	66	1945.31950000000006	20
2282	33	5607	4	1112.7974999999999	45
2282	34	9291	295	1923.64889999999991	18
2282	35	1749	285	1720.80479999999989	15
2282	36	8697	106	584.32140000000004	12
2282	37	1581	147	1964.91699999999992	34
2282	38	8587	66	1815.31700000000001	23
2282	39	4883	106	1475.83750000000009	15
2282	40	4694	209	1374.31130000000007	4
2282	41	1973	42	489.899499999999989	24
2282	42	7743	62	1767.4706000000001	45
2282	43	5630	220	971.035100000000057	6
2282	44	1708	82	297.894499999999994	12
2282	45	994	146	1287.99360000000001	16
2282	46	2467	234	201.596300000000014	6
2282	47	2639	4	299.562599999999975	12
2282	48	6761	139	935.673099999999977	40
2282	49	3071	113	319.655300000000011	21
2282	50	3831	204	943.148400000000038	41
2282	51	9437	51	1985.2152000000001	30
2282	52	1260	199	1030.51240000000007	7
2282	53	6037	148	1186.72150000000011	28
2282	54	528	176	282.021400000000028	41
2282	55	7702	85	1908.12210000000005	48
2282	56	8845	194	1827.83919999999989	49
2282	57	3835	136	737.75789999999995	26
2282	58	4581	47	641.118000000000052	26
2282	59	9213	206	1778.23939999999993	44
2282	60	1533	163	977.538400000000024	38
2282	61	5913	92	197.255799999999994	43
2282	62	8671	186	1720.90470000000005	37
2282	63	4491	207	1914.65910000000008	14
2282	64	4864	34	1638.60010000000011	27
2282	65	5907	102	1430.07899999999995	39
2282	66	540	224	1340.42759999999998	22
2282	67	2048	33	1990.79089999999997	3
2282	68	7161	230	93.1088000000000022	20
2282	69	2100	39	430.467800000000011	18
2282	70	9364	269	873.895999999999958	10
2283	1	7815	72	1418.4203	42
2283	2	4725	10	87.3430000000000035	9
2283	3	6008	34	789.237600000000043	10
2283	4	4091	68	859.205400000000054	35
2283	5	4236	187	1565.09920000000011	22
2283	6	598	242	943.148500000000013	28
2283	7	844	91	1501.4534000000001	7
2283	8	8776	32	796.397799999999961	6
2283	9	895	196	1074.18090000000007	45
2283	10	1261	196	1408.77639999999997	42
2283	11	2470	89	1231.33189999999991	3
2283	12	8075	267	1562.64120000000003	1
2283	13	2965	253	1538.19129999999996	21
2283	14	4061	7	412.600900000000024	47
2283	15	6208	155	520.301699999999983	8
2283	16	1447	104	1747.53379999999993	25
2283	17	5663	184	1160.81909999999993	11
2283	18	8989	26	263.391099999999994	25
2283	19	6609	199	807.513500000000022	45
2283	20	1871	37	1544.05050000000006	31
2284	1	6375	183	594.806699999999978	32
2284	2	8210	120	1282.08639999999991	11
2284	3	3712	137	1926.48739999999998	5
2284	4	6716	295	1470.67740000000003	33
2284	5	492	194	197.206099999999992	40
2284	6	9537	134	1494.67849999999999	42
2284	7	6534	32	1566.76530000000002	40
2284	8	6211	245	1913.70229999999992	47
2284	9	7519	20	239.385600000000011	23
2284	10	2083	284	1066.22810000000004	1
2284	11	4111	135	1346.27189999999996	28
2284	12	1111	277	354.385299999999972	27
2284	13	8770	220	1512.22029999999995	22
2284	14	7872	30	480.7654	31
2284	15	9109	291	283.703800000000001	7
2284	16	3708	158	895.761600000000044	37
2284	17	4831	288	265.35469999999998	28
2284	18	8753	33	628.756399999999985	1
2284	19	3885	284	1968.07539999999995	43
2284	20	5566	172	1390.02590000000009	36
2284	21	4688	124	464.613800000000026	28
2284	22	2778	257	983.284599999999955	4
2284	23	7929	27	1899.12760000000003	14
2284	24	6360	261	922.643199999999979	38
2285	1	2654	287	1834.31570000000011	5
2285	2	567	271	602.11239999999998	16
2285	3	4278	262	489.267600000000016	39
2285	4	3427	52	122.899799999999999	4
2285	5	8356	163	223.735500000000002	26
2285	6	1404	54	1323.51600000000008	8
2285	7	142	275	600.897000000000048	43
2285	8	3500	160	731.087099999999964	47
2285	9	5445	58	1778.13550000000009	42
2285	10	7862	158	656.382600000000025	7
2285	11	3191	33	674.141700000000014	25
2285	12	9272	155	1930.53690000000006	3
2285	13	6738	114	1349.1123	15
2285	14	9278	147	711.696299999999951	1
2285	15	696	134	1380.31240000000003	45
2285	16	78	151	33.1691999999999965	4
2285	17	4919	155	1077.42759999999998	38
2285	18	5433	49	654.955500000000029	13
2285	19	3877	105	1289.95610000000011	4
2285	20	5750	182	826.465299999999957	15
2285	21	3734	142	1064.89789999999994	3
2285	22	4072	84	398.06049999999999	30
2285	23	2281	27	587.743799999999965	36
2285	24	7774	17	1409.19110000000001	45
2285	25	1349	206	196.2714	46
2285	26	143	169	157.643599999999992	2
2285	27	3824	172	1398.82009999999991	28
2285	28	9114	12	1863.05300000000011	4
2285	29	8487	235	695.91089999999997	21
2285	30	6537	122	1645.63069999999993	31
2285	31	5758	12	1324.10989999999993	13
2285	32	3120	186	1652.40319999999997	36
2285	33	5282	29	1140.4389000000001	48
2285	34	5510	271	1850.04770000000008	27
2285	35	6984	292	903.729600000000005	18
2285	36	2030	66	560.174399999999991	22
2285	37	8002	2	1268.56790000000001	38
2285	38	5626	247	745.517699999999991	10
2285	39	9141	293	1456.8306	41
2285	40	8883	157	510.166600000000017	34
2285	41	4918	29	1428.7989	48
2285	42	2023	207	1022.62339999999995	26
2285	43	4770	52	881.485900000000015	25
2285	44	4699	88	1571.57140000000004	40
2285	45	4465	37	1170.17499999999995	49
2285	46	9960	8	202.680200000000013	13
2285	47	5491	18	1209.01260000000002	22
2285	48	4256	54	335.50139999999999	27
2285	49	4572	161	1435.32040000000006	13
2285	50	4954	85	672.307999999999993	21
2285	51	3706	38	156.489599999999996	17
2285	52	7648	150	1371.27569999999992	10
2285	53	6136	226	536.514499999999998	34
2285	54	129	273	1734.48039999999992	45
2285	55	1583	148	160.838300000000004	44
2285	56	4988	57	1807.67849999999999	11
2285	57	1322	25	824.591999999999985	5
2285	58	5991	204	1027.60300000000007	23
2285	59	1891	145	1886.42699999999991	15
2285	60	8401	93	524.302999999999997	31
2285	61	9174	105	1005.60310000000004	12
2285	62	5699	46	797.56230000000005	45
2285	63	4579	35	1917.65869999999995	21
2285	64	1239	251	664.844399999999951	41
2285	65	5246	153	480.65100000000001	9
2285	66	688	55	674.084500000000048	31
2285	67	6699	53	586.275499999999965	46
2285	68	729	152	1602.78860000000009	1
2285	69	1365	248	1875.41120000000001	13
2285	70	9214	182	1908.23070000000007	33
2285	71	1502	4	148.871900000000011	8
2285	72	9799	21	401.338000000000022	35
2285	73	4176	18	1987.74340000000007	3
2285	74	3447	278	932.039899999999989	17
2285	75	4791	155	378.668999999999983	49
2285	76	4608	6	237.75030000000001	29
2285	77	7408	103	1282.39360000000011	49
2286	1	7193	68	285.417100000000005	31
2286	2	6330	86	1828.58739999999989	33
2286	3	7980	67	338.983200000000011	34
2286	4	6435	133	1075.65910000000008	33
2286	5	8170	38	1052.24980000000005	15
2286	6	9746	297	1229.84780000000001	29
2286	7	4338	197	191.151499999999999	27
2286	8	1723	135	1260.55819999999994	5
2286	9	3611	103	1844.2340999999999	45
2286	10	9763	82	397.873899999999992	14
2286	11	6059	143	1350.99060000000009	16
2286	12	4114	142	1739.03960000000006	8
2286	13	8866	178	744.055100000000039	12
2286	14	1827	68	43.6771999999999991	46
2286	15	5135	72	691.168800000000033	18
2286	16	9815	187	396.796199999999999	47
2286	17	4638	157	1106.38570000000004	15
2286	18	9267	34	919.159700000000043	48
2286	19	8716	140	709.347399999999993	46
2286	20	2435	291	1397.24980000000005	2
2286	21	7255	195	1589.54899999999998	38
2286	22	6574	185	1735.52479999999991	9
2286	23	4845	199	1373.83439999999996	45
2286	24	9095	104	1103.29189999999994	4
2286	25	8441	63	1236.29250000000002	32
2286	26	3828	221	1401.08390000000009	31
2286	27	305	120	994.069799999999987	6
2286	28	4715	261	1685.38519999999994	36
2286	29	6689	244	1785.40069999999992	32
2286	30	8898	244	266.504599999999982	24
2286	31	5256	225	419.728599999999972	36
2287	1	943	9	1205.26389999999992	47
2287	2	8113	102	531.777500000000032	25
2287	3	3656	206	459.203399999999988	14
2287	4	2633	277	148.081700000000012	1
2287	5	5517	278	39.8781999999999996	38
2287	6	4209	269	516.67330000000004	48
2287	7	4235	142	409.774900000000002	32
2287	8	4959	92	465.903300000000002	49
2287	9	2012	137	1908.48870000000011	5
2287	10	9909	80	836.972999999999956	35
2287	11	9598	194	1691.53950000000009	46
2287	12	589	283	475.443899999999985	27
2287	13	5807	233	1851.74109999999996	18
2287	14	6521	240	1407.38750000000005	8
2287	15	8051	121	1989.74679999999989	5
2287	16	6754	115	1623.59989999999993	29
2287	17	54	13	727.598499999999945	49
2287	18	906	187	1414.59169999999995	44
2287	19	6412	110	1989.61300000000006	30
2287	20	2472	222	980.081000000000017	24
2287	21	4864	149	1483.82130000000006	9
2287	22	5225	220	1939.05379999999991	48
2287	23	6621	20	897.042800000000057	11
2287	24	1791	194	1074.52479999999991	37
2287	25	5220	108	389.170999999999992	7
2287	26	6140	177	1164.02420000000006	33
2287	27	2691	94	613.660399999999981	12
2287	28	9502	146	226.88239999999999	17
2287	29	3223	141	879.310399999999959	49
2287	30	266	165	1502.19779999999992	21
2287	31	5503	116	526.764900000000011	9
2287	32	6910	258	440.594299999999976	4
2287	33	6650	242	260.689599999999984	35
2287	34	2522	190	1558.38539999999989	17
2287	35	6955	77	469.934399999999982	44
2287	36	1503	151	1140.96060000000011	34
2287	37	9682	148	1901.04719999999998	38
2287	38	4335	141	576.860099999999989	17
2287	39	4176	295	501.262299999999982	13
2287	40	7953	114	1392.54449999999997	6
2287	41	3249	9	362.217499999999973	8
2287	42	8327	98	1314.64940000000001	28
2287	43	6939	129	1825.92830000000004	37
2287	44	3639	225	288.631899999999973	19
2287	45	4220	65	1719.41849999999999	43
2287	46	6941	251	1131.85590000000002	30
2287	47	8418	176	796.293199999999956	48
2287	48	5425	94	1599.69499999999994	44
2287	49	6836	16	1493.22389999999996	37
2287	50	2861	167	1721.71939999999995	9
2287	51	1333	41	1932.82619999999997	8
2287	52	6047	89	1619.03189999999995	48
2287	53	9792	265	1819.02250000000004	49
2287	54	5417	19	925.549999999999955	41
2287	55	6949	88	1608.36400000000003	25
2287	56	4782	148	701.082099999999969	31
2287	57	8269	88	1236.6875	20
2287	58	8899	10	552.42330000000004	32
2287	59	7028	215	259.968999999999994	17
2287	60	5882	235	574.213300000000004	44
2287	61	803	155	1297.38779999999997	45
2287	62	2200	120	75.6184999999999974	30
2287	63	5195	150	175.501299999999986	44
2287	64	6177	76	542.843100000000049	35
2287	65	8012	218	151.461800000000011	18
2287	66	2607	107	191.047500000000014	16
2287	67	3417	237	309.474400000000003	34
2287	68	5100	163	178.890199999999993	6
2287	69	686	78	215.796500000000009	48
2287	70	226	143	1818.84449999999993	46
2287	71	6193	138	343.649900000000002	33
2287	72	28	259	1158.57050000000004	36
2287	73	4068	97	1525.55459999999994	38
2287	74	3039	223	759.334699999999998	18
2287	75	9895	54	144.362599999999986	19
2287	76	52	181	108.922600000000003	10
2288	1	9384	86	889.851800000000026	22
2288	2	8047	55	1902.35290000000009	36
2289	1	7181	217	596.459600000000023	12
2289	2	163	201	1208.76170000000002	2
2289	3	1704	86	1252.74459999999999	32
2289	4	5313	295	1663.04109999999991	38
2289	5	2372	170	300.088000000000022	5
2289	6	8891	87	187.93119999999999	8
2289	7	6716	57	451.758600000000001	22
2289	8	5528	299	1358.28440000000001	46
2289	9	2682	189	475.740799999999979	30
2289	10	1011	222	1755.07639999999992	24
2289	11	4454	87	858.441599999999994	29
2289	12	644	9	1629.37169999999992	12
2289	13	783	27	1637.16149999999993	31
2289	14	1798	169	1153.4828	27
2289	15	2939	226	389.828899999999976	6
2289	16	7626	213	220.230999999999995	14
2289	17	4800	15	1533.23430000000008	39
2289	18	7351	186	381.318600000000004	24
2289	19	4130	208	155.766400000000004	29
2289	20	4705	141	1770.84660000000008	12
2289	21	326	45	1446.73440000000005	34
2289	22	7846	145	1953.67900000000009	35
2289	23	5165	270	1123.1226999999999	9
2289	24	7279	230	383.842100000000016	22
2289	25	4839	163	1555.06240000000003	45
2289	26	1674	31	986.332700000000045	39
2289	27	652	179	972.193399999999997	14
2289	28	7496	108	1643.49420000000009	18
2289	29	85	201	1494.83560000000011	6
2289	30	3650	82	1927.47000000000003	17
2289	31	4787	251	350.07850000000002	4
2289	32	7409	106	1186.20479999999998	34
2289	33	4409	289	1668.19679999999994	4
2289	34	67	216	481.288700000000006	45
2289	35	5620	205	640.409999999999968	17
2289	36	7257	43	662.081300000000056	9
2289	37	7300	259	1246.36380000000008	1
2289	38	3823	189	888.2423	44
2289	39	7397	98	1762.97689999999989	27
2289	40	3721	8	847.096700000000055	5
2289	41	3620	228	718.318700000000035	28
2290	1	5936	197	445.225799999999992	5
2290	2	5814	247	831.133699999999976	30
2290	3	6753	291	131.192000000000007	21
2290	4	5581	257	589.862600000000043	21
2290	5	876	13	1898.41350000000011	4
2290	6	839	91	608.47059999999999	17
2290	7	2530	33	770.199499999999944	2
2290	8	5215	110	1595.12570000000005	30
2290	9	6290	172	1266.33619999999996	28
2291	1	4760	119	1142.64550000000008	8
2291	2	1315	293	1141.7373	35
2291	3	7699	168	1931.80179999999996	34
2291	4	9444	61	1804.70990000000006	39
2291	5	3978	178	287.861100000000022	41
2291	6	9634	18	1044.55659999999989	18
2291	7	4794	98	1917.77109999999993	6
2291	8	6435	231	1993.48960000000011	3
2291	9	1584	45	1599.88449999999989	10
2291	10	7831	183	1113.20370000000003	27
2291	11	4036	269	599.952999999999975	41
2291	12	2436	244	1501.52449999999999	14
2291	13	6887	153	190.508600000000001	44
2291	14	1967	46	1533.16470000000004	31
2291	15	7590	46	1009.69719999999995	25
2291	16	1997	203	129.747500000000002	32
2291	17	950	284	499.387	24
2291	18	2159	128	712.83540000000005	17
2291	19	3555	62	1801.65930000000003	35
2291	20	3877	201	215.246299999999991	43
2291	21	9304	247	1477.78960000000006	32
2291	22	5543	169	1169.95859999999993	32
2291	23	6055	139	731.482600000000048	23
2291	24	4200	25	121.558499999999995	1
2291	25	8456	190	147.958699999999993	29
2291	26	3970	9	1634.21929999999998	35
2291	27	192	24	1942.33349999999996	20
2291	28	8724	63	402.818300000000022	43
2291	29	9326	178	288.42410000000001	15
2291	30	393	243	243.082899999999995	21
2292	1	9115	133	252.360399999999998	9
2292	2	9452	278	1812.77029999999991	32
2292	3	2612	276	1977.06279999999992	42
2292	4	2828	128	1568.05989999999997	28
2292	5	8391	27	774.283199999999965	22
2292	6	8651	6	1197.3121000000001	30
2292	7	3944	10	841.961199999999963	26
2292	8	628	276	1120.05590000000007	12
2292	9	869	150	1023.55330000000004	8
2292	10	4320	227	281.810799999999972	5
2292	11	3657	237	280.11930000000001	13
2292	12	6609	19	77.558400000000006	30
2292	13	7743	292	1538.26140000000009	19
2292	14	8009	134	1108.86869999999999	15
2292	15	7000	174	403.575300000000027	24
2292	16	546	230	953.162599999999998	15
2292	17	8994	35	1099.64930000000004	48
2292	18	2643	221	869.011499999999955	23
2292	19	9164	78	1049.97849999999994	17
2292	20	3826	202	771.946699999999964	45
2292	21	7734	207	1607.11400000000003	16
2292	22	2910	107	1368.12650000000008	36
2292	23	400	28	79.0018000000000029	10
2292	24	4815	157	1414.08840000000009	41
2292	25	2943	13	1514.07320000000004	34
2292	26	7706	154	1350.9840999999999	4
2292	27	9340	6	1962.61580000000004	8
2292	28	7211	240	1596.44939999999997	16
2292	29	2312	173	1281.50900000000001	29
2292	30	771	290	1290.46270000000004	27
2292	31	1496	181	833.672000000000025	30
2292	32	2056	92	354.274299999999982	34
2292	33	1061	134	806.890499999999975	42
2292	34	9868	153	1652.49029999999993	42
2292	35	3552	201	190.660699999999991	11
2292	36	7581	106	938.647399999999948	23
2292	37	221	68	1899.28690000000006	25
2292	38	1832	248	1267.9251999999999	30
2292	39	4150	90	1345.58819999999992	17
2292	40	3516	121	1071.86259999999993	27
2292	41	7032	270	1506.4985999999999	36
2292	42	8459	54	910.782600000000002	28
2292	43	26	205	638.545200000000023	26
2292	44	1207	172	591.283500000000004	20
2292	45	5377	136	1886.24409999999989	36
2292	46	9750	290	1007.16250000000002	22
2292	47	2481	289	312.615700000000004	45
2292	48	5028	203	621.35450000000003	25
2292	49	1682	145	1450.59680000000003	10
2292	50	946	42	489.259700000000009	20
2292	51	32	111	662.09839999999997	38
2292	52	4800	118	1309.2056	14
2292	53	6184	240	1999.95440000000008	48
2292	54	1338	245	961.907400000000052	48
2292	55	7749	209	1083.86449999999991	9
2292	56	3108	108	40.4637999999999991	44
2292	57	7547	259	1261.81780000000003	14
2292	58	8890	208	744.880199999999945	47
2292	59	7651	72	611.725599999999986	19
2292	60	2650	91	49.3616000000000028	30
2292	61	7584	102	440.29989999999998	26
2292	62	1988	32	390.65300000000002	5
2292	63	8339	247	485.088000000000022	4
2292	64	1314	123	1338.81410000000005	42
2292	65	4700	4	1627.55739999999992	16
2292	66	142	48	1099.73849999999993	49
2292	67	868	211	680.186500000000024	16
2292	68	9125	282	1193.77510000000007	3
2292	69	7735	3	1944.30179999999996	28
2292	70	1508	151	1062.39229999999998	45
2292	71	1336	52	250.507299999999987	20
2292	72	5122	72	1543.48119999999994	20
2292	73	2845	288	1797.83310000000006	14
2292	74	6513	116	134.322100000000006	6
2292	75	9883	260	492.915900000000022	38
2292	76	7733	60	1800.03790000000004	22
2292	77	227	202	1807.54119999999989	30
2292	78	749	112	250.165999999999997	20
2292	79	6390	266	1804.1228000000001	22
2292	80	7876	7	857.69539999999995	44
2292	81	1305	299	1131.6434999999999	21
2293	1	6034	243	1799.17129999999997	2
2293	2	5633	184	44.5681000000000012	31
2293	3	9777	272	953.860699999999952	33
2293	4	1494	133	1436.26919999999996	19
2293	5	4527	45	1510.8456000000001	28
2293	6	6670	39	1530.38270000000011	3
2293	7	5639	277	983.899400000000014	44
2293	8	6142	188	756.07140000000004	17
2293	9	5937	282	1491.85480000000007	28
2293	10	697	151	61.0095000000000027	46
2293	11	4786	253	1519.19589999999994	24
2293	12	7572	209	412.539499999999975	41
2293	13	1656	52	794.142200000000003	25
2293	14	1095	19	399.042899999999975	30
2293	15	4996	210	872.466199999999958	31
2293	16	3030	71	412.164600000000007	39
2293	17	4772	268	1439.75080000000003	40
2293	18	6371	30	170.474199999999996	37
2293	19	7728	28	1086.17309999999998	17
2293	20	4987	168	1262.84699999999998	27
2293	21	223	38	1322.28099999999995	25
2293	22	2392	172	191.297899999999998	46
2293	23	1057	150	138.889100000000013	5
2293	24	8376	40	995.968399999999974	42
2293	25	6896	97	1416.27269999999999	39
2293	26	3030	290	444.946799999999996	9
2293	27	5350	30	1045.21399999999994	27
2293	28	8534	152	1812.6377	35
2293	29	1084	148	922.854400000000055	43
2293	30	340	137	1397.57339999999999	39
2293	31	3540	180	100.861099999999993	12
2293	32	1316	107	938.958899999999971	38
2293	33	1733	31	1020.10450000000003	26
2293	34	7445	181	513.039899999999989	12
2293	35	928	251	1276.18180000000007	36
2293	36	4326	111	446.830399999999997	31
2293	37	5559	155	465.241499999999974	47
2293	38	3592	179	1885.42630000000008	22
2293	39	9842	135	624.381799999999998	42
2293	40	6649	266	1651.53070000000002	24
2293	41	9923	96	606.516799999999989	46
2293	42	2552	89	1459.24499999999989	14
2293	43	2254	241	1019.48260000000005	13
2293	44	8197	269	1184.03099999999995	29
2293	45	5097	94	927.340000000000032	26
2293	46	8255	112	756.226999999999975	26
2293	47	1998	179	1936.5302999999999	8
2293	48	7936	167	557.237899999999968	8
2293	49	1726	257	1045.71839999999997	26
2294	1	5750	163	1117.7487000000001	44
2294	2	7647	175	322.018300000000011	21
2294	3	2142	117	579.280200000000036	37
2294	4	9773	26	1105.97399999999993	22
2294	5	4428	219	1686.75780000000009	4
2294	6	5898	49	1631.62380000000007	12
2294	7	1990	262	1164.48630000000003	31
2294	8	2937	133	759.421500000000037	47
2294	9	1519	164	1268.99700000000007	14
2294	10	1287	136	836.520399999999995	45
2294	11	1452	211	944.295700000000011	38
2294	12	9597	286	360.356400000000008	19
2294	13	3981	84	1242.36020000000008	37
2294	14	3	292	82.188999999999993	8
2294	15	5003	110	805.471000000000004	42
2294	16	982	40	1189.02179999999998	31
2294	17	9519	36	996.628500000000031	8
2294	18	1430	246	960.250499999999988	21
2294	19	9296	245	1098.35519999999997	19
2294	20	6840	191	1534.13979999999992	29
2294	21	8446	57	1168.13439999999991	49
2294	22	8901	257	955.383699999999976	6
2294	23	3563	65	68.6846000000000032	38
2294	24	1530	228	1144.89030000000002	12
2294	25	9595	96	687.389699999999948	46
2294	26	4110	96	1398.93689999999992	26
2294	27	8652	99	1249.50590000000011	34
2295	1	7738	239	810.605800000000045	33
2295	2	5200	251	377.969600000000014	11
2295	3	4765	210	584.003100000000018	19
2295	4	8097	221	1087.78839999999991	32
2295	5	3992	169	392.356699999999989	44
2295	6	8141	170	245.27170000000001	8
2295	7	7664	236	1895.08799999999997	48
2295	8	5809	174	152.749099999999999	16
2295	9	431	289	1230.64030000000002	25
2295	10	9327	33	1647.98980000000006	36
2295	11	6839	190	437.8279	19
2295	12	1736	183	1908.30079999999998	3
2295	13	3916	127	1892.81840000000011	25
2295	14	2804	6	1892.10189999999989	12
2295	15	4373	89	1034.49189999999999	10
2295	16	4124	84	1745.50630000000001	10
2295	17	1302	10	47.6617999999999995	14
2295	18	9346	139	460.045399999999972	15
2295	19	2986	50	870.279999999999973	24
2295	20	8146	91	1247.10439999999994	33
2295	21	7637	109	1939.47530000000006	34
2295	22	2305	193	1335.05300000000011	13
2295	23	1619	176	134.737599999999986	9
2295	24	7090	164	1441.80369999999994	6
2295	25	717	262	1393.15329999999994	21
2295	26	1242	44	1946.62789999999995	7
2295	27	9093	251	1166.91200000000003	27
2295	28	3130	210	1902.64599999999996	32
2295	29	8068	94	1436.48080000000004	47
2295	30	2450	116	1476.79079999999999	28
2295	31	5853	226	596.368100000000027	11
2295	32	8694	91	1406.20920000000001	41
2295	33	304	221	369.060000000000002	35
2295	34	5447	14	1009.62819999999999	44
2295	35	9464	132	165.067900000000009	15
2295	36	7408	198	1306.14069999999992	7
2295	37	6604	64	1005.74419999999998	6
2295	38	9361	107	957.007100000000037	40
2295	39	4779	36	450.446900000000028	3
2295	40	6797	248	1582.63339999999994	15
2295	41	6905	215	837.801000000000045	48
2295	42	6793	247	184.894200000000012	25
2295	43	4812	195	1495.3273999999999	18
2295	44	3422	131	1827.24980000000005	6
2295	45	809	212	1149.97460000000001	36
2295	46	1686	5	407.110500000000002	21
2295	47	5321	177	880.690699999999993	30
2295	48	2215	124	72.3114999999999952	46
2295	49	5843	187	1462.81790000000001	27
2295	50	3770	226	668.96569999999997	32
2295	51	5641	227	305.765800000000013	23
2295	52	6926	40	627.212700000000041	5
2295	53	9374	62	1646.74009999999998	22
2295	54	2219	242	1862.78670000000011	30
2295	55	7729	242	1847.89769999999999	10
2295	56	5322	197	976.0548	34
2295	57	2090	282	1515.81680000000006	6
2295	58	3751	128	999.486499999999978	46
2295	59	4887	270	143.190499999999986	24
2295	60	9497	245	1536.26510000000007	49
2295	61	9396	162	837.076199999999972	17
2295	62	6995	5	1189.26199999999994	46
2295	63	2708	0	1861.74140000000011	44
2295	64	6267	293	618.854600000000005	39
2295	65	1796	93	756.81110000000001	27
2295	66	4040	203	1912.24610000000007	24
2295	67	3236	292	758.471300000000042	43
2295	68	3752	184	1437.97029999999995	25
2295	69	5511	183	1237.42560000000003	6
2295	70	5134	183	1945.37869999999998	31
2295	71	862	287	163.939400000000006	18
2295	72	5034	98	1368.15509999999995	28
2295	73	7647	214	1940.19200000000001	46
2295	74	499	242	961.797199999999975	39
2295	75	1602	262	1500.63650000000007	43
2295	76	48	291	1792.68200000000002	43
2296	1	9796	148	1632.03019999999992	16
2296	2	8457	225	955.957899999999995	19
2296	3	6895	164	1870.46389999999997	23
2296	4	9716	47	744.210699999999974	16
2296	5	3968	69	1018.22670000000005	24
2296	6	4930	35	1251.59519999999998	37
2296	7	5408	298	1819.02350000000001	17
2296	8	3248	181	236.025599999999997	5
2296	9	9364	21	89.4291000000000054	7
2296	10	4917	143	1637.55680000000007	45
2296	11	5460	209	838.521799999999985	13
2296	12	6307	226	1457.2514000000001	10
2296	13	2957	60	539.158999999999992	37
2296	14	174	225	150.945699999999988	39
2296	15	7511	183	950.516100000000051	40
2296	16	710	12	730.429700000000025	30
2296	17	9776	227	266.059100000000001	23
2296	18	6387	158	1567.19430000000011	39
2296	19	6415	134	1526.15010000000007	26
2296	20	4074	246	645.320900000000051	10
2296	21	5673	113	1878.5168000000001	8
2296	22	657	47	1460.19759999999997	32
2296	23	2867	244	1911.01170000000002	38
2296	24	8729	198	338.846799999999973	43
2296	25	5845	3	151.009199999999993	40
2296	26	6058	54	1584.18820000000005	49
2296	27	3008	207	1042.82690000000002	23
2296	28	9226	86	1016.01170000000002	49
2296	29	1892	19	814.279899999999998	41
2296	30	9810	47	1192.85200000000009	37
2296	31	4578	11	231.936000000000007	42
2296	32	3508	283	1129.30829999999992	12
2296	33	1434	217	927.568700000000035	3
2296	34	8041	16	1206.94509999999991	17
2296	35	4019	70	1901.38159999999993	23
2296	36	1350	275	218.004799999999989	41
2296	37	3853	157	946.424999999999955	25
2296	38	2170	97	645.445500000000038	8
2296	39	2843	160	195.18780000000001	13
2296	40	9659	263	827.682999999999993	5
2296	41	4336	61	1527.91720000000009	3
2296	42	9462	102	1283.13869999999997	49
2296	43	7524	145	410.724600000000009	19
2296	44	956	264	1498.87159999999994	20
2296	45	2728	13	1554.14910000000009	4
2296	46	430	160	1051.57870000000003	8
2297	1	2272	57	899.627799999999979	1
2297	2	1577	81	1361.04209999999989	6
2297	3	7082	220	1094.17409999999995	24
2297	4	8891	18	268.267400000000009	16
2297	5	3168	75	1419.09429999999998	19
2297	6	2890	24	250.253500000000003	46
2297	7	8536	287	1166.79950000000008	16
2297	8	1901	38	1361.30079999999998	37
2297	9	5927	215	793.480999999999995	29
2297	10	785	15	610.87639999999999	26
2297	11	6709	113	758.116300000000024	26
2297	12	3457	251	415.164600000000007	15
2297	13	1683	128	1090.83510000000001	48
2297	14	5685	204	1725.70299999999997	5
2297	15	7732	259	39.1721000000000004	30
2297	16	9017	158	1707.57140000000004	32
2297	17	256	143	691.391899999999964	18
2297	18	2813	131	1173.94399999999996	47
2297	19	5756	152	1963.68100000000004	24
2297	20	4970	123	1567.2355	14
2297	21	8660	203	1448.1391000000001	15
2297	22	4560	209	509.259799999999984	33
2297	23	7084	66	1865.21260000000007	28
2297	24	3243	85	166.990900000000011	26
2297	25	4600	252	760.406299999999987	29
2297	26	397	279	865.803899999999999	11
2297	27	3469	151	1536.66380000000004	36
2297	28	47	234	574.648000000000025	21
2297	29	5095	91	1090.14139999999998	36
2297	30	8090	184	1330.57529999999997	42
2297	31	2158	143	1521.35459999999989	11
2297	32	4706	50	1858.85200000000009	21
2297	33	4468	15	1315.90120000000002	31
2297	34	2926	90	1022.99699999999996	47
2297	35	7850	99	1750.19209999999998	3
2297	36	2606	228	1860.66849999999999	47
2297	37	4599	48	234.878199999999993	16
2297	38	7815	150	1388.72190000000001	41
2297	39	8923	28	1931.93039999999996	20
2297	40	8778	298	547.178499999999985	22
2297	41	2163	107	1511.84860000000003	11
2297	42	3133	201	870.995199999999954	24
2297	43	288	16	1047.6072999999999	2
2297	44	4524	39	37.2605000000000004	9
2297	45	1290	286	753.403500000000008	32
2297	46	1600	99	831.004800000000046	47
2297	47	2372	205	1244.50960000000009	49
2297	48	7156	63	1236.06169999999997	18
2297	49	3268	46	1787.20610000000011	16
2297	50	6241	24	1435.19100000000003	8
2297	51	5809	102	1677.34480000000008	9
2297	52	1947	228	1071.01070000000004	35
2297	53	3941	280	871.425500000000056	38
2297	54	4523	173	1309.09930000000008	7
2297	55	9331	256	945.007799999999975	48
2297	56	7588	144	20.7083000000000013	36
2297	57	5939	269	575.038599999999974	2
2297	58	5503	143	1016.05370000000005	32
2297	59	1109	264	713.854600000000005	46
2297	60	7378	168	1086.21090000000004	38
2297	61	4449	64	182.233499999999992	40
2297	62	4718	108	753.792599999999993	16
2297	63	6677	91	612.027399999999943	48
2297	64	47	133	1345.74679999999989	15
2297	65	2635	91	196.4358	27
2297	66	8508	169	1392.86860000000001	44
2297	67	1072	93	1351.43669999999997	12
2297	68	3814	99	1289.08629999999994	34
2297	69	7784	247	690.417900000000031	4
2297	70	8137	193	893.042500000000018	24
2297	71	9837	216	1955.57259999999997	18
2297	72	5570	158	746.304399999999987	49
2297	73	9164	38	801.515700000000038	21
2297	74	446	142	1272.96289999999999	2
2297	75	3891	1	1172.8309999999999	16
2297	76	7659	123	1829.76279999999997	23
2297	77	1639	86	612.84699999999998	14
2297	78	3685	180	1187.72790000000009	49
2297	79	2184	27	1806.47330000000011	11
2297	80	1652	79	532.071900000000028	29
2297	81	4105	115	303.750299999999982	6
2297	82	488	158	776.181699999999978	6
2297	83	7784	138	627.482499999999959	44
2298	1	8918	12	937.595900000000029	14
2298	2	9500	201	1412.23340000000007	5
2298	3	602	1	352.434700000000021	43
2298	4	7384	103	1062.79829999999993	22
2298	5	4496	49	1925.6114	23
2298	6	497	117	1432.84069999999997	43
2298	7	8996	250	1263.85159999999996	38
2298	8	6336	17	433.194000000000017	22
2298	9	7413	184	1366.92820000000006	18
2298	10	4970	55	1528.28359999999998	1
2298	11	854	191	630.819100000000049	21
2298	12	7631	105	505.109800000000007	20
2298	13	7321	175	190.982400000000013	24
2298	14	983	107	1309.8103000000001	6
2298	15	9981	126	165.679200000000009	10
2298	16	4809	49	1448.89499999999998	2
2298	17	4460	29	420.725599999999986	26
2298	18	6064	59	1875.00939999999991	3
2298	19	8174	45	927.520399999999995	14
2298	20	3555	119	1486.02359999999999	26
2298	21	7612	270	1858.2342000000001	24
2298	22	1163	45	1100.95920000000001	24
2298	23	4870	245	969.971000000000004	35
2298	24	6609	143	185.400100000000009	38
2298	25	1279	182	1331.25990000000002	17
2298	26	9111	71	1855.39490000000001	21
2298	27	7094	173	1990.1074000000001	44
2298	28	5207	119	1465.13550000000009	40
2298	29	4561	141	1552.69900000000007	30
2298	30	7956	180	1251.18190000000004	40
2298	31	2055	7	885.501700000000028	15
2298	32	7463	109	1920.08449999999993	17
2298	33	9403	27	236.2286	13
2298	34	7365	147	1461.2677000000001	32
2298	35	8898	174	154.761899999999997	36
2298	36	2844	132	753.64549999999997	12
2298	37	4036	271	923.36850000000004	13
2298	38	8937	42	1844.3889999999999	23
2298	39	5932	175	710.262399999999957	21
2298	40	5231	28	386.54849999999999	26
2298	41	9108	220	864.628799999999956	6
2298	42	8849	76	1412.58529999999996	35
2298	43	1259	189	691.476999999999975	19
2298	44	2671	35	218.926299999999998	22
2298	45	8375	289	720.371399999999994	19
2298	46	6821	210	929.517100000000028	16
2298	47	7880	270	909.316599999999994	20
2298	48	1756	262	1942.15949999999998	37
2298	49	4893	232	1865.99499999999989	48
2298	50	8059	266	1642.78459999999995	33
2298	51	3200	252	1881.26050000000009	38
2298	52	3836	144	1981.21219999999994	25
2298	53	18	105	370.870900000000006	12
2298	54	4589	35	1243.29639999999995	48
2298	55	9227	237	1711.74569999999994	46
2298	56	1897	255	1457.44869999999992	13
2298	57	7536	186	1327.40120000000002	49
2298	58	9339	100	1624.4215999999999	13
2298	59	4922	21	1954.97890000000007	49
2298	60	7364	160	289.545700000000011	43
2298	61	9085	21	746.899199999999951	20
2299	1	6828	50	447.65100000000001	6
2299	2	7788	278	758.170499999999947	40
2299	3	9705	196	1896.92319999999995	42
2299	4	5345	207	183.224700000000013	14
2299	5	1408	141	523.753100000000018	43
2299	6	7241	30	1865.3291999999999	11
2299	7	8883	242	1760.59320000000002	13
2299	8	8855	252	348.511700000000019	41
2299	9	1369	292	1105.62079999999992	24
2299	10	609	238	1880.63169999999991	38
2299	11	2127	85	1513.21810000000005	29
2299	12	3336	281	862.094100000000026	45
2299	13	2470	77	515.204799999999977	5
2299	14	9422	113	1403.67000000000007	42
2299	15	5364	143	263.754799999999989	10
2299	16	8779	249	1208.41650000000004	18
2299	17	7059	145	910.455600000000004	20
2299	18	9952	296	227.936800000000005	21
2299	19	146	18	60.6627999999999972	2
2299	20	3283	164	221.4726	8
2299	21	4010	227	1975.32150000000001	46
2299	22	4063	24	1284.93129999999996	43
2299	23	8897	199	405.364100000000008	45
2299	24	6385	143	1446.38239999999996	9
2299	25	6017	50	1444.45479999999998	34
2299	26	2781	185	369.436800000000005	40
2299	27	3057	297	782.157299999999964	40
2299	28	1080	176	256.621699999999976	6
2299	29	6477	68	269.429500000000019	4
2299	30	5584	167	1255.14419999999996	38
2299	31	2254	40	200.502100000000013	34
2299	32	9591	268	1364.30569999999989	19
2299	33	9779	229	1045.50960000000009	14
2299	34	3598	232	1823.43409999999994	23
2299	35	9988	32	1699.72759999999994	40
2299	36	1105	143	686.128100000000018	15
2299	37	1214	229	1598.69419999999991	21
2299	38	8569	214	1881.21350000000007	45
2299	39	3566	8	1993.37979999999993	48
2299	40	4896	5	1813.07179999999994	47
2299	41	192	168	1468.14210000000003	23
2299	42	5891	73	632.373100000000022	5
2299	43	6822	21	1277.17049999999995	28
2299	44	8769	220	802.461599999999976	20
2299	45	6598	9	644.020700000000033	10
2299	46	9812	54	1612.44589999999994	45
2299	47	9304	256	323.405500000000018	17
2299	48	3351	137	63.2404000000000011	47
2299	49	6441	64	1996.20000000000005	37
2299	50	7198	110	1956.40820000000008	39
2299	51	6830	193	787.849100000000021	24
2299	52	5925	145	1750.95990000000006	41
2299	53	9386	68	1925.47579999999994	16
2299	54	6400	296	1245.52379999999994	5
2299	55	9568	285	1041.85140000000001	14
2299	56	8187	114	1144.72839999999997	12
2299	57	3630	150	1726.89699999999993	16
2299	58	6726	194	1683.78929999999991	1
2299	59	873	133	1530.8107	26
2300	1	3847	253	213.433500000000009	3
2300	2	288	222	713.352600000000052	49
2300	3	9475	295	174.946799999999996	24
2300	4	5264	127	492.706399999999974	47
2300	5	1915	65	1374.09830000000011	19
2300	6	5817	45	1387.59879999999998	7
2300	7	6124	18	1178.22090000000003	27
2300	8	3570	136	1184.00240000000008	40
2300	9	3844	296	160.2303	6
2300	10	2461	160	1969.05289999999991	7
2300	11	7254	75	574.777900000000045	46
2300	12	9282	285	1539.73289999999997	16
2300	13	8667	238	1395.99060000000009	5
2300	14	1214	9	1275.9867999999999	15
2300	15	9362	294	1018.8646	27
2300	16	4904	147	182.703900000000004	40
2300	17	322	44	599.836999999999989	7
2300	18	3284	251	724.935600000000022	36
2300	19	5411	68	775.525700000000029	41
2300	20	7216	273	1854.16509999999994	7
2300	21	1786	172	912.050899999999956	16
2300	22	5507	152	372.944700000000012	36
2300	23	6899	272	1484.7940000000001	36
2300	24	5336	265	379.493499999999983	44
2300	25	8003	109	437.849600000000009	7
2300	26	3768	273	693.228899999999953	18
2300	27	32	213	1657.36650000000009	42
2300	28	3353	38	241.819799999999987	17
2300	29	7082	273	1523.55230000000006	49
2300	30	1991	285	703.631899999999973	40
2300	31	6058	299	302.112599999999986	34
2300	32	826	36	1666.00299999999993	12
2300	33	5818	12	1666.22250000000008	47
2300	34	9780	69	376.622400000000027	20
2300	35	4299	105	192.659699999999987	45
2300	36	6776	117	819.301000000000045	49
2300	37	8960	1	1467.92440000000011	33
2300	38	2878	195	1964.17879999999991	16
2300	39	4175	28	385.159100000000024	1
2300	40	7666	40	908.386899999999969	6
2300	41	3823	43	1363.76350000000002	49
2300	42	6984	14	58.840600000000002	8
2300	43	4095	7	371.238600000000019	28
2301	1	8873	35	597.364699999999971	32
2301	2	3024	255	1474.05639999999994	38
2301	3	2897	298	430.200699999999983	39
2301	4	7648	272	1747.79420000000005	36
2301	5	4105	264	161.366899999999987	39
2301	6	1240	263	895.08299999999997	32
2301	7	7656	23	952.505999999999972	25
2301	8	895	211	1882.6561999999999	15
2301	9	9612	233	1797.68229999999994	34
2301	10	8944	178	642.873399999999947	6
2301	11	2148	236	1259.9692	41
2301	12	2219	219	1819.83490000000006	2
2301	13	9755	275	1409.71100000000001	5
2301	14	5721	236	902.642500000000041	46
2301	15	909	221	1111.65879999999993	27
2301	16	7643	132	466.47320000000002	23
2301	17	9513	290	116.925899999999999	11
2301	18	9335	154	1730.41309999999999	25
2301	19	3503	269	955.272500000000036	37
2301	20	3544	279	767.601300000000037	30
2301	21	1026	296	1526.60950000000003	32
2301	22	3269	210	344.522100000000023	15
2301	23	1299	164	1037.62470000000008	21
2301	24	4778	110	714.867600000000039	39
2301	25	8534	177	1477.44280000000003	12
2301	26	5584	32	311.764999999999986	8
2301	27	6840	284	598.01419999999996	35
2301	28	6233	147	1310.13750000000005	39
2301	29	8007	47	1598.38349999999991	22
2301	30	3723	71	1154.02479999999991	27
2301	31	3446	54	1136.68859999999995	46
2301	32	1329	239	552.732899999999972	31
2301	33	7026	183	1949.10860000000002	21
2301	34	6482	248	886.839699999999993	27
2301	35	2722	151	1713.36709999999994	32
2301	36	8166	58	120.100999999999999	24
2301	37	7865	114	445.240499999999997	7
2301	38	2014	183	1632.85709999999995	22
2301	39	7347	146	1979.92720000000008	10
2301	40	1855	19	746.790499999999952	14
2301	41	8892	127	1618.65949999999998	36
2301	42	6266	139	1932.9534000000001	43
2301	43	6696	13	1229.55410000000006	9
2301	44	6529	268	1179.34390000000008	46
2301	45	5127	111	1805.67859999999996	15
2301	46	2686	51	1321.6572000000001	41
2301	47	2462	215	1487.28269999999998	9
2301	48	6853	214	726.894300000000044	2
2301	49	4752	292	1127.33150000000001	4
2301	50	1209	229	1980.72260000000006	16
2301	51	8442	297	969.306699999999978	3
2301	52	9063	83	687.726800000000026	11
2301	53	2333	89	720.583499999999958	21
2301	54	4819	182	820.410300000000007	39
2301	55	7724	293	1089.94969999999989	16
2301	56	6866	32	1232.30629999999996	25
2301	57	915	210	1010.43470000000002	1
2301	58	4020	196	738.296500000000037	49
2301	59	5707	298	452.134000000000015	13
2301	60	2125	51	242.424200000000013	47
2301	61	5017	129	977.343600000000038	42
2301	62	6128	217	1562.29940000000011	45
2301	63	3576	249	802.041399999999953	45
2301	64	2376	149	1814.93290000000002	37
2301	65	9967	144	118.059899999999999	47
2301	66	3793	20	231.516899999999993	21
2302	1	5769	209	345.370799999999974	22
2302	2	5315	254	279.2697	17
2302	3	1983	202	1682.3116	42
2302	4	1183	76	1626.23070000000007	36
2302	5	6840	173	1520.00379999999996	28
2302	6	4355	156	1395.04340000000002	23
2302	7	8696	180	1844.42620000000011	6
2302	8	5731	279	360.769200000000012	45
2302	9	8293	284	176.176899999999989	14
2302	10	3652	191	1497.08400000000006	33
2302	11	3818	44	1634.21340000000009	4
2302	12	3577	157	1474.12820000000011	44
2302	13	3822	158	1689.38280000000009	44
2302	14	5395	291	1713.38030000000003	19
2302	15	7221	79	327.814999999999998	22
2302	16	6551	135	703.349500000000035	37
2302	17	2861	165	1540.51189999999997	1
2302	18	8085	237	724.308899999999994	17
2302	19	8578	126	1879.2795000000001	20
2302	20	2345	105	468.828599999999994	38
2302	21	5910	260	1090.49970000000008	17
2302	22	4120	236	1305.43720000000008	5
2302	23	336	244	229.081700000000012	49
2302	24	9023	137	487.887699999999995	44
2302	25	1814	180	1483.41660000000002	36
2302	26	456	92	1519.69260000000008	26
2302	27	9663	87	1852.37390000000005	12
2302	28	6634	135	707.362600000000043	10
2302	29	2732	62	130.454499999999996	36
2302	30	1473	57	82.0511000000000053	26
2302	31	6732	32	1976.46810000000005	37
2302	32	5470	22	1167.79690000000005	1
2302	33	6113	18	480.581099999999992	18
2302	34	1204	45	592.788199999999961	22
2302	35	3012	254	927.433700000000044	47
2302	36	497	106	274.215399999999988	36
2302	37	5770	148	1847.83259999999996	47
2302	38	7398	102	155.479299999999995	48
2302	39	5564	139	1802.10760000000005	27
2302	40	7546	213	29.2013999999999996	12
2302	41	418	87	1014.46849999999995	3
2302	42	8165	72	1185.97859999999991	17
2302	43	8144	79	887.78570000000002	7
2302	44	2301	113	1801.53559999999993	3
2302	45	9118	160	1360.46319999999992	2
2302	46	8227	295	1361.72340000000008	49
2302	47	3890	68	1995.46319999999992	4
2302	48	6581	210	490.223500000000001	2
2302	49	1430	44	364.867500000000007	42
2302	50	6739	253	670.358299999999986	27
2302	51	3459	132	1652.19959999999992	30
2302	52	3661	219	417.316399999999987	26
2302	53	9911	269	1445.56220000000008	45
2302	54	4561	62	206.109000000000009	20
2302	55	6821	107	111.236699999999999	48
2302	56	6947	279	1370.37519999999995	12
2302	57	2877	15	675.565699999999993	16
2302	58	4232	172	1467.35940000000005	5
2302	59	2435	0	264.620699999999999	48
2302	60	9557	38	927.443399999999997	19
2302	61	3437	210	1786.57079999999996	34
2302	62	4006	9	1910.46430000000009	10
2302	63	2460	33	65.7886000000000024	8
2302	64	7139	85	138.555200000000013	6
2302	65	68	292	353.773599999999988	30
2302	66	616	233	182.623799999999989	36
2302	67	6558	237	1544.3252	23
2302	68	6515	291	1537.09339999999997	11
2302	69	5144	264	659.486999999999966	43
2302	70	2121	128	511.094299999999976	2
2302	71	619	35	134.615399999999994	20
2302	72	8585	242	1503.58380000000011	19
2302	73	8680	31	1507.5643	33
2302	74	3829	142	214.968199999999996	13
2303	1	7446	9	1690.40840000000003	44
2303	2	8366	277	1723.27680000000009	4
2303	3	9920	179	417.668299999999988	44
2303	4	1089	39	789.560799999999972	10
2303	5	6570	148	1067.58649999999989	36
2303	6	3517	16	86.7574999999999932	38
2303	7	2104	45	1571.55819999999994	38
2303	8	7992	297	982.348899999999958	45
2303	9	8787	46	1217.66180000000008	17
2303	10	616	253	755.15319999999997	37
2303	11	7885	0	1580.46849999999995	26
2303	12	4170	80	537.659700000000043	35
2303	13	7469	241	865.836699999999951	30
2303	14	6812	159	1161.21190000000001	9
2303	15	4326	221	1929.1425999999999	29
2303	16	6911	263	897.223600000000033	29
2303	17	1205	78	882.109199999999987	40
2303	18	3316	194	1256.10560000000009	21
2303	19	467	94	83.4975000000000023	37
2303	20	236	247	81.0849999999999937	16
2304	1	1843	297	410.221600000000024	10
2304	2	3265	39	1519.71630000000005	36
2304	3	1363	107	1804.89899999999989	15
2304	4	178	31	114.703999999999994	28
2304	5	332	205	1513.04600000000005	13
2304	6	2785	175	1234.96759999999995	38
2304	7	2857	219	1959.13319999999999	34
2304	8	2999	254	18.9112000000000009	2
2304	9	616	247	182.936800000000005	8
2304	10	4491	18	1423.48610000000008	39
2304	11	8159	218	16.1727999999999987	1
2304	12	8605	164	933.448499999999967	17
2304	13	4096	229	1058.19200000000001	7
2304	14	5320	144	797.152299999999968	27
2304	15	4286	3	1751.39390000000003	31
2304	16	8718	225	1815.04520000000002	1
2304	17	8809	85	1362.42969999999991	18
2304	18	3691	298	1304.9842000000001	27
2304	19	4563	72	1939.66409999999996	21
2304	20	4292	4	1935.42450000000008	38
2304	21	3631	0	92.8178000000000054	44
2304	22	6929	70	271.936300000000017	21
2304	23	4206	284	473.581200000000024	45
2304	24	9861	75	1822.36850000000004	29
2304	25	3429	137	262.384599999999978	43
2304	26	5941	251	1569.67589999999996	12
2304	27	6281	247	772.417900000000031	44
2304	28	8457	90	1793.2793999999999	37
2304	29	3994	184	1459.9991	49
2304	30	7864	89	1259.36290000000008	28
2304	31	7259	61	1055.69380000000001	20
2304	32	4833	261	778.704899999999952	27
2304	33	6696	188	1028.25389999999993	12
2304	34	1477	84	1559.38439999999991	45
2304	35	9585	273	1858.27800000000002	11
2304	36	6690	148	193.723700000000008	15
2304	37	7838	52	27.1646999999999998	33
2304	38	7500	251	839.641300000000001	47
2304	39	1551	242	1434.05430000000001	12
2304	40	8391	124	106.122500000000002	22
2304	41	9233	31	491.075199999999995	49
2304	42	9830	110	1564.0005000000001	47
2304	43	2287	3	352.039199999999994	6
2304	44	9317	149	1054.65599999999995	23
2304	45	7311	99	1506.57940000000008	25
2304	46	7365	145	1584.99389999999994	30
2304	47	5137	143	1199.04340000000002	28
2304	48	8846	129	69.3294000000000068	7
2304	49	4615	10	1259.45939999999996	37
2304	50	8420	212	777.190699999999993	8
2304	51	9291	223	1639.19520000000011	47
2304	52	7713	265	293.047300000000007	23
2304	53	8121	242	628.470400000000041	27
2304	54	3124	201	813.601300000000037	17
2304	55	7783	187	1261.39210000000003	32
2304	56	2831	56	75.7946000000000026	10
2304	57	1529	197	619.660499999999956	9
2304	58	47	55	1416.41020000000003	21
2304	59	4491	278	215.837899999999991	4
2304	60	4250	176	223.599400000000003	42
2304	61	597	119	1495.03800000000001	33
2304	62	3828	222	1500.27379999999994	19
2304	63	4244	40	1638.78850000000011	35
2304	64	6803	223	1173.86339999999996	25
2304	65	9973	150	1520.26880000000006	32
2304	66	6819	255	296.398399999999981	23
2304	67	3515	40	1564.66270000000009	4
2304	68	7451	19	473.993299999999977	1
2304	69	5683	39	1302.27179999999998	21
2304	70	7176	163	1141.25900000000001	23
2304	71	8153	137	156.129300000000001	24
2304	72	3768	143	1456.11809999999991	12
2304	73	9970	175	285.298000000000002	7
2304	74	7571	59	1046.58050000000003	37
2304	75	9076	5	820.255999999999972	25
2304	76	7433	95	1779.35599999999999	34
2304	77	3702	7	857.294099999999958	16
2304	78	9501	186	427.862199999999973	41
2304	79	8060	157	173.061800000000005	2
2304	80	2226	218	1525.02080000000001	42
2304	81	7902	158	729.710500000000025	31
2304	82	6861	29	817.839699999999993	40
2304	83	9482	267	1746.99109999999996	27
2304	84	1910	212	647.575799999999958	3
2304	85	1881	213	1345.75980000000004	15
2304	86	2885	199	844.474199999999996	30
2304	87	4257	53	410.568399999999997	26
2304	88	8095	76	314.198300000000017	40
2304	89	335	197	424.829700000000003	11
2304	90	143	123	374.36099999999999	39
2304	91	3308	95	726.149099999999976	44
2304	92	7021	135	1211.47810000000004	30
2304	93	6458	58	1766.96229999999991	42
2305	1	2500	156	1715.56369999999993	27
2305	2	2187	172	1691.70460000000003	7
2305	3	3370	35	138.955199999999991	37
2305	4	3494	252	1364.54919999999993	25
2305	5	5057	161	1035.85979999999995	29
2305	6	7685	138	1079.94579999999996	11
2305	7	3078	239	1229.22880000000009	2
2305	8	7309	139	318.079499999999996	2
2305	9	8468	48	641.775800000000004	23
2305	10	5773	26	207.9452	28
2305	11	5619	232	1362.5313000000001	35
2305	12	6577	161	530.107499999999959	29
2305	13	7699	222	1680.15589999999997	40
2305	14	4721	123	1536.51829999999995	22
2305	15	6909	25	244.343600000000009	6
2305	16	7563	80	1607.03739999999993	40
2305	17	9119	256	1940.16370000000006	19
2305	18	6184	187	1611.77459999999996	13
2305	19	2238	173	494.730500000000006	39
2305	20	5977	84	323.218000000000018	1
2305	21	2198	6	673.503100000000018	19
2305	22	8573	66	134.959000000000003	37
2305	23	396	85	822.24249999999995	20
2305	24	127	145	540.435899999999947	11
2305	25	8027	96	1879.37390000000005	20
2305	26	5148	26	1577.77970000000005	24
2305	27	3433	241	939.307500000000005	17
2305	28	77	57	1680.24990000000003	48
2305	29	3124	66	1999.62989999999991	27
2305	30	6771	222	1199.95920000000001	9
2305	31	2926	216	173.791500000000013	42
2305	32	1105	23	1446.26070000000004	12
2305	33	7345	99	1343.04989999999998	19
2305	34	4304	245	149.387699999999995	7
2305	35	6463	201	446.332100000000025	20
2305	36	2414	172	1032.59089999999992	1
2305	37	8843	140	1864.75980000000004	36
2305	38	3279	151	391.870499999999993	19
2305	39	7161	234	129.309100000000001	31
2305	40	7103	31	1772.2168999999999	23
2305	41	1562	260	1808.58979999999997	24
2305	42	7208	151	275.007000000000005	23
2305	43	3955	267	1527.23849999999993	48
2305	44	754	180	1136.63130000000001	31
2305	45	7256	40	1969.66489999999999	17
2305	46	3861	227	407.387999999999977	33
2305	47	3285	20	171.715399999999988	4
2305	48	1515	181	1400.18910000000005	29
2305	49	4164	260	820.740400000000022	40
2305	50	3800	194	653.990199999999959	13
2305	51	7365	93	757.095100000000002	9
2305	52	7432	180	1057.21460000000002	47
2305	53	4746	55	1414.21530000000007	28
2305	54	3012	147	710.846000000000004	23
2305	55	7558	137	1881.60560000000009	10
2305	56	7521	261	616.995599999999968	29
2305	57	1301	296	946.458300000000008	15
2305	58	7092	43	888.376800000000003	42
2305	59	3376	254	831.39670000000001	41
2305	60	7297	107	174.270499999999998	38
2305	61	9739	24	471.244700000000023	32
2305	62	8449	275	1030.69039999999995	32
2305	63	8778	173	685.001999999999953	28
2305	64	1329	47	1472.61840000000007	1
2305	65	2767	207	765.075000000000045	2
2305	66	7372	95	16.1328999999999994	1
2305	67	5432	4	1576.59719999999993	45
2305	68	3591	219	1167.94440000000009	23
2305	69	1165	215	1104.77029999999991	21
2305	70	7381	184	689.335000000000036	12
2305	71	2455	240	1282.72129999999993	33
2306	1	7525	46	1434.06040000000007	10
2306	2	5884	220	55.1167999999999978	47
2306	3	5832	12	1250.39470000000006	48
2306	4	677	214	1813.23000000000002	17
2306	5	1912	14	432.283599999999979	3
2306	6	9295	157	1612.74309999999991	33
2306	7	9803	299	358.412699999999973	24
2306	8	6414	229	1107.13539999999989	44
2306	9	9979	288	1857.59300000000007	12
2306	10	2281	192	955.359199999999987	18
2306	11	8456	57	492.262800000000027	36
2306	12	6604	22	628.681100000000015	32
2306	13	4026	46	1986.18329999999992	41
2306	14	4058	55	1214.9556	6
2306	15	4801	194	1795.7777000000001	20
2306	16	735	103	436.223599999999976	10
2306	17	6217	241	610.971400000000017	10
2306	18	3226	277	659.673000000000002	15
2306	19	4654	38	872.03309999999999	15
2306	20	2549	187	595.679200000000037	37
2306	21	8639	31	1658.49499999999989	27
2306	22	4287	28	921.474900000000048	25
2306	23	7685	219	1114.67599999999993	2
2306	24	2266	277	546.402100000000019	42
2306	25	4793	4	1225.08089999999993	2
2306	26	4435	38	1780.08960000000002	16
2306	27	6668	144	1379.26189999999997	42
2306	28	635	24	1746.38429999999994	38
2306	29	4158	233	24.4440999999999988	45
2306	30	7601	27	1555.65200000000004	19
2306	31	5483	177	411.133199999999988	39
2306	32	9599	298	1633.33519999999999	49
2306	33	2838	165	1707.34950000000003	33
2306	34	8300	172	1662.2197000000001	39
2306	35	7354	144	81.5836999999999932	13
2306	36	9788	184	1235.57420000000002	10
2306	37	9868	208	1891.39110000000005	31
2306	38	884	35	1305.44589999999994	49
2306	39	7253	126	40.2518000000000029	14
2306	40	366	116	1966.53469999999993	20
2306	41	4452	159	1507.5601999999999	27
2306	42	7086	21	1351.63059999999996	21
2306	43	5935	53	1781.69489999999996	47
2306	44	2397	41	30.7317999999999998	33
2306	45	7216	80	1162.62139999999999	5
2306	46	3257	33	763.178499999999985	14
2306	47	8540	190	1162.31809999999996	5
2307	1	6819	275	1068.2835	11
2307	2	761	68	1741.83130000000006	44
2307	3	6382	131	133.685000000000002	31
2307	4	5827	10	1463.13570000000004	33
2307	5	5661	203	1683.28639999999996	48
2307	6	9730	162	1931.88619999999992	41
2307	7	5260	268	66.8404000000000025	37
2307	8	64	228	403.62360000000001	10
2307	9	2845	195	1385.04880000000003	9
2307	10	1117	214	224.718899999999991	20
2307	11	6747	147	1373.94209999999998	4
2307	12	6411	224	1878.72620000000006	40
2307	13	7863	121	1636.02680000000009	12
2307	14	3558	122	381.734399999999994	27
2307	15	9982	127	1388.67890000000011	3
2307	16	1478	98	1161.07539999999995	40
2307	17	7493	23	324.814099999999996	16
2307	18	3284	66	1645.55030000000011	6
2307	19	5944	268	1125.06590000000006	42
2307	20	2339	137	990.289899999999989	29
2307	21	8494	68	922.261600000000044	20
2307	22	3562	250	1886.51009999999997	11
2307	23	8310	125	1590.57210000000009	33
2307	24	9685	248	173.312900000000013	45
2307	25	3232	39	1915.57549999999992	34
2307	26	8141	220	1345.76639999999998	41
2308	1	2329	260	101.691100000000006	19
2308	2	5063	276	1050.8264999999999	19
2308	3	3321	139	454.363600000000019	34
2308	4	984	27	709.598799999999983	32
2308	5	7729	12	277.8245	7
2308	6	2823	35	585.783800000000042	35
2308	7	7712	296	330.522699999999986	9
2308	8	5450	133	333.559000000000026	44
2308	9	5582	43	1808.72659999999996	5
2309	1	6467	111	1587.54729999999995	10
2309	2	6340	278	1836.74029999999993	23
2309	3	75	33	364.235299999999995	2
2309	4	1800	131	434.107500000000016	18
2309	5	2065	74	1300.88629999999989	9
2309	6	1459	110	1382.43360000000007	6
2309	7	8383	99	1729.10369999999989	24
2310	1	1077	33	99.4649000000000001	22
2310	2	6828	227	1782.28369999999995	24
2310	3	7979	14	52.0405999999999977	10
2310	4	6362	271	1674.32359999999994	47
2310	5	7721	235	1623.69080000000008	24
2310	6	9086	83	1485.43759999999997	44
2310	7	3661	228	1288.84909999999991	6
2310	8	7535	86	1063.64589999999998	38
2310	9	8823	20	317.153700000000015	17
2310	10	4588	60	1833.48649999999998	46
2310	11	6398	12	657.078099999999949	41
2310	12	6569	41	878.087300000000027	27
2310	13	1047	211	1979.65069999999992	10
2310	14	7407	110	557.863200000000006	39
2310	15	8242	118	1878.67820000000006	47
2310	16	3555	252	1218.85889999999995	18
2310	17	7731	252	1768.89519999999993	30
2310	18	8942	66	503.444000000000017	39
2310	19	421	156	119.502300000000005	1
2310	20	5835	209	1086.06500000000005	10
2310	21	3277	208	1234.6253999999999	15
2310	22	2762	63	639.616399999999999	37
2310	23	5066	15	929.742600000000039	12
2310	24	4702	199	1059.17930000000001	3
2310	25	9191	113	1466.40419999999995	22
2310	26	9454	150	105.120900000000006	13
2310	27	2159	188	1342.33130000000006	31
2310	28	7864	267	759.2029	47
2310	29	9826	109	271.250400000000013	31
2310	30	2451	186	715.015899999999988	10
2310	31	4332	215	836.786399999999958	44
2310	32	7636	272	1690.80610000000001	9
2310	33	7335	38	1375.01179999999999	11
2310	34	718	280	1038.31919999999991	33
2310	35	5678	140	1429.82120000000009	5
2310	36	6961	75	209.847100000000012	17
2310	37	5121	225	1821.44609999999989	43
2310	38	1205	56	1116.60750000000007	1
2310	39	5789	257	1063.22710000000006	34
2310	40	7850	203	1164.92920000000004	1
2310	41	5745	199	1985.71820000000002	21
2310	42	4185	238	261.228999999999985	37
2310	43	3165	206	491.177300000000002	40
2310	44	3143	241	522.9298	34
2310	45	474	170	1546.06330000000003	45
2310	46	1874	177	130.49260000000001	44
2310	47	6262	283	1056.32189999999991	46
2310	48	6230	246	877.378400000000056	45
2311	1	6057	286	821.7971	4
2311	2	49	48	1848.61460000000011	19
2311	3	3866	44	1738.9097999999999	44
2311	4	2594	256	917.424999999999955	38
2311	5	2049	20	965.216499999999996	29
2311	6	8858	205	565.880199999999945	29
2311	7	2028	28	365.154299999999978	34
2311	8	9534	85	1677.22029999999995	40
2311	9	3408	125	1190.05359999999996	45
2311	10	5610	257	808.329100000000039	43
2311	11	5144	223	1602.74790000000007	25
2311	12	9768	60	1043.57809999999995	34
2311	13	4200	197	1560.10799999999995	15
2311	14	9788	286	1888.69569999999999	42
2311	15	3217	120	1631.04629999999997	10
2311	16	7116	260	1489.34629999999993	42
2311	17	8545	155	1867.89850000000001	41
2311	18	929	241	848.678800000000024	12
2311	19	3722	156	582.554499999999962	10
2311	20	3319	53	83.7878999999999934	12
2311	21	2894	148	232.812099999999987	30
2311	22	8250	196	556.152399999999943	45
2311	23	603	139	765.303999999999974	38
2311	24	3812	105	1546.34840000000008	39
2311	25	7494	120	1182.30349999999999	25
2311	26	3587	27	83.3854000000000042	39
2311	27	1830	52	522.833600000000047	45
2311	28	7077	10	43.863900000000001	29
2311	29	5082	14	1762.07780000000002	26
2311	30	5010	79	1907.9674	33
2311	31	8103	122	1604.2324000000001	42
2311	32	4548	205	712.736499999999978	5
2311	33	2185	188	651.319700000000012	47
2312	1	2871	202	619.903500000000008	9
2312	2	2147	99	1185.56349999999998	19
2312	3	5111	97	1476.12660000000005	32
2312	4	9842	14	1732.87490000000003	3
2312	5	9163	217	155.58959999999999	13
2312	6	449	235	1032.0295000000001	4
2312	7	5719	188	660.082700000000045	13
2312	8	6355	113	1281.74080000000004	13
2312	9	5540	283	248.667000000000002	49
2312	10	461	145	1195.32979999999998	20
2312	11	9332	268	621.080900000000042	41
2312	12	4943	238	882.311199999999985	15
2312	13	5802	248	481.040999999999997	5
2312	14	5232	122	1274.1114	49
2312	15	9596	229	59.1779000000000011	44
2312	16	7944	160	1075.32680000000005	16
2312	17	8983	233	1816.70010000000002	10
2312	18	2357	68	915.391600000000039	24
2312	19	9066	270	69.3808999999999969	45
2312	20	3057	33	126.171300000000002	24
2312	21	5588	46	617.241700000000037	35
2312	22	8255	22	1703.56189999999992	19
2312	23	287	60	1211.35249999999996	16
2312	24	3563	15	692.781299999999987	29
2312	25	6973	61	867.107300000000009	12
2312	26	6141	299	1263.82130000000006	16
2312	27	5102	170	583.960900000000038	25
2312	28	9575	157	753.350900000000024	26
2312	29	2387	54	1851.00250000000005	47
2312	30	5982	66	302.808699999999988	15
2312	31	4696	252	1189.51780000000008	24
2312	32	5506	230	1172.0313000000001	43
2312	33	3389	201	1604.72510000000011	41
2312	34	5478	296	154.27170000000001	8
2312	35	8540	48	82.3704000000000036	15
2312	36	2406	269	1606.84519999999998	47
2312	37	5243	1	77.2249000000000052	23
2312	38	5106	208	774.127600000000029	9
2312	39	9734	280	1738.33950000000004	13
2313	1	6660	286	1176.18949999999995	11
2313	2	2682	69	1868.82539999999995	4
2313	3	232	234	1692.68920000000003	47
2313	4	5624	128	1632.35799999999995	13
2313	5	7739	123	458.856400000000008	2
2313	6	4815	277	275.333300000000008	45
2313	7	4048	127	1879.9996000000001	13
2313	8	4801	211	1061.86950000000002	46
2313	9	6125	134	1240.05809999999997	1
2314	1	1639	111	1157.59269999999992	48
2314	2	8238	9	158.25200000000001	18
2314	3	1867	40	531.838100000000054	22
2314	4	3835	69	707.979799999999955	13
2314	5	525	213	495.064599999999984	16
2314	6	477	141	1167.55639999999994	21
2314	7	7016	241	751.211300000000051	46
2314	8	1864	108	1839.81790000000001	16
2314	9	6173	213	28.7975999999999992	21
2314	10	4908	98	215.295600000000007	41
2314	11	9072	80	435.304399999999987	47
2314	12	3586	281	1242.44800000000009	43
2314	13	1358	39	1546.20730000000003	27
2314	14	4342	196	233.615100000000012	43
2314	15	4423	1	1199.56169999999997	13
2314	16	3070	164	552.335199999999986	19
2314	17	3329	243	993.721700000000055	3
2314	18	3634	235	1492.01129999999989	21
2314	19	2521	293	326.058400000000006	38
2314	20	6700	110	768.087300000000027	31
2314	21	7693	223	1862.78099999999995	37
2314	22	986	47	187.414099999999991	29
2314	23	426	46	1561.35619999999994	47
2314	24	7430	98	1409.33960000000002	15
2314	25	4781	195	882.028299999999945	8
2314	26	8138	9	966.864699999999971	22
2314	27	6506	138	374.646299999999997	40
2314	28	1383	189	763.907799999999952	19
2314	29	8822	89	1495.17969999999991	15
2314	30	1408	74	1695.95659999999998	21
2314	31	1351	230	1053.65159999999992	23
2314	32	6153	29	1522.30369999999994	11
2314	33	6053	262	1726.25909999999999	43
2314	34	4305	122	1363.20779999999991	29
2314	35	2667	93	1871.21540000000005	37
2314	36	6677	211	1145.56919999999991	44
2314	37	2336	294	260.724400000000003	39
2314	38	6372	110	708.737100000000055	19
2314	39	7409	23	155.872800000000012	46
2314	40	9103	152	1712.49080000000004	48
2314	41	8727	13	1378.41399999999999	22
2314	42	3713	74	1400.2530999999999	32
2314	43	1307	148	1198.42589999999996	47
2314	44	4983	178	855.253000000000043	47
2314	45	3594	235	1033.6101000000001	42
2314	46	3907	64	1138.17710000000011	40
2314	47	7229	92	1636.05040000000008	14
2314	48	4635	235	89.9885000000000019	18
2314	49	4447	93	694.775999999999954	38
2314	50	4807	250	1537.54680000000008	38
2314	51	3728	13	499.293600000000026	42
2314	52	2058	13	404.691800000000001	11
2314	53	5883	244	82.031400000000005	11
2314	54	2363	110	579.343600000000038	37
2314	55	2962	248	1156.7204999999999	6
2314	56	1742	179	28.3829999999999991	16
2314	57	6805	36	1048.49939999999992	13
2314	58	5919	105	752.675500000000056	7
2314	59	791	61	1660.50399999999991	9
2314	60	2	97	1437.6726000000001	7
2314	61	9873	152	486.494599999999991	30
2314	62	8851	121	1926.96949999999993	9
2314	63	2182	9	1864.21589999999992	22
2314	64	3467	238	1953.67440000000011	44
2314	65	2276	23	1634.36200000000008	44
2314	66	6698	277	65.9635999999999996	31
2314	67	1752	46	1834.74350000000004	3
2314	68	472	223	1891.13079999999991	34
2314	69	5173	184	1996.78099999999995	30
2314	70	5045	134	1181.8755000000001	31
2314	71	1321	192	1877.27999999999997	11
2314	72	8492	199	917.412699999999973	10
2314	73	504	192	338.461900000000014	17
2314	74	3600	46	220.42949999999999	28
2314	75	6202	167	1735.94959999999992	31
2314	76	72	154	413.59699999999998	49
2314	77	4563	31	1561.16660000000002	49
2315	1	4573	33	295.044600000000003	34
2315	2	8080	183	23.1523000000000003	5
2315	3	3809	281	1382.09429999999998	49
2315	4	9793	5	115.872799999999998	8
2315	5	9545	280	1719.58089999999993	49
2315	6	1971	251	216.8065	38
2315	7	5315	20	1777.6078	14
2315	8	3447	252	753.219900000000052	15
2315	9	6683	20	1633.80420000000004	24
2315	10	3251	20	536.830100000000016	38
2315	11	9941	151	780.785200000000032	49
2315	12	9138	91	801.302299999999946	2
2315	13	4845	78	139.703599999999994	45
2315	14	5629	229	1897.05199999999991	32
2315	15	9060	182	1034.2358999999999	7
2315	16	8139	199	106.378900000000002	28
2315	17	3891	84	1243.09909999999991	14
2315	18	383	90	1653.34159999999997	43
2315	19	2630	44	1259.16460000000006	43
2315	20	5436	166	1072.57020000000011	20
2315	21	6419	176	1048.85930000000008	25
2315	22	6549	125	1769.41159999999991	16
2315	23	8231	14	573.245700000000056	9
2315	24	9615	168	1377.83030000000008	7
2315	25	7655	52	919.865099999999984	34
2315	26	5773	26	163.285300000000007	39
2315	27	5626	123	1181.05709999999999	26
2315	28	7562	192	559.090400000000045	28
2315	29	1443	221	1277.06809999999996	25
2315	30	6470	91	633.762500000000045	44
2315	31	3985	233	1603.51240000000007	42
2315	32	5372	95	1609.5440000000001	19
2315	33	3292	246	269.728000000000009	37
2315	34	2132	289	1785.69900000000007	18
2315	35	1471	88	667.747499999999945	10
2315	36	7064	164	297.551100000000019	44
2315	37	193	97	1449.20209999999997	47
2315	38	5175	174	1628.97829999999999	27
2315	39	8779	83	1269.56899999999996	39
2315	40	8762	130	742.893100000000004	32
2315	41	2590	82	207.696899999999999	28
2315	42	7260	141	1838.67740000000003	23
2315	43	4462	247	1412.50420000000008	45
2315	44	8789	184	1981.88300000000004	10
2315	45	6769	234	376.660799999999995	38
2315	46	6453	124	1757.47309999999993	22
2315	47	6599	187	711.153099999999995	3
2315	48	3560	257	750.246899999999982	15
2315	49	53	148	793.773500000000013	33
2315	50	4523	181	693.54849999999999	44
2315	51	8878	186	983.803999999999974	43
2315	52	7023	50	1002.1309	35
2315	53	7493	130	317.513100000000009	35
2316	1	1726	258	406.171800000000019	45
2316	2	6358	7	788.815100000000029	46
2316	3	9845	121	1898.01420000000007	6
2316	4	851	168	916.150499999999965	38
2316	5	4865	86	1085.70730000000003	30
2316	6	6526	258	1117.43059999999991	49
2316	7	4785	55	1813.74540000000002	35
2316	8	3294	97	1061.1099999999999	7
2316	9	6651	173	167.342500000000001	48
2316	10	5877	165	660.282900000000041	5
2316	11	3133	273	1208.61460000000011	40
2316	12	8635	223	1688.36989999999992	43
2316	13	3668	63	625.773599999999988	7
2316	14	9354	106	1247.86680000000001	48
2316	15	8489	253	1767.05340000000001	24
2316	16	2049	46	474.064399999999978	32
2316	17	8545	4	747.010800000000017	8
2316	18	3337	214	1455.24229999999989	8
2316	19	3283	298	1994.9387999999999	3
2316	20	5842	5	1076.95129999999995	48
2316	21	8894	89	1225.81040000000007	17
2316	22	5247	104	1921.32310000000007	30
2316	23	9383	187	1612.27569999999992	44
2316	24	6707	299	1896.20859999999993	23
2316	25	5800	253	337.121699999999976	1
2316	26	103	126	1026.4824000000001	3
2316	27	4827	153	126.575000000000003	36
2316	28	4152	219	1110.93059999999991	17
2316	29	2119	263	1982.83050000000003	14
2316	30	9230	130	1395.81590000000006	2
2316	31	1510	107	230.474199999999996	38
2316	32	6799	282	396.122799999999984	28
2316	33	102	246	1762.76659999999993	26
2316	34	6214	206	632.822099999999978	37
2316	35	4655	143	1501.2503999999999	30
2316	36	9636	88	544.340400000000045	17
2316	37	5561	9	485.163599999999974	14
2316	38	9461	20	383.248299999999972	17
2316	39	277	109	1678.56279999999992	10
2316	40	3020	262	572.609900000000039	5
2316	41	5896	273	298.462499999999977	43
2316	42	1649	73	551.884300000000053	40
2316	43	9185	237	1665.71929999999998	14
2316	44	8882	28	1779.72839999999997	42
2317	1	1784	8	1733.31690000000003	21
2317	2	6909	186	1675.76430000000005	26
2317	3	4514	138	1536.67720000000008	42
2317	4	5564	155	1942.89660000000003	21
2317	5	7244	146	1515.17409999999995	22
2317	6	3408	78	885.775099999999952	19
2317	7	613	190	28.4720000000000013	1
2317	8	6500	244	1639.37329999999997	35
2317	9	1645	55	990.093700000000013	15
2317	10	9618	295	248.495900000000006	30
2317	11	1284	156	1517.9978000000001	24
2317	12	2948	113	1603.39339999999993	22
2317	13	5083	172	1592.96289999999999	21
2317	14	8112	173	1590.58179999999993	40
2317	15	8414	132	262.839099999999974	6
2317	16	7340	153	1633.56770000000006	19
2317	17	432	75	1863.7367999999999	40
2317	18	4233	75	1022.96289999999999	30
2317	19	1630	246	154.472800000000007	37
2317	20	7535	138	1331.63550000000009	26
2317	21	5855	53	1268.20550000000003	49
2317	22	219	190	478.424800000000005	39
2317	23	3387	266	175.246199999999988	15
2317	24	4279	210	474.456200000000024	3
2317	25	7247	44	1424.56709999999998	13
2317	26	2412	110	1030.46540000000005	18
2317	27	3732	184	669.059399999999982	27
2317	28	3889	289	988.027500000000032	27
2317	29	9370	249	1846.40820000000008	16
2317	30	7325	111	1376.49160000000006	26
2317	31	5911	22	1801.18219999999997	7
2317	32	465	83	1964.83609999999999	48
2317	33	1496	157	1128.53449999999998	45
2317	34	9404	222	1397.5014000000001	42
2317	35	883	22	1416.68499999999995	42
2317	36	8880	47	557.180799999999977	8
2317	37	14	280	214.018300000000011	35
2317	38	8643	100	1528.01389999999992	8
2317	39	119	34	1987.42180000000008	35
2317	40	373	43	130.383800000000008	9
2317	41	113	214	468.819799999999987	28
2317	42	5368	259	1163.52669999999989	38
2317	43	5723	88	673.029800000000023	12
2317	44	4376	23	540.843600000000038	19
2317	45	3612	8	1724.73489999999993	5
2317	46	5621	8	483.489100000000008	42
2317	47	2114	208	1345.68159999999989	23
2317	48	6176	44	1397.55070000000001	41
2317	49	6320	93	64.5542999999999978	31
2317	50	2165	65	640.461500000000001	47
2317	51	4748	113	278.654600000000016	32
2317	52	6168	97	1907.60040000000004	28
2317	53	5038	16	1795.36860000000001	36
2317	54	3854	220	114.351100000000002	15
2317	55	1000	198	1136.59930000000008	13
2317	56	1766	244	54.3984999999999985	12
2317	57	1925	4	1969.14380000000006	25
2317	58	2921	191	1932.50450000000001	17
2317	59	8778	267	1088.13339999999994	17
2317	60	6150	48	1437.17290000000003	6
2317	61	5635	292	1081.63010000000008	18
2317	62	5089	48	1580.43180000000007	49
2317	63	3551	92	333.834299999999985	25
2317	64	567	234	678.483799999999974	34
2317	65	4914	216	1621.24199999999996	9
2317	66	5890	253	178.026399999999995	6
2317	67	6999	187	728.324100000000044	22
2317	68	2962	176	1048.53970000000004	35
2317	69	2081	3	150.9358	26
2317	70	6715	71	1154.31660000000011	34
2317	71	4340	225	1113.00450000000001	44
2317	72	8321	85	499.150800000000004	7
2317	73	9334	139	1654.71679999999992	24
2317	74	233	268	814.529899999999998	43
2317	75	9244	194	1488.25880000000006	6
2317	76	3118	158	1047.91170000000011	1
2317	77	7292	184	53.9102000000000032	7
2318	1	4297	51	1495.48880000000008	31
2318	2	4701	90	1818.596	18
2318	3	2678	222	1028.79250000000002	2
2318	4	9921	179	1110.99289999999996	16
2318	5	5617	265	1114.84909999999991	26
2318	6	2914	25	1648.45589999999993	12
2318	7	5071	26	765.207400000000007	23
2318	8	9400	53	1462.24299999999994	48
2318	9	6370	267	1954.62339999999995	28
2318	10	396	196	1410.79150000000004	39
2318	11	4668	209	1147.7976000000001	17
2318	12	4305	114	348.569299999999998	9
2318	13	8269	213	693.902199999999993	23
2318	14	9410	119	77.5502000000000038	45
2318	15	4422	89	1444.29629999999997	46
2318	16	2557	86	993.353500000000054	44
2318	17	5094	12	503.189099999999996	28
2318	18	1410	134	143.68950000000001	9
2318	19	992	224	1724.55459999999994	13
2318	20	1358	213	1138.3454999999999	42
2318	21	5365	256	1453.85770000000002	40
2318	22	9627	248	529.895800000000008	5
2318	23	4614	266	1809.21080000000006	19
2318	24	4987	20	1968.56909999999993	2
2318	25	1026	138	1787.12040000000002	33
2318	26	7088	10	528.57000000000005	23
2318	27	5461	79	704.125599999999963	3
2318	28	813	17	1777.67149999999992	13
2318	29	9817	185	843.315100000000029	44
2318	30	6691	231	1641.99720000000002	31
2318	31	1675	14	1174.12339999999995	29
2318	32	8457	55	628.836000000000013	19
2318	33	9692	192	550.745800000000031	41
2318	34	7640	207	919.56899999999996	23
2318	35	7843	176	473.374700000000018	28
2318	36	3225	181	1442.05169999999998	18
2318	37	852	33	343.105099999999993	42
2318	38	7326	210	523.151200000000017	14
2318	39	4854	63	1328.38409999999999	18
2318	40	737	75	441.269900000000007	49
2318	41	8220	46	1137.34220000000005	1
2318	42	8038	14	1899.0655999999999	33
2318	43	6752	188	1186.86879999999996	33
2318	44	6313	66	655.294399999999996	33
2318	45	8237	197	1604.2518	44
2318	46	5751	284	1708.7505000000001	29
2318	47	8522	241	976.615599999999972	6
2318	48	2681	137	1501.46419999999989	42
2318	49	8032	30	211.990100000000012	14
2318	50	1131	86	1230.16439999999989	33
2318	51	2355	89	76.5759999999999934	36
2318	52	576	185	80.8323000000000036	27
2318	53	3512	192	589.175299999999993	16
2318	54	1521	279	1464.4534000000001	29
2318	55	8806	67	1050.05179999999996	25
2318	56	7637	189	1379.41399999999999	7
2318	57	1718	251	833.570500000000038	10
2318	58	9258	113	1099.10639999999989	6
2318	59	7875	194	436.489899999999977	14
2318	60	6465	296	1371.62130000000002	15
2318	61	745	267	1594.5338999999999	38
2318	62	2906	299	781.369699999999966	44
2318	63	9513	181	1868.30860000000007	1
2318	64	4447	294	1355.56099999999992	1
2318	65	3660	282	1912.36560000000009	19
2318	66	533	221	362.58929999999998	30
2318	67	3886	0	130.238499999999988	5
2318	68	1040	30	1541.03420000000006	24
2318	69	3728	136	1263.53089999999997	37
2318	70	3291	130	286.989300000000014	37
2318	71	1410	179	1363.32259999999997	18
2318	72	1076	290	1758.59750000000008	32
2318	73	3470	23	798.071699999999964	44
2318	74	6285	117	143.152500000000003	9
2318	75	4094	163	1745.01939999999991	45
2318	76	8877	168	1049.42059999999992	15
2318	77	5325	2	656.277199999999993	27
2318	78	8229	270	1627.19000000000005	33
2318	79	3482	61	1824.28070000000002	39
2318	80	4211	64	342.420099999999991	15
2318	81	85	297	1771.91020000000003	30
2318	82	5998	136	1989.10989999999993	1
2318	83	3220	288	222.17580000000001	8
2318	84	2156	297	1990.08519999999999	40
2318	85	9069	7	262.682700000000011	3
2318	86	1689	52	1752.4067	21
2318	87	9479	170	1225.40460000000007	11
2318	88	2365	65	819.043699999999944	19
2318	89	7581	37	780.489500000000021	24
2318	90	6151	21	779.673900000000003	22
2318	91	7568	64	1704.24119999999994	28
2318	92	8314	204	1081.03019999999992	46
2318	93	8770	294	255.225899999999996	37
2318	94	670	90	483.874000000000024	49
2319	1	6437	207	624.153299999999945	42
2319	2	3575	250	995.229400000000055	7
2319	3	4149	103	1742.2799	27
2319	4	1810	103	1606.16149999999993	26
2319	5	8968	161	1256.64499999999998	6
2319	6	7194	79	1939.63169999999991	35
2319	7	6043	180	1175.0326	7
2319	8	5371	229	1503.94869999999992	35
2319	9	2681	187	451.1096	46
2319	10	5931	173	551.863799999999969	25
2319	11	3858	88	217.933400000000006	10
2319	12	1831	120	968.340299999999957	9
2319	13	2960	157	884.687800000000038	31
2319	14	9168	153	1695.60110000000009	49
2319	15	2335	38	1425.8898999999999	39
2319	16	7756	13	224.167000000000002	13
2319	17	9347	296	1450.71190000000001	18
2319	18	7502	61	361.827600000000018	22
2319	19	9956	180	1679.1400000000001	49
2319	20	2233	84	579.838399999999979	36
2319	21	8907	223	883.320900000000051	34
2319	22	4494	132	20.9390999999999998	23
2319	23	8484	297	1870.34249999999997	31
2319	24	2492	292	431.057000000000016	22
2319	25	6866	3	934.189499999999953	21
2319	26	1034	110	1973.49630000000002	26
2319	27	6022	57	1197.73070000000007	28
2319	28	2285	74	1798.4378999999999	3
2319	29	2325	200	1038.0648000000001	48
2319	30	4476	119	1505.95790000000011	5
2319	31	4524	269	1443.1400000000001	41
2320	1	1611	150	1004.2595	19
2320	2	5921	132	188.431900000000013	18
2320	3	8227	270	1905.21070000000009	26
2320	4	8290	292	271.694900000000018	5
2320	5	10	65	1744.55850000000009	25
2320	6	296	35	1141.34449999999993	28
2320	7	458	257	41.2336999999999989	43
2320	8	3989	285	1567.86799999999994	24
2320	9	6307	264	804.956400000000031	38
2320	10	6936	222	861.336599999999976	47
2320	11	8126	124	1617.72360000000003	38
2320	12	8422	233	1847.13760000000002	38
2320	13	8562	90	1560.1697999999999	40
2320	14	5727	156	1731.94299999999998	3
2320	15	2056	195	733.990499999999997	30
2320	16	8289	59	1269.65769999999998	28
2320	17	2529	203	1300.15779999999995	32
2320	18	8527	145	1733.08449999999993	5
2320	19	8607	191	475.407100000000014	42
2321	1	3755	153	1838.99669999999992	41
2321	2	7646	204	1265.79130000000009	38
2321	3	4442	237	1750.5933	44
2321	4	1967	124	1245.5163	42
2321	5	1359	84	208.286100000000005	43
2321	6	994	142	1394.73489999999993	14
2321	7	7495	219	1651.15940000000001	18
2321	8	5256	224	1541.16789999999992	19
2321	9	2626	279	1278.42959999999994	35
2321	10	6178	219	405.020199999999988	33
2321	11	1819	101	825.339500000000044	6
2321	12	4162	62	968.610400000000027	12
2321	13	5594	2	1548.24119999999994	7
2321	14	3698	184	392.423000000000002	39
2321	15	1800	196	991.504099999999994	47
2321	16	2801	205	1459.54950000000008	13
2321	17	3859	261	1492.46270000000004	14
2321	18	8371	75	896.715599999999995	46
2321	19	5234	43	1527.65339999999992	22
2321	20	4403	281	1777.04230000000007	28
2321	21	7578	195	494.164800000000014	41
2321	22	7661	36	121.061300000000003	16
2321	23	8041	142	1250.38190000000009	21
2321	24	4437	277	1939.9824000000001	39
2321	25	5626	275	38.0748000000000033	49
2321	26	5910	229	1424.82230000000004	49
2321	27	7968	197	1006.3329	2
2321	28	2693	169	604.936000000000035	40
2321	29	707	291	119.364000000000004	24
2321	30	8701	36	1608.04500000000007	26
2321	31	4074	289	1771.87950000000001	11
2321	32	9121	129	1180.92800000000011	12
2321	33	4191	27	207.267099999999999	35
2321	34	8336	156	1313.06529999999998	9
2321	35	4993	188	1519.69100000000003	28
2321	36	8617	254	256.39749999999998	3
2321	37	7591	284	196.998199999999997	24
2321	38	8201	75	302.464200000000005	40
2321	39	7786	249	1958.16650000000004	10
2321	40	5977	201	1023.95000000000005	14
2321	41	2153	100	897.620000000000005	15
2321	42	2214	299	869.051199999999994	7
2321	43	7860	78	1811.5317	28
2321	44	4041	127	683.448399999999992	16
2321	45	6889	274	1750.23859999999991	29
2321	46	8671	205	1198.92579999999998	8
2321	47	1879	210	1229.38300000000004	44
2321	48	6001	255	1902.88359999999989	5
2321	49	671	294	1549.69820000000004	10
2321	50	7010	208	1232.9688000000001	38
2321	51	437	139	1671.59889999999996	36
2321	52	6250	71	753.669899999999984	36
2321	53	8908	180	1575.24080000000004	40
2321	54	4475	249	1371.44350000000009	7
2321	55	8126	110	1901.72980000000007	11
2321	56	5706	31	1788.98829999999998	3
2321	57	6048	190	113.954499999999996	5
2321	58	4322	115	1586.02809999999999	16
2321	59	8381	178	750.576000000000022	20
2321	60	431	170	140.445300000000003	18
2321	61	3053	142	772.330299999999966	33
2321	62	7424	289	1490.87660000000005	18
2321	63	4804	285	716.489400000000046	49
2321	64	2586	229	1018.91520000000003	3
2321	65	5785	27	1424.38090000000011	43
2321	66	4041	186	1362.84059999999999	19
2321	67	9672	173	1037.34969999999998	25
2321	68	7468	228	337.290999999999997	44
2321	69	6500	77	1212.12179999999989	3
2321	70	6142	155	1381.8152	15
2321	71	684	240	964.816000000000031	7
2321	72	2536	197	1654.31909999999993	26
2321	73	7596	177	377.650800000000004	38
2321	74	3048	237	1279.49990000000003	44
2321	75	3009	296	1027.30639999999994	35
2321	76	562	151	1930.01549999999997	21
2321	77	6700	269	686.924800000000005	28
2321	78	6749	174	56.6600999999999999	27
2321	79	3086	268	560.010999999999967	18
2321	80	2671	64	1869.26749999999993	48
2321	81	4322	222	1205.88429999999994	23
2321	82	5793	151	100.752700000000004	49
2321	83	8080	54	422.406700000000001	29
2321	84	8007	165	473.121899999999982	12
2321	85	3734	167	1774.96000000000004	12
2321	86	6888	158	1459.34619999999995	37
2321	87	8358	126	1946.72890000000007	11
2321	88	5685	232	331.847399999999993	8
2321	89	2282	143	795.89409999999998	15
2321	90	9796	294	1064.96019999999999	25
2321	91	8204	234	679.622200000000021	9
2321	92	8075	103	984.672699999999963	36
2321	93	7807	283	754.06389999999999	10
2321	94	8624	246	74.6979000000000042	8
2321	95	4200	200	1782.91090000000008	31
2321	96	6555	51	1313.65180000000009	49
2321	97	3497	219	1117.82240000000002	28
2322	1	5411	123	1804.47900000000004	25
2322	2	1360	137	1653.40959999999995	43
2322	3	257	46	446.362700000000018	18
2322	4	8793	45	1685.85380000000009	39
2322	5	6707	45	189.509199999999993	14
2322	6	5324	106	1296.11840000000007	25
2322	7	4244	197	392.60899999999998	9
2322	8	421	295	409.809100000000001	37
2322	9	2442	281	205.784099999999995	26
2322	10	5325	269	1744.08729999999991	43
2322	11	2622	103	1177.84570000000008	35
2322	12	1858	5	61.0493000000000023	41
2322	13	1926	24	285.74369999999999	29
2322	14	939	178	1057.36920000000009	9
2322	15	4448	298	1897.2038	33
2322	16	907	71	120.557900000000004	17
2322	17	6663	73	467.438300000000027	1
2322	18	8585	255	1295.43650000000002	14
2322	19	4541	44	1463.42440000000011	38
2322	20	2879	93	1440.11470000000008	17
2322	21	7166	28	1289.77659999999992	2
2322	22	7995	260	1919.41129999999998	19
2322	23	8995	30	895.754400000000032	26
2322	24	7987	81	1722.18759999999997	9
2322	25	590	56	729.203600000000051	48
2322	26	9459	288	1847.33240000000001	49
2322	27	1201	228	820.361400000000003	30
2322	28	7582	163	1032.69759999999997	37
2322	29	8893	140	1051.3726999999999	25
2322	30	7444	181	1538.36030000000005	18
2322	31	4252	201	735.697199999999953	39
2322	32	9130	151	1524.03690000000006	39
2322	33	9746	129	832.626499999999965	44
2322	34	8923	47	288.914800000000014	28
2322	35	4930	297	308.176400000000001	20
2322	36	8239	298	1136.03060000000005	3
2322	37	4316	232	678.197000000000003	1
2322	38	7008	172	983.779300000000035	33
2322	39	4689	206	1938.04420000000005	1
2322	40	5692	254	1479.5021999999999	38
2322	41	597	30	494.879000000000019	22
2322	42	5317	242	221.552199999999999	15
2322	43	7602	254	1071.6087	4
2322	44	2396	89	1358.00440000000003	38
2322	45	8349	38	1761.3107	48
2322	46	9181	12	421.379200000000026	1
2322	47	5233	11	1996.61400000000003	34
2322	48	9735	180	1802.06150000000002	36
2322	49	9550	34	1647.43470000000002	3
2322	50	4684	160	892.95169999999996	48
2322	51	9771	254	1076.98710000000005	24
2322	52	9446	40	1105.43810000000008	28
2322	53	1628	246	970.738799999999969	48
2322	54	6358	286	1274.17769999999996	26
2322	55	7730	95	1722.98829999999998	19
2322	56	8732	46	1982.97039999999993	40
2322	57	6505	280	69.9592999999999989	22
2322	58	2714	142	1773.70489999999995	26
2322	59	9515	92	1965.77459999999996	2
2322	60	1684	250	1095.83449999999993	24
2322	61	2846	126	203.390800000000013	47
2322	62	8938	12	515.239699999999971	19
2322	63	1507	284	1755.59339999999997	9
2322	64	3931	95	1928.83930000000009	1
2322	65	8840	282	58.4155000000000015	47
2322	66	3034	233	177.397300000000001	9
2322	67	2972	182	702.849600000000009	32
2322	68	1583	123	91.0798000000000059	24
2323	1	6261	75	940.988299999999981	22
2323	2	9459	26	153.834000000000003	21
2323	3	8076	157	1536.03050000000007	19
2323	4	548	132	1507.98479999999995	10
2323	5	8471	189	1819.48870000000011	12
2323	6	790	7	1534.67890000000011	28
2323	7	8560	246	846.289099999999962	4
2323	8	3045	150	344.6721	6
2323	9	1654	82	1074.13239999999996	16
2323	10	399	109	587.363699999999994	43
2323	11	2365	228	297.180299999999988	33
2323	12	177	156	1499.71370000000002	31
2323	13	5346	16	198.906100000000009	42
2323	14	5867	56	1753.64899999999989	5
2323	15	6419	40	211.400000000000006	13
2323	16	3970	206	299.485599999999977	46
2323	17	2729	67	683.206500000000005	33
2323	18	299	245	652.667400000000043	27
2323	19	3662	286	1314.00479999999993	10
2323	20	3495	138	1951.64339999999993	46
2323	21	4629	265	1868.94370000000004	28
2323	22	141	115	126.901600000000002	23
2323	23	550	27	1963.33179999999993	21
2323	24	6137	86	1742.86149999999998	43
2323	25	616	17	285.975500000000011	27
2323	26	3563	234	32.5287000000000006	1
2323	27	8616	204	39.2393000000000001	49
2323	28	8799	33	1295.3110999999999	3
2323	29	9371	259	592.669999999999959	44
2323	30	1145	116	791.96429999999998	7
2323	31	2150	201	382.002299999999991	26
2323	32	652	24	496.940299999999979	18
2323	33	1869	80	1098.18489999999997	2
2323	34	3192	159	1694.13629999999989	36
2323	35	8660	83	424.116800000000012	4
2323	36	9446	156	16.1015000000000015	30
2323	37	284	66	526.719600000000014	41
2323	38	2399	205	1601.2666999999999	7
2323	39	5525	278	642.145099999999957	41
2323	40	598	146	923.601300000000037	21
2323	41	9925	59	640.591400000000021	12
2323	42	6278	175	612.364100000000008	29
2323	43	743	234	298.879799999999989	46
2323	44	249	282	111.753600000000006	37
2323	45	2240	126	1764.08570000000009	19
2323	46	5132	178	959.481599999999958	13
2323	47	4089	200	386.528500000000008	15
2323	48	9144	264	43.8821000000000012	18
2323	49	9820	45	1336.63560000000007	21
2323	50	2576	9	908.714399999999955	37
2323	51	292	238	1050.38429999999994	26
2323	52	740	222	90.2112000000000052	24
2323	53	8142	106	612.735099999999989	20
2323	54	3354	167	688.823499999999967	8
2323	55	7384	207	1262.31060000000002	21
2324	1	7739	147	1733.38220000000001	35
2324	2	2195	200	1888.9085	18
2324	3	4017	236	1003.11569999999995	45
2324	4	997	299	1293.49790000000007	14
2324	5	9083	213	711.675200000000018	49
2324	6	5315	270	87.1037000000000035	9
2324	7	5187	133	645.751499999999965	20
2324	8	2083	24	923.719100000000026	32
2324	9	3036	132	1884.07259999999997	24
2324	10	7489	223	755.079299999999989	36
2324	11	5467	70	1383.74209999999994	7
2324	12	4992	165	233.405499999999989	13
2324	13	6219	88	260.902899999999988	19
2324	14	8728	170	1391.90309999999999	44
2324	15	2005	179	1763.92969999999991	1
2324	16	3345	177	973.491999999999962	28
2324	17	5173	220	799.087800000000016	17
2324	18	1655	244	1286.38689999999997	47
2324	19	3270	15	571.463700000000017	36
2324	20	6191	209	1160.68910000000005	43
2324	21	9608	70	939.477800000000002	24
2325	1	2648	173	1329.4398000000001	39
2325	2	7887	104	1934.6416999999999	47
2325	3	6485	178	1426.18290000000002	5
2325	4	7450	117	1019.5453	20
2325	5	1381	18	1397.5902000000001	21
2325	6	5134	51	217.957099999999997	27
2325	7	8872	83	286.689900000000023	28
2325	8	5828	282	502.100900000000024	32
2325	9	7088	106	275.782800000000009	9
2325	10	22	287	1133.08760000000007	47
2325	11	3827	131	24.5112999999999985	24
2325	12	2004	44	669.487600000000043	23
2325	13	5532	109	1012.40959999999995	20
2325	14	5364	293	1033.62290000000007	16
2325	15	4046	196	1631.31649999999991	33
2325	16	7625	282	246.925099999999986	12
2325	17	7915	237	85.6500999999999948	36
2325	18	5650	4	1378.68039999999996	44
2325	19	6054	82	950.74490000000003	27
2325	20	6955	227	1956.16879999999992	32
2325	21	8584	272	902.896200000000022	9
2325	22	9793	43	676.545700000000011	38
2325	23	7633	224	1789.44929999999999	43
2325	24	3507	43	506.071000000000026	14
2325	25	9072	191	1619.1862000000001	13
2325	26	1101	266	724.16840000000002	42
2326	1	1290	171	984.059700000000021	22
2326	2	6113	168	530.014900000000011	15
2326	3	3090	178	1724.0302999999999	38
2326	4	6734	60	742.517600000000016	42
2326	5	7615	274	1779.17239999999993	14
2326	6	5193	143	1620.85349999999994	19
2326	7	5916	170	1146.05469999999991	20
2326	8	6641	79	442.810400000000016	13
2326	9	4123	20	252.821300000000008	25
2326	10	5133	274	243.370499999999993	12
2326	11	2473	235	434.878199999999993	42
2326	12	2156	1	1797.44479999999999	47
2326	13	767	252	981.038499999999999	6
2326	14	4624	272	1259.45779999999991	29
2326	15	9290	110	1465.76929999999993	19
2326	16	2089	145	400.766200000000026	44
2326	17	6263	110	1276.77029999999991	1
2326	18	8944	172	1773.5793000000001	44
2326	19	9374	179	249.408199999999994	16
2326	20	7438	207	1697.7808	17
2326	21	168	38	1767.16830000000004	28
2326	22	1384	77	460.088399999999979	11
2326	23	6322	184	896.222300000000018	33
2326	24	5077	38	817.60329999999999	29
2326	25	6015	284	1532.01389999999992	26
2326	26	7071	5	1428.76890000000003	33
2326	27	2172	222	337.032300000000021	6
2326	28	8103	252	269.001500000000021	9
2326	29	7717	166	957.627799999999979	22
2326	30	6231	90	1408.43129999999996	30
2326	31	7843	6	1828.11429999999996	5
2326	32	7613	279	995.084799999999973	39
2326	33	6659	297	1926.38040000000001	19
2326	34	3407	265	240.006799999999998	13
2326	35	8347	226	1322.3257000000001	43
2326	36	5839	208	152.473700000000008	48
2326	37	4322	297	801.306100000000015	23
2326	38	2690	137	1475.64949999999999	18
2326	39	6006	19	65.5090000000000003	22
2326	40	9190	25	1873.01279999999997	5
2326	41	3075	250	27.6750000000000007	42
2326	42	4597	103	340.520500000000027	25
2326	43	5339	31	437.630100000000027	48
2326	44	3191	265	1217.2505000000001	4
2326	45	63	293	1782.17530000000011	22
2326	46	2489	265	918.978500000000054	28
2326	47	1410	112	759.523500000000013	21
2326	48	9472	143	645.302699999999959	45
2326	49	6903	82	895.26400000000001	11
2326	50	6669	109	255.834699999999998	45
2326	51	9724	79	1972.03510000000006	3
2326	52	9519	50	1486.82870000000003	24
2326	53	675	7	1786.08709999999996	27
2326	54	8103	267	918.196699999999964	3
2326	55	4784	14	1909.70990000000006	24
2326	56	4952	98	1709.21100000000001	12
2326	57	3344	183	222.108399999999989	12
2326	58	4107	221	747.945799999999963	46
2327	1	8339	141	1182.2672	24
2327	2	8973	209	15.3394999999999992	42
2327	3	7171	107	1480.28580000000011	5
2327	4	753	285	1093.16560000000004	30
2327	5	6618	295	650.993299999999977	20
2327	6	2395	205	502.497900000000016	15
2327	7	4552	19	193.381100000000004	9
2327	8	4276	74	337.800400000000025	3
2327	9	1162	276	1316.89409999999998	32
2327	10	1731	90	1786.05529999999999	19
2327	11	4211	296	1104.5802000000001	10
2327	12	5324	51	1674.14439999999991	30
2327	13	8654	273	339.743200000000002	9
2327	14	8548	273	692.516700000000014	13
2327	15	2552	132	1574.49520000000007	44
2327	16	4639	62	716.755400000000009	35
2327	17	7934	225	598.13779999999997	26
2327	18	3730	245	712.190900000000056	31
2327	19	4885	258	636.68629999999996	7
2327	20	3650	269	1253.62969999999996	41
2327	21	6901	122	249.317599999999999	25
2327	22	3418	72	1941.60889999999995	15
2327	23	7740	217	49.7323000000000022	29
2327	24	686	184	95.6856999999999971	26
2327	25	4194	117	657.718399999999974	10
2327	26	7261	56	1857.6545000000001	14
2327	27	2362	10	1461.82369999999992	39
2327	28	7147	252	1698.80269999999996	29
2327	29	2378	163	639.935299999999984	14
2327	30	8243	137	176.474799999999988	11
2328	1	6929	223	1451.53379999999993	45
2328	2	5336	211	1919.8155999999999	49
2328	3	2056	229	257.212800000000016	48
2328	4	6270	116	1124.36629999999991	28
2328	5	1969	216	406.205499999999972	15
2328	6	1573	30	879.363799999999969	38
2328	7	3332	5	814.352399999999989	8
2328	8	4146	87	1809.16969999999992	13
2328	9	4730	150	1820.5150000000001	45
2328	10	4502	253	1695.75479999999993	37
2328	11	5192	121	1919.75410000000011	48
2328	12	3654	120	1080.15149999999994	37
2328	13	8418	88	536.275700000000029	18
2328	14	8754	230	1910.89889999999991	46
2328	15	6290	179	928.487700000000018	3
2328	16	1367	133	388.232599999999991	16
2328	17	5964	204	646.717800000000011	33
2328	18	1427	106	604.949700000000007	38
2328	19	4689	218	402.694700000000012	29
2328	20	3603	80	826.549099999999953	41
2328	21	626	50	1871.92769999999996	41
2328	22	9526	0	1488.4532999999999	12
2328	23	6365	8	1204.97409999999991	49
2328	24	7033	157	1504.53060000000005	43
2328	25	9124	72	212.705299999999994	3
2328	26	6708	109	1170.86490000000003	14
2328	27	9405	224	1871.7322999999999	44
2328	28	6504	259	1080.58950000000004	43
2328	29	6140	189	165.7226	21
2328	30	2741	276	44.6332999999999984	20
2328	31	4670	66	747.038300000000049	15
2328	32	5927	105	900.546000000000049	13
2328	33	4140	130	216.999500000000012	25
2328	34	6431	92	218.563799999999986	23
2328	35	1365	159	1167.27680000000009	27
2328	36	3452	238	1615.23270000000002	41
2329	1	5930	248	1468.39650000000006	14
2329	2	932	59	609.357499999999959	10
2329	3	7457	212	811.817699999999945	26
2329	4	4417	149	938.722399999999993	47
2329	5	6861	217	1119.15959999999995	44
2329	6	6844	296	796.183400000000006	6
2329	7	4184	68	1867.63280000000009	44
2329	8	5259	245	1198.1721	41
2329	9	943	194	1116.83979999999997	12
2329	10	3914	276	1105.66879999999992	49
2329	11	3235	181	1135.42769999999996	30
2329	12	3065	81	36.8470000000000013	26
2329	13	6773	106	1527.86989999999992	27
2329	14	2261	1	1125.11359999999991	39
2329	15	3726	271	25.9390999999999998	34
2329	16	4220	99	85.7920000000000016	46
2329	17	3331	286	882.037699999999973	47
2329	18	3520	233	1666.38650000000007	14
2329	19	2830	130	1672.77320000000009	32
2329	20	9931	135	1892.0476000000001	8
2329	21	2473	102	1628.19039999999995	49
2329	22	5061	15	551.035100000000057	33
2329	23	7181	294	348.86790000000002	18
2329	24	9661	147	96.9141999999999939	21
2329	25	6306	258	138.1233	41
2329	26	2975	258	1609.24360000000001	40
2329	27	2827	164	1837.76289999999995	49
2329	28	2714	165	268.182399999999973	38
2329	29	8724	149	169.603000000000009	47
2329	30	6174	40	1952.83870000000002	49
2329	31	7246	213	68.0234999999999985	9
2329	32	9803	297	1417.24330000000009	39
2329	33	6504	22	531.097399999999993	43
2329	34	4372	181	1059.81819999999993	16
2329	35	2620	141	1230.24029999999993	41
2329	36	9601	246	875.847999999999956	6
2329	37	8736	172	1196.28099999999995	13
2329	38	4310	178	854.216800000000035	45
2329	39	3124	88	1450.51330000000007	25
2329	40	8068	71	1533.61860000000001	43
2329	41	117	256	499.560099999999977	8
2329	42	658	96	1032.4973	27
2329	43	2776	23	1243.91159999999991	40
2329	44	8129	124	1215.72420000000011	13
2329	45	7728	88	1498.6065000000001	25
2329	46	6586	43	1904.6844000000001	39
2329	47	7504	160	411.740200000000016	21
2329	48	2552	33	1569.88709999999992	29
2329	49	3286	46	608.720500000000015	41
2329	50	8794	265	1272.36509999999998	23
2329	51	2519	202	1000.34059999999999	36
2329	52	250	261	1904.30320000000006	38
2329	53	6149	269	652.114000000000033	22
2329	54	7585	204	1898.83979999999997	34
2329	55	8334	83	1849.91219999999998	27
2329	56	1612	178	334.688199999999995	13
2329	57	1545	225	1957.52019999999993	17
2330	1	3842	137	490.148099999999999	18
2330	2	3032	100	1825.52359999999999	20
2330	3	4881	111	120.195400000000006	25
2330	4	7680	273	185.355999999999995	17
2330	5	2503	174	115.787700000000001	40
2330	6	2526	136	1480.24759999999992	21
2331	1	8164	46	260.119599999999991	4
2331	2	6713	203	1247.67499999999995	43
2331	3	1033	17	1027.31850000000009	14
2331	4	6930	276	151.580399999999997	5
2331	5	1368	158	1060.47970000000009	43
2331	6	1227	17	1343.33870000000002	1
2331	7	7363	27	198.235000000000014	42
2331	8	8846	201	619.32669999999996	16
2331	9	8939	158	132.528400000000005	36
2331	10	6670	24	1805.64329999999995	2
2331	11	7838	42	1819.32159999999999	13
2331	12	3805	182	767.562400000000025	19
2331	13	6931	113	975.280200000000036	24
2331	14	8509	37	1525.97420000000011	26
2331	15	1768	77	1305.88930000000005	43
2331	16	5422	96	980.523800000000051	33
2331	17	7409	140	1874.04520000000002	34
2331	18	3780	196	1312.89750000000004	30
2331	19	8340	240	43.9491000000000014	15
2331	20	8233	266	1310.47559999999999	21
2331	21	4391	276	353.428200000000004	45
2331	22	3327	64	605.014099999999985	44
2331	23	3632	115	1262.32799999999997	46
2331	24	2874	188	37.7317999999999998	15
2331	25	6668	99	145.105999999999995	30
2331	26	1583	58	248.317399999999992	4
2331	27	9061	83	472.663999999999987	24
2331	28	3214	82	1852.33079999999995	28
2331	29	8983	282	1982.67969999999991	20
2331	30	8927	82	1611.82940000000008	7
2331	31	2365	246	1345.9978000000001	20
2331	32	4639	36	706.013400000000047	27
2331	33	6268	38	330.148099999999999	38
2331	34	4264	174	1695.52040000000011	15
2331	35	9756	208	811.293800000000033	32
2331	36	8083	77	1997.82639999999992	1
2331	37	6958	49	164.850699999999989	2
2331	38	7973	149	1550.89850000000001	3
2331	39	147	5	520.999099999999999	21
2331	40	2024	285	302.304100000000005	31
2331	41	8775	69	884.169099999999958	3
2331	42	28	103	1813.51260000000002	40
2331	43	5170	145	164.604000000000013	36
2332	1	5898	29	999.502299999999991	39
2332	2	1460	193	1233.7333000000001	22
2332	3	4790	20	998.613200000000006	43
2332	4	1714	65	1436.66290000000004	7
2332	5	359	21	112.614500000000007	19
2332	6	9631	257	575.866300000000024	45
2332	7	5460	241	803.156100000000038	16
2332	8	1863	126	1641.92720000000008	49
2332	9	62	39	159.15379999999999	32
2332	10	8286	19	1415.51649999999995	22
2332	11	5836	237	1867.79269999999997	11
2332	12	6814	225	255.217600000000004	49
2332	13	8159	173	1092.75919999999996	1
2332	14	8697	45	386.571000000000026	47
2332	15	1412	279	1402.70319999999992	20
2332	16	4580	137	1871.63529999999992	9
2332	17	6369	48	1751.67020000000002	29
2332	18	9167	113	975.690000000000055	13
2332	19	8390	249	1880.1237000000001	20
2332	20	9568	124	667.498000000000047	22
2332	21	5462	233	675.031399999999962	11
2332	22	7336	118	347.259799999999984	7
2332	23	3540	117	424.443499999999972	40
2332	24	5277	215	1920.45659999999998	36
2332	25	9785	163	223.377999999999986	39
2332	26	5152	107	1121.76790000000005	25
2332	27	3050	65	274.291899999999998	36
2332	28	1403	241	1305.8728000000001	10
2333	1	8490	111	1604.15689999999995	43
2333	2	7653	191	1212.72829999999999	46
2333	3	5020	254	801.807000000000016	46
2333	4	8661	298	1383.62049999999999	44
2333	5	8733	188	199.956799999999987	29
2333	6	7672	283	1357.90969999999993	43
2333	7	3018	16	124.232399999999998	35
2333	8	3128	177	1871.96080000000006	45
2333	9	6278	55	1735.95219999999995	6
2333	10	85	46	185.253199999999993	1
2333	11	9468	172	1247.76819999999998	40
2333	12	3278	239	600.113600000000019	1
2333	13	147	214	271.65179999999998	48
2333	14	7103	50	699.228500000000054	13
2333	15	4165	268	64.2710000000000008	8
2333	16	5823	5	1375.53770000000009	41
2333	17	3460	299	671.72969999999998	5
2333	18	7104	192	99.3481000000000023	5
2333	19	8323	284	984.407000000000039	18
2333	20	1933	261	936.140899999999988	21
2333	21	8819	197	592.095699999999965	10
2333	22	6710	182	103.793400000000005	35
2333	23	9011	142	83.0080999999999989	17
2333	24	6922	18	248.573299999999989	1
2333	25	5808	122	1769.18260000000009	20
2333	26	2404	60	1089.2985000000001	29
2333	27	3875	271	430.636799999999994	45
2333	28	8260	74	1119.86370000000011	13
2333	29	7647	220	1099.85069999999996	15
2333	30	114	123	1120.29279999999994	44
2333	31	5260	109	643.03959999999995	17
2333	32	6705	217	872.531200000000013	21
2333	33	2058	193	90.8777000000000044	22
2333	34	3694	12	107.920500000000004	26
2333	35	3141	144	201.831299999999999	45
2333	36	6720	283	149.0745	17
2333	37	155	272	1191.76739999999995	36
2333	38	1174	29	1275.1576	3
2333	39	5290	10	1217.33909999999992	19
2333	40	2312	25	114.794300000000007	7
2333	41	1263	279	545.428999999999974	9
2333	42	4649	255	463.773399999999981	29
2333	43	3691	282	1281.38940000000002	47
2333	44	7825	157	586.701199999999972	18
2333	45	6261	229	1858.42800000000011	10
2333	46	8113	270	1959.13799999999992	25
2333	47	7269	217	780.627799999999979	44
2333	48	9945	169	1731.55790000000002	5
2333	49	7121	196	1918.81269999999995	13
2333	50	3174	72	1249.01559999999995	35
2333	51	6881	203	773.09069999999997	25
2333	52	1617	68	772.952300000000037	9
2333	53	1029	224	480.363900000000001	20
2333	54	5062	8	1119.41030000000001	18
2333	55	7477	42	570.247899999999959	31
2333	56	821	241	820.686799999999948	20
2333	57	3395	134	54.7764000000000024	9
2333	58	7032	141	1664.68679999999995	8
2333	59	9758	96	841.803099999999972	35
2333	60	4494	63	863.231400000000008	26
2333	61	3919	233	262.982599999999991	9
2333	62	5399	209	469.734100000000012	7
2333	63	965	109	1445.5621000000001	26
2333	64	3137	288	140.307299999999998	28
2333	65	7270	256	1459.52320000000009	12
2333	66	3216	280	929.733899999999949	29
2333	67	8535	239	172.500900000000001	36
2333	68	4981	229	691.022199999999998	27
2333	69	1671	5	458.6755	46
2333	70	4813	48	1346.98309999999992	10
2333	71	7276	190	1344.56400000000008	32
2333	72	1467	162	638.248199999999997	1
2333	73	2960	197	182.354700000000008	14
2333	74	4845	161	1965.12210000000005	35
2333	75	5193	117	1209.25939999999991	5
2333	76	2761	4	414.326199999999972	22
2333	77	8576	36	1430.73910000000001	28
2333	78	7004	207	492.121800000000007	33
2333	79	618	50	456.035799999999995	11
2334	1	1948	14	138.967099999999988	9
2334	2	9241	50	1640.14020000000005	11
2334	3	7933	144	591.273599999999988	20
2334	4	2164	24	78.2480999999999938	49
2334	5	4231	264	1575.62619999999993	26
2334	6	9670	288	1593.88429999999994	43
2334	7	1925	105	1052.28440000000001	11
2334	8	5394	13	1711.22409999999991	35
2334	9	6785	277	1682.49679999999989	32
2334	10	9225	72	189.0548	41
2334	11	9390	166	621.549300000000017	38
2334	12	6408	42	1697.95010000000002	34
2334	13	8460	155	174.644100000000009	48
2334	14	4415	233	547.273800000000051	16
2334	15	2464	211	1269.3617999999999	19
2334	16	6999	168	1985.6742999999999	7
2334	17	3964	10	364.030100000000004	31
2334	18	9812	20	654.414800000000014	39
2334	19	1460	199	1115.6407999999999	7
2334	20	7941	98	59.0257000000000005	8
2334	21	1976	296	511.153200000000027	2
2334	22	877	239	117.552400000000006	16
2334	23	9147	288	601.238899999999944	47
2334	24	2617	163	394.286999999999978	32
2334	25	8165	139	1876.5791999999999	31
2334	26	8513	126	1177.26870000000008	33
2334	27	1111	182	78.1400000000000006	1
2334	28	4827	266	856.917400000000043	4
2334	29	1631	263	1949.1395	42
2334	30	4490	92	90.7387999999999977	13
2334	31	4116	41	1662.18900000000008	20
2334	32	4535	104	1540.96109999999999	27
2334	33	6436	35	869.878699999999981	36
2334	34	6979	28	1436.63460000000009	8
2334	35	7940	246	63.1004000000000005	27
2335	1	1985	235	907.691400000000044	23
2335	2	5223	139	140.168399999999991	39
2335	3	2039	276	973.509800000000041	18
2335	4	3939	88	1661.02240000000006	49
2335	5	4944	124	1639.35950000000003	36
2335	6	3876	9	1098.90069999999992	39
2335	7	1117	218	1681.32819999999992	34
2335	8	8834	147	580.640999999999963	41
2335	9	8992	71	1069.4828	28
2335	10	6278	46	856.565699999999993	48
2335	11	823	9	353.444999999999993	24
2335	12	4221	189	858.196100000000001	39
2335	13	4398	94	262.413799999999981	25
2335	14	3611	206	1533.05459999999994	3
2335	15	9121	166	215.637100000000004	9
2335	16	4020	79	456.437299999999993	41
2335	17	5706	121	644.301699999999983	48
2335	18	9152	123	1625.19749999999999	31
2335	19	1639	12	838.468100000000049	36
2335	20	4086	260	1090.97659999999996	19
2335	21	2626	267	873.081999999999994	14
2335	22	8046	88	1028.72280000000001	25
2335	23	1886	213	193.925900000000013	27
2335	24	3627	140	244.395499999999998	36
2335	25	942	98	1787.91219999999998	19
2335	26	656	248	1432.2152000000001	7
2335	27	7065	86	479.023500000000013	24
2335	28	853	74	1322.3882000000001	27
2335	29	5763	144	1441.06629999999996	23
2335	30	2644	181	914.401399999999967	48
2335	31	4727	177	1212.06649999999991	37
2335	32	9563	266	1742.7367999999999	38
2335	33	4988	282	1908.28469999999993	43
2335	34	9509	37	647.46040000000005	35
2335	35	6802	178	1189.28989999999999	28
2335	36	4340	297	1689.68090000000007	3
2335	37	1729	175	1322.9828	7
2335	38	1482	279	484.490400000000022	42
2335	39	3110	256	471.075600000000009	33
2335	40	3368	173	689.361999999999966	2
2335	41	1352	216	1725.14609999999993	34
2335	42	8771	295	1946.38470000000007	25
2335	43	1010	97	968.768100000000004	12
2335	44	1896	183	672.477399999999989	23
2335	45	8437	157	928.786299999999983	16
2335	46	6556	253	556.821199999999976	1
2335	47	9703	46	1913.29140000000007	6
2335	48	4572	69	195.584800000000001	15
2335	49	5587	63	443.150500000000022	19
2335	50	9146	196	124.162999999999997	47
2335	51	6088	247	588.193599999999947	23
2335	52	9102	240	126.873400000000004	18
2335	53	4571	132	1848.73960000000011	42
2335	54	4131	205	1435.87689999999998	43
2335	55	6763	120	652.871399999999994	13
2335	56	6117	130	471.718200000000024	47
2335	57	2823	94	786.390499999999975	30
2335	58	2081	211	1484.18689999999992	33
2335	59	4835	71	532.991300000000024	17
2335	60	1118	268	203.504600000000011	32
2335	61	3055	44	837.462999999999965	10
2335	62	1782	151	84.1997999999999962	9
2335	63	1941	157	435.240099999999984	1
2335	64	4823	253	178.213300000000004	2
2335	65	9962	281	1128.59719999999993	37
2335	66	5226	39	1426.58590000000004	3
2335	67	5887	197	1858.30439999999999	20
2335	68	8824	277	1647.09629999999993	4
2335	69	4328	109	1469.96929999999998	11
2335	70	8875	287	1987.46980000000008	39
2335	71	2140	116	1031.12940000000003	44
2335	72	2133	167	580.16089999999997	44
2335	73	109	150	1777.66949999999997	23
2335	74	290	49	236.16640000000001	7
2335	75	841	27	1892.68769999999995	1
2335	76	8119	179	1519.07549999999992	23
2335	77	9192	298	942.081999999999994	13
2335	78	414	147	1570.97679999999991	40
2335	79	4022	48	1428.10380000000009	27
2335	80	1022	185	751.078200000000038	10
2335	81	4984	285	38.6589000000000027	49
2335	82	5079	225	1264.7376999999999	2
2335	83	5632	224	1820.44959999999992	4
2335	84	3208	110	453.532600000000002	8
2335	85	9564	209	939.426900000000046	1
2335	86	353	54	692.962099999999964	46
2335	87	3067	102	1734.20100000000002	11
2335	88	6611	145	832.814399999999978	28
2335	89	6244	134	616.920899999999961	26
2335	90	576	50	689.75649999999996	39
2336	1	7859	93	442.95859999999999	3
2336	2	1345	278	1787.4529	23
2336	3	1147	204	1371.96499999999992	46
2336	4	9659	124	1865.18380000000002	28
2336	5	3116	251	987.425299999999993	43
2336	6	8836	217	853.599399999999946	26
2336	7	4835	195	1538.2992999999999	5
2336	8	235	248	438.770800000000008	9
2336	9	1798	159	694.128100000000018	8
2336	10	4769	37	829.035499999999956	45
2336	11	8320	109	1292.08690000000001	5
2336	12	7047	6	578.644699999999943	22
2336	13	7587	276	635.510800000000017	18
2336	14	6461	72	1358.50890000000004	29
2336	15	5210	72	1840.31220000000008	40
2336	16	6552	286	464.963300000000004	31
2336	17	6008	19	1573.79199999999992	1
2336	18	9976	87	1148.58979999999997	36
2336	19	1321	53	391.173000000000002	10
2336	20	2027	177	633.389400000000023	22
2336	21	4639	179	756.375800000000027	34
2336	22	2228	7	42.1998000000000033	17
2336	23	5105	202	1839.58510000000001	30
2336	24	8369	234	1000.98620000000005	24
2336	25	4531	276	1523.3300999999999	26
2336	26	5540	83	336.405399999999986	42
2336	27	5666	186	861.356400000000008	35
2336	28	3274	70	244.542300000000012	38
2336	29	5552	97	329.564799999999991	11
2336	30	9596	66	1414.22469999999998	7
2336	31	2399	129	1708.47579999999994	48
2336	32	7757	40	1179.47829999999999	23
2336	33	608	192	850.428199999999947	45
2336	34	5747	17	345.924300000000017	9
2336	35	2464	42	1073.60410000000002	25
2336	36	6336	207	266.280100000000004	27
2336	37	3594	233	1194.64010000000007	16
2338	1	8676	101	426.455600000000004	31
2338	2	4057	228	942.784200000000055	20
2338	3	7353	30	1944.39380000000006	15
2338	4	9662	64	1608.73530000000005	49
2338	5	7289	17	1731.64859999999999	32
2338	6	436	266	696.558499999999981	17
2338	7	8640	65	574.682500000000005	29
2338	8	6042	94	1550.77189999999996	32
2338	9	2645	244	685.625499999999988	33
2338	10	2421	249	1234.13670000000002	31
2338	11	5782	114	1612.02140000000009	47
2338	12	2361	119	105.640799999999999	9
2338	13	2459	44	1830.28369999999995	43
2338	14	2447	35	359.815200000000004	8
2338	15	2330	35	778.262399999999957	23
2338	16	3956	31	346.161099999999976	33
2338	17	5712	63	418.802200000000028	48
2338	18	8717	10	692.857200000000034	21
2338	19	210	255	257.533900000000017	21
2338	20	1257	211	1983.15409999999997	36
2338	21	1338	94	1144.54829999999993	1
2338	22	8288	293	1418.47209999999995	45
2338	23	7498	215	1269.48070000000007	21
2338	24	1079	156	945.105500000000006	2
2338	25	2981	289	26.8566000000000003	49
2338	26	9233	13	1334.19579999999996	10
2338	27	896	99	1567.4523999999999	41
2338	28	178	134	964.688999999999965	5
2338	29	342	146	1022.27779999999996	45
2338	30	2878	279	386.573800000000006	41
2338	31	2007	93	1144.35529999999994	47
2338	32	6476	106	779.082599999999957	8
2338	33	9810	280	801.012399999999957	44
2338	34	6881	276	1677.81490000000008	32
2338	35	6377	94	1282.97270000000003	41
2338	36	7682	133	1012.46590000000003	26
2338	37	253	291	991.2971	45
2338	38	6780	267	1012.16129999999998	4
2338	39	7772	171	1820.33590000000004	44
2338	40	2586	154	738.895800000000008	1
2338	41	8580	34	1571.82469999999989	22
2338	42	3896	186	1147.41229999999996	14
2338	43	282	256	613.53430000000003	8
2338	44	3726	138	472.385699999999986	36
2338	45	9241	172	379.003199999999993	25
2338	46	691	189	1191.51520000000005	44
2338	47	9353	28	453.752599999999973	11
2338	48	5623	184	376.082899999999995	34
2338	49	4549	231	342.726400000000012	22
2338	50	7969	178	534.308200000000056	24
2338	51	6261	54	1438.88529999999992	33
2338	52	2271	133	651.240099999999984	22
2338	53	3594	128	1455.96659999999997	18
2338	54	9594	172	711.570699999999988	6
2338	55	5328	222	1198.49019999999996	21
2338	56	745	155	125.737700000000004	25
2338	57	8755	237	1961.0501999999999	35
2338	58	791	81	1705.29510000000005	18
2338	59	122	170	269.300999999999988	30
2338	60	5339	270	1176.08750000000009	43
2338	61	1277	141	1249.59320000000002	39
2338	62	1801	59	160.390500000000003	28
2338	63	5961	256	698.706300000000056	49
2339	1	3943	272	178.9435	20
2339	2	8661	28	1883.73299999999995	37
2339	3	4073	104	1294.74330000000009	10
2339	4	9537	30	129.807700000000011	31
2339	5	4348	200	1717.63220000000001	12
2339	6	9920	57	548.301799999999957	14
2339	7	2378	243	440.421100000000024	32
2339	8	1866	114	1215.1434999999999	7
2339	9	1265	50	853.678999999999974	36
2339	10	3346	89	288.679100000000005	10
2339	11	9761	56	1650.00350000000003	48
2339	12	4486	132	480.186199999999985	24
2339	13	7267	21	107.787899999999993	25
2339	14	5021	172	1772.07020000000011	6
2339	15	9395	291	303.907100000000014	19
2339	16	3667	276	131.985899999999987	18
2339	17	8970	99	836.785300000000007	29
2339	18	4899	95	378.486499999999978	15
2339	19	1739	1	1582.86969999999997	9
2339	20	9699	261	82.2269000000000005	34
2339	21	9919	196	164.412599999999998	12
2339	22	9327	270	275.377499999999998	45
2339	23	3604	297	823.342999999999961	41
2339	24	5709	54	1425.15480000000002	48
2339	25	3130	189	1307.65640000000008	9
2339	26	5320	80	434.906999999999982	36
2339	27	7056	165	1398.59059999999999	39
2339	28	3219	160	481.318300000000022	31
2339	29	2470	256	1009.69860000000006	8
2339	30	7818	78	182.53479999999999	38
2339	31	3545	115	16.6977000000000011	20
2339	32	755	199	1136.61989999999992	31
2339	33	2429	172	977.426699999999983	24
2339	34	2751	31	492.20859999999999	26
2339	35	8584	288	1827.92290000000003	40
2339	36	3917	40	447.961799999999982	10
2339	37	2274	176	191.426999999999992	17
2339	38	9331	72	1806.00780000000009	21
2339	39	4786	139	806.435600000000022	4
2339	40	4019	52	1832.05169999999998	25
2339	41	5683	102	1502.82259999999997	46
2339	42	8730	151	1672.87940000000003	19
2339	43	1307	37	123.047300000000007	21
2339	44	378	8	608.164999999999964	26
2339	45	2379	123	1649.20530000000008	3
2339	46	1693	233	710.416299999999978	9
2339	47	4933	117	86.6928000000000054	8
2339	48	1549	17	375.073899999999981	3
2339	49	7762	77	1751.12349999999992	48
2339	50	4225	151	1939.94409999999993	41
2339	51	6860	200	1514.50569999999993	38
2339	52	2980	81	563.03449999999998	29
2339	53	2817	105	1527.33089999999993	5
2339	54	1132	116	1017.33000000000004	29
2339	55	2142	77	387.741199999999992	23
2339	56	5804	0	984.898000000000025	45
2339	57	8889	164	976.499400000000037	8
2339	58	7326	279	93.1295999999999964	14
2339	59	437	182	707.604600000000005	47
2339	60	3872	245	1572.06420000000003	6
2339	61	5279	18	1745.9052999999999	19
2339	62	5440	102	15.3367000000000004	21
2339	63	5665	187	88.1945999999999941	20
2339	64	4936	50	697.731499999999983	23
2339	65	5460	42	1683.14200000000005	23
2339	66	1108	120	1685.58310000000006	1
2339	67	5345	89	1163.80379999999991	28
2339	68	8956	137	852.958600000000047	25
2339	69	4503	233	415.972300000000018	11
2339	70	2447	51	1684.33670000000006	7
2339	71	3297	168	504.904499999999985	8
2339	72	4666	174	305.518599999999992	1
2339	73	6449	71	1938.74420000000009	22
2340	1	6290	135	1758.00909999999999	42
2340	2	9525	212	119.682699999999997	13
2340	3	9311	199	1015.98749999999995	33
2340	4	7316	44	837.046799999999962	38
2340	5	881	117	279.012	20
2340	6	7857	153	1385.25389999999993	24
2340	7	9170	150	1326.9842000000001	10
2340	8	5497	298	263.961099999999988	44
2341	1	8294	230	1578.1114	30
2341	2	7778	5	80.9313999999999965	10
2341	3	7621	85	588.274300000000039	24
2341	4	1490	24	1377.02759999999989	23
2341	5	3344	249	263.682799999999986	5
2341	6	9613	79	1897.61280000000011	19
2341	7	2993	200	864.876300000000015	48
2341	8	4249	50	879.401500000000055	38
2341	9	8036	168	1250.91519999999991	28
2341	10	1508	178	1279.14339999999993	40
2341	11	3241	241	1998.75379999999996	11
2341	12	7019	78	1354.78179999999998	20
2341	13	8593	128	571.051100000000019	38
2341	14	2163	269	572.029499999999985	28
2341	15	3169	43	1810.58300000000008	20
2341	16	638	118	1401.38069999999993	24
2341	17	3098	112	636.511399999999981	40
2341	18	8657	292	1947.93309999999997	35
2341	19	1030	296	561.990800000000036	12
2341	20	4002	26	924.127899999999954	42
2341	21	2898	206	814.239900000000034	21
2341	22	6109	173	728.884999999999991	39
2341	23	7172	50	1219.61159999999995	14
2341	24	9053	199	1794.76469999999995	21
2341	25	1795	32	909.87639999999999	1
2341	26	5217	122	100.6614	26
2341	27	859	186	1814.90920000000006	11
2342	1	6479	32	1626.95939999999996	30
2342	2	1405	3	1753.82379999999989	28
2342	3	8251	131	416.071199999999976	15
2342	4	3973	140	536.376800000000003	36
2342	5	7307	43	23.5350999999999999	43
2342	6	8385	180	1314.24090000000001	48
2342	7	9041	10	1544.52430000000004	34
2342	8	4828	52	1956.67820000000006	19
2342	9	695	55	1152.67129999999997	15
2342	10	1922	162	1301.93959999999993	34
2342	11	5035	213	1659.36120000000005	8
2342	12	4000	217	1078.77999999999997	20
2342	13	7475	240	826.326800000000048	38
2342	14	4317	266	1664.32590000000005	17
2342	15	8110	286	1558.09760000000006	23
2342	16	1014	292	893.197700000000054	2
2342	17	7815	167	1819.17859999999996	36
2342	18	6188	231	29.6291000000000011	37
2342	19	5652	198	1308.29389999999989	37
2342	20	3153	150	783.383000000000038	42
2342	21	6044	261	961.636600000000044	44
2342	22	6767	141	783.790899999999965	32
2342	23	8925	64	542.293699999999944	20
2342	24	4095	262	1559.19499999999994	26
2343	1	5623	219	863.990999999999985	13
2344	1	6732	278	1465.82760000000007	44
2344	2	478	64	1908.75479999999993	38
2344	3	2572	16	1799.58789999999999	44
2344	4	5219	183	599.454899999999952	13
2344	5	9655	205	1573.21070000000009	7
2344	6	7608	200	1822.83140000000003	29
2344	7	1609	113	1591.89490000000001	15
2344	8	1524	147	1682.67830000000004	3
2344	9	4628	1	335.347399999999993	34
2344	10	2413	211	1602.23039999999992	37
2344	11	5426	161	1208.58850000000007	7
2344	12	936	138	359.178899999999999	34
2344	13	5879	110	1688.46239999999989	42
2344	14	9665	36	1090.3599999999999	22
2344	15	3623	202	1113.88079999999991	10
2344	16	3710	160	453.113699999999994	48
2344	17	551	110	508.955699999999979	31
2344	18	9915	160	25.6822000000000017	7
2344	19	3923	108	1675.36169999999993	35
2344	20	889	84	1131.33400000000006	14
2344	21	6706	44	1202.35699999999997	22
2344	22	4262	157	255.191499999999991	43
2344	23	3666	237	1262.15319999999997	11
2344	24	4452	157	257.927000000000021	22
2344	25	9796	122	843.982899999999972	2
2344	26	8463	144	339.14609999999999	35
2344	27	1100	131	492.79910000000001	45
2344	28	5693	42	856.763699999999972	7
2344	29	482	282	928.57140000000004	46
2344	30	4384	152	387.781000000000006	19
2344	31	6305	155	146.682600000000008	3
2344	32	9919	73	647.423999999999978	20
2344	33	9109	135	882.308499999999981	29
2344	34	5958	259	1648.13110000000006	5
2344	35	4125	37	1353.43360000000007	46
2344	36	4148	299	1237.08619999999996	6
2344	37	926	137	973.319399999999973	6
2344	38	7512	213	45.691200000000002	2
2344	39	2320	235	406.505299999999977	23
2344	40	8002	203	44.3211999999999975	7
2344	41	2752	175	1809.11529999999993	12
2344	42	7368	71	859.7654	7
2344	43	2009	55	743.46569999999997	41
2344	44	1861	152	1653.44470000000001	20
2344	45	741	150	222.920199999999994	24
2344	46	3038	191	1004.81489999999997	12
2344	47	9108	55	308.105099999999993	10
2344	48	3125	123	1927.52099999999996	48
2344	49	5016	157	1360.86590000000001	2
2344	50	1946	72	196.191100000000006	24
2344	51	6886	239	1197.63079999999991	34
2344	52	1933	125	1605.80099999999993	24
2344	53	2712	230	782.336400000000026	18
2344	54	5313	24	1281.03070000000002	47
2344	55	4829	62	1915.92560000000003	32
2344	56	3622	188	1982.86470000000008	42
2344	57	643	42	1071.07780000000002	44
2344	58	1426	19	927.02049999999997	17
2344	59	6993	149	1186.28880000000004	2
2344	60	6077	166	1560.74039999999991	32
2344	61	9883	223	476.184599999999989	2
2344	62	2640	52	840.891899999999964	40
2344	63	8473	37	338.653300000000002	27
2344	64	4498	8	1812.87429999999995	32
2344	65	7151	271	331.360900000000015	38
2344	66	8049	22	265.969699999999989	45
2344	67	9223	252	1927.36110000000008	4
2344	68	2852	165	1444.44319999999993	19
2344	69	6032	105	879.464000000000055	31
2344	70	4703	170	944.405899999999974	43
2344	71	387	265	1173.08210000000008	48
2344	72	9612	221	185.801700000000011	9
2344	73	6624	146	779.468399999999974	40
2344	74	829	55	497.720100000000002	24
2344	75	7981	188	1434.75770000000011	29
2344	76	9951	140	1161.43000000000006	10
2344	77	1321	7	1936.47649999999999	31
2344	78	1348	276	1610.87799999999993	35
2344	79	1319	298	682.73580000000004	15
2344	80	508	207	52.4309999999999974	34
2344	81	3971	90	19.9365999999999985	16
2344	82	6859	242	577.748900000000049	47
2344	83	8069	280	1947.07459999999992	22
2344	84	8731	83	378.696799999999996	12
2344	85	6718	263	662.891700000000014	39
2344	86	8117	228	1507.62689999999998	31
2344	87	3942	270	539.586400000000026	28
2344	88	1961	277	1363.82719999999995	10
2344	89	8653	100	1004.43849999999998	36
2344	90	866	187	1966.37779999999998	20
2344	91	877	278	1966.78279999999995	18
2345	1	641	232	1170.66499999999996	37
2345	2	4982	87	1929.32510000000002	10
2345	3	2972	21	640.151899999999955	3
2345	4	67	189	1944.8119999999999	22
2345	5	635	272	48.4864999999999995	44
2345	6	416	146	795.900999999999954	36
2345	7	6382	19	1108.25720000000001	15
2345	8	7423	38	238.760999999999996	30
2345	9	5066	29	772.525800000000004	14
2345	10	7509	149	1933.2183	46
2345	11	6562	115	137.492500000000007	11
2345	12	9877	85	241.901600000000002	11
2345	13	7492	198	581.981199999999944	18
2345	14	4025	6	1550.1527000000001	14
2345	15	967	124	1265.33480000000009	14
2345	16	7483	18	494.423900000000003	18
2345	17	4359	9	1744.36480000000006	28
2345	18	6938	90	262.252400000000023	40
2345	19	4161	0	1714.83570000000009	12
2345	20	6353	233	110.137100000000004	46
2345	21	5091	18	1141.82050000000004	20
2346	1	6872	32	984.490400000000022	29
2346	2	5884	253	1117.84580000000005	44
2346	3	7138	73	889.479199999999992	18
2346	4	3327	154	1301.53109999999992	2
2346	5	8760	243	859.655999999999949	31
2346	6	9625	11	675.399599999999964	48
2346	7	6249	207	429.176600000000008	31
2346	8	9783	224	725.306400000000053	16
2346	9	2840	233	1880.654	8
2346	10	1147	172	28.1363999999999983	16
2346	11	8504	192	1079.83159999999998	14
2346	12	7198	44	1060.62660000000005	6
2346	13	7663	247	727.148599999999988	44
2347	1	2157	219	781.694799999999987	2
2347	2	8676	55	1963.88460000000009	41
2347	3	6036	271	498.002499999999998	40
2347	4	7937	181	818.45150000000001	46
2347	5	7844	109	1320.2962	49
2347	6	8041	234	1672.64810000000011	27
2347	7	23	100	1194.98849999999993	32
2347	8	6467	130	183.81049999999999	29
2347	9	6561	242	1369.96280000000002	3
2347	10	6638	164	213.398899999999998	42
2347	11	5003	248	1986.81230000000005	35
2347	12	4298	236	1514.42329999999993	24
2347	13	1135	202	330.934700000000021	41
2347	14	8222	210	53.5287000000000006	10
2347	15	9808	144	1026.36059999999998	43
2347	16	2905	8	394.326700000000017	3
2347	17	2612	3	1920.45710000000008	19
2347	18	7690	186	604.915899999999965	34
2347	19	2694	31	1535.67599999999993	18
2347	20	6035	128	667.840900000000033	29
2347	21	709	238	1268.95810000000006	33
2347	22	4854	39	1196.20890000000009	6
2347	23	1090	199	989.749699999999962	16
2347	24	5449	96	1297.35539999999992	45
2347	25	8381	92	338.414400000000001	19
2347	26	9906	80	257.22320000000002	21
2347	27	9939	100	1822.1253999999999	29
2347	28	6235	200	505.340599999999995	4
2347	29	3702	198	1451.00289999999995	26
2347	30	5782	177	1679.18419999999992	11
2347	31	3591	53	1775.79600000000005	40
2347	32	4688	162	1182.52739999999994	40
2347	33	2184	122	1254.51919999999996	17
2347	34	8156	204	1561.90370000000007	1
2347	35	4766	196	867.725900000000024	48
2347	36	6907	73	1522.9054000000001	8
2347	37	8651	204	1663.58930000000009	7
2347	38	5635	51	617.444799999999987	29
2347	39	184	244	1409.24970000000008	17
2347	40	6594	75	1290.27890000000002	27
2347	41	5462	98	1945.49160000000006	39
2347	42	7855	18	654.101999999999975	36
2347	43	6717	92	118.147800000000004	40
2347	44	6620	201	239.384399999999999	22
2347	45	1046	169	1466.20350000000008	22
2347	46	7098	188	1281.09089999999992	18
2347	47	7277	296	1422.45949999999993	14
2348	1	8134	273	691.662199999999984	4
2348	2	7168	285	226.473899999999986	10
2348	3	7243	163	1681.28729999999996	12
2348	4	3620	112	55.8350000000000009	32
2348	5	9354	263	153.534099999999995	30
2348	6	3390	30	1879.58799999999997	17
2348	7	4068	58	637.875900000000001	28
2348	8	7688	62	1743.11030000000005	33
2348	9	6050	215	891.962200000000053	34
2348	10	2335	190	1942.00080000000003	1
2348	11	3577	278	1578.74240000000009	18
2348	12	7372	78	44.6171999999999969	19
2348	13	2048	115	462.052799999999991	34
2348	14	9669	199	193.453900000000004	20
2348	15	9028	215	848.601499999999987	6
2348	16	6847	194	1208.90329999999994	42
2348	17	8055	63	1406.9369999999999	49
2348	18	6994	218	847.376800000000003	15
2348	19	5959	39	1936.22779999999989	14
2348	20	4207	15	55.7494999999999976	6
2348	21	2295	113	1713.00360000000001	18
2348	22	966	14	1265.15149999999994	7
2348	23	9464	233	442.440999999999974	48
2348	24	8952	239	840.517500000000041	29
2348	25	1319	273	1776.8886	37
2348	26	3872	248	1880.14110000000005	32
2348	27	6740	83	1266.8402000000001	47
2348	28	602	79	1206.30889999999999	17
2348	29	7418	272	1627.62390000000005	41
2348	30	912	242	1642.35549999999989	46
2348	31	6564	80	1780.94810000000007	13
2348	32	9706	158	1696.29729999999995	40
2348	33	1816	155	1045.81989999999996	29
2348	34	9630	130	1979.9402	10
2348	35	6323	62	726.252700000000004	33
2348	36	2558	101	20.0183	21
2348	37	3206	223	1693.74150000000009	36
2348	38	6356	105	252.934300000000007	21
2348	39	9250	57	290.789100000000019	44
2348	40	4828	15	1378.9369999999999	5
2348	41	6947	130	1098.72900000000004	6
2348	42	6728	202	152.526999999999987	46
2348	43	6832	51	1051.69250000000011	10
2348	44	772	11	1503.73829999999998	22
2348	45	1818	6	20.4780000000000015	7
2348	46	7079	6	1078.95360000000005	44
2348	47	5062	153	740.3202	11
2348	48	4303	125	1045.9387999999999	4
2348	49	8508	130	650.109000000000037	7
2348	50	3667	170	799.082599999999957	40
2348	51	2742	235	68.4243000000000023	48
2348	52	161	24	1797.27440000000001	7
2348	53	4060	217	1439.66229999999996	18
2348	54	6560	261	598.888900000000035	34
2348	55	5200	247	1251.19540000000006	1
2348	56	6331	154	1549.26019999999994	24
2348	57	2418	269	1406.81529999999998	15
2348	58	3949	35	748.933999999999969	23
2348	59	9059	172	407.878199999999993	24
2348	60	8576	277	1925.52179999999998	45
2348	61	8096	33	476.724499999999978	35
2348	62	1105	82	1947.12110000000007	7
2348	63	7606	260	494.928099999999972	18
2348	64	3738	3	729.041299999999978	13
2348	65	2728	14	1473.57709999999997	48
2348	66	4412	297	926.229600000000005	27
2348	67	75	133	1342.84449999999993	47
2348	68	4391	284	1785.7847999999999	41
2348	69	6867	144	1056.53240000000005	20
2349	1	3642	22	1588.3463999999999	33
2349	2	6051	167	133.738	16
2349	3	7250	285	982.282600000000002	6
2349	4	8149	245	742.641399999999976	41
2349	5	9398	0	1005.05820000000006	12
2349	6	546	247	17.2652000000000001	23
2349	7	9584	135	1408.92830000000004	8
2349	8	5770	51	94.5899000000000001	12
2349	9	913	186	780.031200000000013	42
2349	10	444	111	355.672300000000007	17
2349	11	1819	204	606.173700000000053	48
2349	12	4449	25	1287.70530000000008	34
2349	13	5776	12	1044.81819999999993	25
2349	14	4624	131	1974.93389999999999	24
2349	15	6604	265	1574.48099999999999	6
2349	16	2987	97	1375.84709999999995	25
2349	17	4362	95	1530.58230000000003	13
2349	18	5101	250	751.398500000000013	37
2349	19	2570	4	984.800399999999968	8
2349	20	9782	38	1159.38570000000004	14
2349	21	1706	200	1641.38889999999992	8
2349	22	6448	131	385.04649999999998	11
2349	23	3536	162	1343.63499999999999	16
2349	24	4414	140	1180.0938000000001	31
2349	25	9261	215	1657.95309999999995	25
2349	26	9793	100	447.574900000000014	3
2349	27	7910	204	80.3618000000000023	37
2349	28	1930	241	465.89670000000001	31
2349	29	9068	282	567.342099999999959	22
2349	30	7392	167	852.187199999999962	28
2349	31	5605	115	1617.0920000000001	37
2349	32	3955	11	1860.69890000000009	44
2349	33	896	205	1088.67640000000006	49
2349	34	4165	139	1769.37580000000003	27
2349	35	6967	13	1392.84040000000005	23
2349	36	4110	33	1420.69479999999999	8
2349	37	6828	298	447.643799999999999	20
2349	38	5827	93	281.500900000000001	23
2349	39	8126	251	1084.41679999999997	4
2349	40	4565	155	555.443700000000035	13
2349	41	7410	279	1957.60059999999999	14
2349	42	3372	196	226.928300000000007	35
2349	43	2832	35	593.676699999999983	38
2349	44	700	140	1602.03659999999991	13
2349	45	656	146	708.4529	29
2349	46	2594	56	523.81880000000001	26
2349	47	296	127	673.830400000000054	2
2349	48	7556	92	828.473799999999983	6
2349	49	7195	80	1784.08050000000003	44
2349	50	1997	90	1349.14110000000005	34
2349	51	7739	40	402.337699999999984	9
2349	52	1601	49	1232.56649999999991	41
2349	53	7930	203	893.691199999999981	46
2350	1	9666	234	1690.59680000000003	39
2350	2	3899	114	1387.58369999999991	31
2350	3	4045	17	29.6999999999999993	48
2350	4	8439	187	1069.3728000000001	12
2350	5	4247	174	827.696500000000015	34
2350	6	2726	72	1363.22800000000007	38
2350	7	323	48	1899.86729999999989	34
2350	8	7465	253	831.282299999999964	37
2350	9	3536	123	1307.42849999999999	17
2350	10	1675	290	1258.48829999999998	23
2350	11	4440	183	402.069500000000005	46
2350	12	922	41	1325.51980000000003	13
2350	13	9348	154	1496.26350000000002	25
2350	14	6986	213	512.251499999999965	19
2350	15	865	16	84.3084999999999951	2
2350	16	4028	4	560.538499999999999	31
2350	17	9429	131	1086.6869999999999	38
2350	18	5414	33	1714.2967000000001	21
2350	19	225	109	1945.99589999999989	49
2350	20	384	78	763.270399999999995	35
2350	21	4847	263	1637.67530000000011	48
2350	22	2159	159	1469.97970000000009	48
2350	23	4055	112	1943.83449999999993	38
2350	24	6419	64	163.342299999999994	12
2350	25	7259	161	1248.65519999999992	27
2350	26	4578	238	1656.30889999999999	30
2350	27	6781	279	1910.40660000000003	42
2350	28	8648	46	471.674500000000023	13
2350	29	5065	3	1981.01219999999989	28
2350	30	371	252	1752.07289999999989	21
2350	31	2988	250	46.8393999999999977	31
2350	32	353	28	1043.02739999999994	23
2350	33	6228	198	1573.21559999999999	13
2350	34	7979	6	717.58299999999997	47
2350	35	2055	61	1780.1264000000001	38
2350	36	9143	196	1446.52389999999991	20
2350	37	2092	159	1417.70659999999998	5
2350	38	9335	257	1315.4833000000001	36
2350	39	6443	15	1972.63429999999994	37
2350	40	2124	69	1723.9194	21
2350	41	3984	278	17.8367000000000004	8
2350	42	9454	170	1809.72399999999993	24
2350	43	1184	77	515.912299999999959	45
2350	44	6054	176	915.379500000000007	30
2350	45	4307	104	1474.125	46
2350	46	1229	59	193.679599999999994	14
2350	47	1068	214	445.108299999999986	29
2350	48	4712	202	1362.69849999999997	15
2350	49	2953	115	968.793300000000045	13
2350	50	4565	38	933.162900000000036	23
2350	51	2803	238	1955.86130000000003	47
2350	52	3282	153	1924.1706999999999	34
2350	53	564	293	1409.36959999999999	20
2350	54	592	26	1264.76129999999989	33
2350	55	1450	205	1521.84269999999992	46
2350	56	2785	118	613.943300000000022	31
2350	57	2660	73	1843.41460000000006	2
2350	58	6822	70	67.9314999999999998	23
2350	59	2333	207	1742.14810000000011	40
2350	60	5172	218	1172.6558	2
2350	61	4603	142	1413.79880000000003	16
2350	62	7205	298	1487.19100000000003	28
2350	63	7857	2	1803.59580000000005	47
2350	64	1190	236	1574.67830000000004	17
2350	65	6408	3	536.598700000000008	25
2350	66	2593	121	529.735099999999989	47
2350	67	3846	112	1367.07539999999995	1
2350	68	4606	266	522.365900000000011	9
2350	69	4574	189	626.06389999999999	32
2350	70	7726	199	745.967899999999986	20
2350	71	2951	110	1351.69910000000004	16
2350	72	2907	36	72.0632999999999981	11
2350	73	465	98	1799.69479999999999	22
2350	74	2802	53	891.506600000000049	21
2350	75	2383	296	877.307599999999979	30
2350	76	5187	158	1785.5782999999999	45
2350	77	4648	256	1227.82719999999995	30
2350	78	6167	27	1034.21409999999992	4
2350	79	9915	16	1594.9516000000001	25
2350	80	6022	10	793.722300000000018	11
2350	81	8935	244	1668.22959999999989	39
2350	82	5503	218	507.134299999999996	7
2350	83	5209	89	125.579800000000006	30
2350	84	1347	147	291.162699999999973	43
2350	85	9944	139	536.724500000000035	18
2350	86	7751	94	1867.94560000000001	2
2350	87	8319	104	1007.57500000000005	36
2350	88	1026	175	32.9395999999999987	17
2350	89	5971	170	193.732200000000006	4
2350	90	4722	132	1950.53379999999993	35
2350	91	4405	271	1555.33670000000006	19
2350	92	4158	272	1221.2041999999999	1
2350	93	3610	237	1913.96559999999999	34
2350	94	4570	224	744.964200000000005	17
2350	95	931	49	765.412299999999959	4
2350	96	1512	22	461.101400000000012	18
2350	97	5524	203	1500.29860000000008	8
2350	98	4210	180	598.227899999999977	19
2351	1	3	56	735.646399999999971	8
2351	2	2868	85	1192.85699999999997	48
2351	3	1548	61	573.862600000000043	19
2351	4	3741	161	1098.84089999999992	44
2351	5	3100	94	598.190500000000043	48
2351	6	8557	111	1705.57060000000001	37
2351	7	5394	294	347.756899999999973	18
2351	8	7448	220	1547.95939999999996	18
2351	9	8010	32	1076.42149999999992	35
2351	10	1496	56	638.325500000000034	48
2351	11	8820	139	849.904499999999985	34
2351	12	8542	279	1204.9357	10
2351	13	244	181	1913.18869999999993	38
2351	14	2000	231	1279.30790000000002	47
2351	15	2046	4	656.170799999999986	44
2351	16	3623	108	1987.21010000000001	22
2351	17	5926	56	588.405700000000024	25
2351	18	8957	126	1583.029	19
2351	19	8012	284	1324.13419999999996	44
2351	20	7645	95	1246.11950000000002	27
2351	21	1898	168	1976.02489999999989	25
2351	22	125	96	16.6014000000000017	18
2351	23	7486	275	323.079600000000028	47
2351	24	3483	146	1958.04060000000004	33
2351	25	5286	46	777.911899999999946	13
2351	26	3291	184	640.213200000000029	3
2351	27	7621	85	1779.93299999999999	11
2351	28	6921	127	357.964699999999993	36
2351	29	8879	164	1935.39360000000011	16
2352	1	2105	74	1953.73170000000005	6
2352	2	3898	112	537.187199999999962	32
2352	3	5642	98	248.762699999999995	21
2352	4	6125	59	955.746899999999982	33
2352	5	8909	26	749.969200000000001	28
2352	6	3146	169	1400.50839999999994	28
2352	7	3741	268	1128.28379999999993	6
2352	8	2139	32	1519.82950000000005	15
2352	9	4937	166	104.805300000000003	21
2352	10	6796	86	140.462099999999992	3
2352	11	5730	144	173.95259999999999	4
2352	12	7626	239	1938.56979999999999	39
2352	13	4610	271	16.1069999999999993	36
2352	14	2715	275	440.721900000000005	26
2352	15	7098	72	1946.05880000000002	11
2352	16	8794	228	429.690699999999993	11
2352	17	4468	199	383.643100000000004	33
2352	18	7035	0	1917.39069999999992	20
2352	19	2746	24	336.773900000000026	18
2352	20	3228	161	147.955700000000007	19
2352	21	6814	119	1258.2047	5
2352	22	8700	293	567.131200000000035	46
2352	23	9085	50	772.412900000000036	46
2352	24	3468	225	1049.42020000000002	34
2352	25	5789	286	1935.60220000000004	41
2352	26	3394	4	346.199599999999975	23
2352	27	758	232	501.179899999999975	1
2352	28	4209	109	866.911899999999946	36
2352	29	1218	113	386.083799999999997	17
2352	30	8259	244	968.213799999999992	18
2352	31	3628	210	853.213799999999992	3
2352	32	2872	193	1862.05790000000002	12
2352	33	1625	216	977.090599999999995	11
2352	34	6240	179	650.949399999999969	4
2352	35	1397	178	1705.1998000000001	24
2352	36	7189	213	459.360400000000027	36
2352	37	4980	77	172.312600000000003	37
2352	38	9958	109	981.126499999999965	36
2352	39	1016	262	1957.66149999999993	34
2352	40	711	213	1011.81299999999999	48
2352	41	9495	233	569.84190000000001	25
2352	42	5027	32	688.402500000000032	24
2352	43	6203	65	1713.59359999999992	29
2352	44	7283	209	1857.76099999999997	41
2352	45	229	157	375.3322	34
2352	46	7305	158	1660.30919999999992	15
2352	47	756	262	1208.6717000000001	42
2352	48	4318	215	1166.5788	21
2352	49	1273	12	1644.93170000000009	49
2352	50	3511	167	1071.8429000000001	42
2352	51	522	136	222.456199999999995	20
2352	52	1243	231	538.378600000000006	9
2352	53	2997	25	1968.0918999999999	48
2352	54	8901	132	1202.41030000000001	29
2352	55	790	284	1935.52520000000004	32
2352	56	2164	9	352.907600000000002	8
2352	57	1848	63	1042.47929999999997	46
2352	58	20	174	602.368299999999977	26
2352	59	2939	119	813.649000000000001	7
2352	60	672	109	1946.18000000000006	2
2352	61	3479	135	1139.41650000000004	13
2352	62	3781	59	485.834499999999991	24
2352	63	1250	59	1608.79459999999995	11
2352	64	7905	165	977.349000000000046	20
2352	65	6379	177	1941.69560000000001	7
2352	66	1704	222	1780.31009999999992	19
2352	67	1043	67	1618.90499999999997	45
2352	68	7343	168	268.6327	8
2352	69	1805	179	174.075500000000005	8
2352	70	773	198	172.835100000000011	5
2352	71	6953	267	891.562099999999987	14
2352	72	8634	13	1005.88409999999999	39
2352	73	896	243	1058.40129999999999	42
2352	74	5338	71	300.26339999999999	40
2352	75	1875	242	493.953100000000006	46
2352	76	2090	276	371.08359999999999	29
2352	77	6862	217	402.673900000000003	31
2352	78	452	207	1957.18170000000009	32
2352	79	4854	185	358.027300000000025	33
2352	80	2477	172	1687.24530000000004	37
2352	81	8111	112	667.688099999999963	18
2352	82	4469	35	970.150800000000004	39
2352	83	4701	266	236.347800000000007	2
2352	84	4151	83	1785.22559999999999	38
2352	85	3711	163	1593.31189999999992	34
2354	1	1827	203	566.974100000000021	11
2354	2	2395	41	336.085199999999986	14
2354	3	6069	158	1830.72190000000001	7
2355	1	9206	135	717.949200000000019	20
2355	2	696	116	1220.30400000000009	33
2355	3	3064	98	1125.50749999999994	3
2355	4	8887	227	1618.38239999999996	29
2355	5	9144	71	910.102899999999977	19
2355	6	5956	199	1780.35419999999999	39
2355	7	2499	138	1089.13850000000002	34
2355	8	7753	42	38.7505999999999986	11
2355	9	8865	247	413.275500000000022	14
2355	10	532	231	1570.92309999999998	28
2355	11	3993	84	1188.19170000000008	35
2355	12	6077	266	1306.51900000000001	12
2355	13	6408	181	794.958399999999983	6
2355	14	152	5	314.587199999999996	37
2355	15	553	99	1469.26039999999989	4
2355	16	2805	112	1977.02389999999991	44
2355	17	4306	93	1890.66660000000002	32
2355	18	9379	206	209.011300000000006	4
2355	19	9097	263	1626.05310000000009	46
2355	20	6155	199	99.399799999999999	6
2355	21	5690	118	1625.20489999999995	5
2355	22	9042	21	1898.61750000000006	23
2355	23	3388	65	600.155899999999974	26
2355	24	7674	205	1939.57819999999992	9
2355	25	1977	90	830.083700000000022	7
2355	26	9924	237	1769.32950000000005	30
2355	27	8192	28	699.695900000000051	47
2355	28	1393	22	1639.88609999999994	48
2355	29	6237	167	1677.71280000000002	49
2355	30	1809	79	1556.59950000000003	46
2355	31	5939	173	991.659200000000055	22
2355	32	1563	104	1766.78320000000008	37
2355	33	4547	1	958.614299999999957	49
2355	34	5308	201	1801.00330000000008	26
2355	35	1170	131	1011.32169999999996	24
2355	36	2022	162	1297.3420000000001	12
2355	37	8919	144	441.414100000000019	8
2355	38	5930	1	1138.06040000000007	25
2355	39	8998	131	170.630899999999997	42
2355	40	4998	24	680.667299999999955	39
2355	41	4122	125	704.892600000000016	12
2355	42	3143	118	1227.51160000000004	32
2355	43	2919	231	784.523199999999974	39
2355	44	6812	178	1765.3429000000001	30
2355	45	8121	215	115.108599999999996	8
2355	46	5239	172	1321.04960000000005	44
2355	47	8934	252	860.864199999999983	31
2355	48	554	164	138.388100000000009	8
2355	49	6521	127	1616.88349999999991	49
2355	50	1216	296	223.427799999999991	9
2356	1	2121	179	819.455600000000004	17
2356	2	8490	155	857.434700000000021	4
2356	3	8314	8	1775.45790000000011	47
2356	4	2588	186	1350.99900000000002	4
2356	5	774	183	905.83929999999998	34
2356	6	1977	267	1449.49450000000002	37
2356	7	6157	58	1412.08570000000009	37
2356	8	734	86	657.29830000000004	23
2356	9	9935	79	415.645500000000027	25
2356	10	8037	223	1402.22460000000001	1
2356	11	946	173	452.841700000000003	22
2356	12	9032	230	1945.98540000000003	41
2356	13	9356	91	1693.01440000000002	21
2356	14	5660	135	1577.67990000000009	40
2356	15	3959	263	272.346600000000024	48
2356	16	3842	66	101.077600000000004	43
2356	17	6193	239	1668.16589999999997	23
2356	18	3976	189	536.776500000000055	46
2356	19	9353	180	1628.44800000000009	21
2356	20	1668	171	1647.11410000000001	1
2356	21	9827	267	1791.50669999999991	17
2356	22	8121	257	1329.20299999999997	2
2356	23	7523	228	830.148099999999999	31
2356	24	1055	140	1192.68139999999994	25
2356	25	5536	245	916.881799999999998	39
2356	26	7529	274	619.244599999999991	5
2356	27	6347	45	1817.30030000000011	13
2356	28	9446	145	1988.95489999999995	42
2356	29	3572	97	1642.44149999999991	25
2356	30	615	224	501.454999999999984	26
2356	31	9083	65	1051.57279999999992	30
2356	32	8524	235	828.279899999999998	21
2356	33	9440	75	1819.52610000000004	40
2356	34	5668	151	938.44500000000005	3
2356	35	7600	62	1565.58279999999991	37
2356	36	2158	122	651.863799999999969	42
2356	37	4445	98	1874.91699999999992	7
2356	38	6051	88	1419.83459999999991	1
2357	1	326	188	654.332499999999982	32
2357	2	4354	82	1346.52669999999989	8
2357	3	8652	127	1116.53590000000008	31
2357	4	4563	147	1351.4224999999999	15
2357	5	7798	234	1605.92319999999995	1
2357	6	5998	43	933.509000000000015	44
2357	7	4409	69	1703.64139999999998	8
2357	8	8964	183	1278.77919999999995	16
2357	9	2565	276	333.424699999999973	6
2357	10	8103	39	54.4823999999999984	31
2358	1	9101	224	1174.26279999999997	37
2358	2	8366	100	1826.9541999999999	10
2358	3	8186	129	1453.54250000000002	42
2358	4	7451	53	656.012399999999957	46
2358	5	2467	85	1219.22119999999995	6
2358	6	5518	117	1413.8143	24
2358	7	3041	70	1294.24549999999999	29
2358	8	7165	253	98.8445999999999998	3
2358	9	4251	154	142.491600000000005	21
2358	10	1883	210	1556.96340000000009	35
2358	11	5463	8	1256.93090000000007	28
2358	12	3211	264	268.165999999999997	17
2358	13	8290	39	1349.3282999999999	1
2358	14	3493	80	748.88760000000002	31
2358	15	7246	26	1900.74659999999994	43
2358	16	1381	194	733.731599999999958	8
2358	17	6473	108	1667.41959999999995	12
2358	18	8541	143	298.619399999999985	45
2358	19	305	243	1114.27299999999991	42
2358	20	6249	16	704.656600000000026	35
2358	21	2010	65	436.498400000000004	3
2358	22	5028	130	927.702099999999973	11
2358	23	7272	195	1529.03999999999996	26
2358	24	5786	242	534.992399999999975	20
2358	25	4126	237	549.719500000000039	16
2358	26	5725	120	641.858799999999974	19
2358	27	9554	107	1514.82040000000006	42
2358	28	8722	47	464.511399999999981	37
2358	29	2050	247	1434.08400000000006	29
2358	30	2504	244	867.965900000000033	30
2358	31	9294	180	1221.13840000000005	26
2358	32	6571	201	1129.22759999999994	22
2358	33	1092	114	113.682400000000001	8
2358	34	9089	285	1992.81130000000007	19
2358	35	4771	270	1671.77160000000003	10
2358	36	3038	111	185.784699999999987	18
2358	37	6478	193	717.142900000000054	39
2358	38	9650	281	234.426400000000001	16
2358	39	6380	160	476.218000000000018	28
2358	40	3101	145	1404.19160000000011	11
2358	41	2538	193	888.806500000000028	4
2358	42	4153	138	1291.68329999999992	45
2358	43	3391	150	436.735299999999995	33
2358	44	9293	288	580.725299999999947	37
2358	45	7712	210	1437.19270000000006	8
2358	46	5619	220	23.889800000000001	30
2358	47	3828	178	327.662300000000016	19
2358	48	2881	5	728.349500000000035	6
2358	49	5670	170	960.94259999999997	7
2358	50	1110	261	1195.8152	10
2358	51	3075	85	1522.1875	37
2358	52	2719	237	528.105599999999981	25
2358	53	501	275	931.449700000000007	38
2358	54	2784	98	876.982300000000009	34
2358	55	8573	104	1652.52050000000008	9
2358	56	4115	140	852.665300000000002	40
2358	57	3168	149	171.882000000000005	1
2358	58	8427	142	483.842100000000016	14
2358	59	157	138	48.7295000000000016	14
2358	60	34	55	574.085000000000036	9
2358	61	8833	179	576.474000000000046	32
2358	62	8890	189	83.1936000000000035	22
2358	63	895	8	437.696500000000015	6
2358	64	5501	77	1106.72949999999992	34
2358	65	9760	258	164.829100000000011	40
2358	66	6868	156	1219.33079999999995	10
2358	67	4062	70	550.673800000000028	28
2358	68	5678	114	951.066900000000032	9
2358	69	7629	246	1286.30749999999989	49
2358	70	6827	141	1760.83369999999991	46
2358	71	8160	195	1721.3898999999999	15
2358	72	2935	163	1276.04549999999995	37
2358	73	8586	114	643.621399999999994	48
2358	74	9135	226	1773.42570000000001	28
2358	75	6710	122	578.534700000000043	31
2358	76	1622	17	962.731800000000021	3
2358	77	601	292	853.467700000000036	8
2358	78	4658	223	917.717599999999948	41
2358	79	6208	73	1627.61969999999997	30
2358	80	2761	241	993.616599999999949	4
2359	1	9178	28	125.326700000000002	25
2359	2	1773	28	736.794899999999984	30
2359	3	2348	138	770.95939999999996	34
2359	4	3061	147	262.790399999999977	8
2359	5	6295	65	670.6173	32
2359	6	8886	50	1612.70460000000003	44
2359	7	6870	121	1407.05430000000001	5
2359	8	7295	97	712.080699999999979	39
2359	9	5408	240	1498.7777000000001	5
2359	10	9494	284	1133.0302999999999	44
2359	11	2864	2	778.996099999999956	2
2359	12	1527	284	17.6397000000000013	47
2359	13	2021	130	718.342700000000036	6
2359	14	3522	106	779.750900000000001	33
2359	15	5767	107	1414.57130000000006	49
2359	16	7560	279	894.826999999999998	12
2359	17	1935	292	931.625499999999988	21
2359	18	1948	15	1285.99829999999997	28
2359	19	6875	223	1331.40259999999989	13
2359	20	6925	257	500.11669999999998	29
2359	21	6421	118	1424.70440000000008	27
2359	22	565	71	1831.93550000000005	37
2359	23	1539	46	934.85209999999995	24
2360	1	6770	22	1866.81979999999999	42
2360	2	3607	8	233.392699999999991	38
2360	3	8555	25	989.079700000000003	10
2360	4	2641	87	1145.90339999999992	19
2360	5	8587	176	1904.10030000000006	4
2360	6	4034	153	940.001899999999978	22
2360	7	7865	65	1227.50510000000008	2
2360	8	6556	85	787.90809999999999	38
2360	9	9405	181	1387.30210000000011	38
2360	10	2028	278	1432.43599999999992	34
2360	11	9439	257	161.866399999999999	29
2360	12	8852	112	1814.66930000000002	31
2360	13	8274	123	1734.7494999999999	22
2360	14	1202	105	981.939899999999966	40
2360	15	5278	58	1565.03199999999993	12
2360	16	9866	229	1400.2958000000001	45
2360	17	1104	117	122.319000000000003	15
2360	18	7747	86	1410.19380000000001	21
2361	1	205	24	1306.83989999999994	27
2361	2	9669	35	1403.30199999999991	2
2361	3	8125	272	1909.01219999999989	15
2361	4	3374	245	919.895999999999958	33
2361	5	7129	225	1061.00479999999993	13
2361	6	2559	273	874.776899999999955	36
2361	7	6141	96	1534.06179999999995	10
2361	8	4756	204	987.935699999999997	18
2361	9	1843	212	639.671600000000012	33
2361	10	2932	276	1858.90910000000008	39
2361	11	9754	172	1555.0972999999999	5
2361	12	9479	262	284.95859999999999	11
2361	13	5446	290	1009.3021	14
2361	14	7297	52	80.7763999999999953	5
2361	15	828	270	1908.654	4
2361	16	3952	224	619.147199999999998	16
2361	17	7737	145	1156.57580000000007	37
2361	18	1500	60	1802.99430000000007	7
2361	19	8495	110	721.944499999999948	12
2361	20	4321	133	1813.37930000000006	45
2361	21	9022	154	495.032399999999996	39
2361	22	1176	168	1390.63869999999997	46
2361	23	8634	271	563.689399999999978	36
2361	24	3516	294	1164.93380000000002	36
2361	25	3832	225	1526.31660000000011	47
2361	26	8604	23	70.5969000000000051	48
2361	27	1647	148	1895.32330000000002	19
2361	28	7292	279	1386.59519999999998	31
2361	29	1971	176	1884.49549999999999	20
2361	30	3246	188	75.5987999999999971	30
2361	31	26	206	1953.87490000000003	42
2361	32	7448	110	31.1340000000000003	36
2361	33	3361	273	1615.46289999999999	38
2361	34	1299	266	217.137599999999992	41
2361	35	4704	230	47.4269999999999996	34
2361	36	5642	68	458.652199999999993	17
2361	37	9212	169	1583.85239999999999	6
2361	38	3951	235	955.933800000000019	15
2361	39	4211	99	1604.1694	49
2361	40	9823	160	217.438799999999986	35
2361	41	4154	14	847.835199999999986	23
2361	42	2110	258	1916.28620000000001	28
2361	43	4241	120	314.907100000000014	1
2361	44	9629	20	1124.47669999999994	46
2361	45	7948	72	1141.23289999999997	26
2362	1	6988	81	1299.4987000000001	48
2362	2	6219	125	1388.70309999999995	28
2362	3	3453	279	1681.3581999999999	48
2362	4	9941	15	464.620400000000018	7
2362	5	9769	185	1809.548	24
2362	6	3636	115	339.240499999999997	43
2362	7	3631	124	1814.55390000000011	16
2362	8	1787	89	1205.46329999999989	24
2362	9	2282	58	72.3624999999999972	42
2362	10	2102	138	1842.2983999999999	35
2362	11	9898	136	363.8947	36
2362	12	6030	12	1510.24579999999992	10
2362	13	5068	276	595.589200000000005	36
2362	14	2517	166	659.166699999999992	6
2362	15	5860	139	38.9050999999999974	12
2362	16	2294	15	823.726199999999949	19
2362	17	7401	4	1665.03790000000004	11
2362	18	4730	208	1294.20920000000001	35
2362	19	1973	14	435.168600000000026	29
2362	20	427	34	716.122200000000021	2
2362	21	245	270	1379.63660000000004	25
2362	22	1446	195	540.002799999999979	37
2362	23	6426	248	199.058400000000006	19
2362	24	683	102	630.139300000000048	6
2362	25	2277	272	1744.05839999999989	41
2362	26	3239	33	1103.72469999999998	5
2362	27	6003	141	195.317299999999989	16
2362	28	3627	84	211.457300000000004	12
2362	29	797	147	576.822000000000003	1
2362	30	6378	213	1039.75890000000004	38
2362	31	533	63	772.310600000000022	11
2362	32	3840	256	953.001899999999978	39
2362	33	5252	283	642.623199999999997	33
2362	34	9285	10	1173.97710000000006	18
2362	35	5466	70	320.141999999999996	16
2362	36	5076	142	701.914800000000014	13
2362	37	8677	103	489.835899999999981	15
2362	38	9448	239	188.08359999999999	37
2362	39	604	245	911.170200000000023	43
2362	40	2608	2	1471.48610000000008	15
2362	41	5009	90	565.066299999999956	19
2362	42	251	210	1149.00639999999999	1
2362	43	3884	280	1035.67920000000004	47
2362	44	328	139	818.646499999999946	28
2362	45	226	110	34.9613999999999976	23
2362	46	7920	237	1862.99060000000009	44
2362	47	7841	7	1168.69869999999992	4
2362	48	7202	17	187.725099999999998	28
2362	49	6034	20	349.566899999999976	48
2362	50	2253	19	209.283800000000014	38
2362	51	4276	227	863.858299999999986	8
2362	52	7194	248	1393.6902	3
2362	53	2707	187	1055.80700000000002	7
2362	54	9577	206	1836.94209999999998	15
2362	55	7398	101	1703.7838999999999	22
2362	56	5061	54	1607.43859999999995	39
2362	57	4359	261	338.27030000000002	22
2362	58	3401	82	404.059900000000027	21
2362	59	9598	83	1140.20890000000009	24
2362	60	8681	149	1717.31690000000003	25
2362	61	755	66	1086.9652000000001	24
2362	62	5355	130	1374.96890000000008	28
2362	63	3305	65	1032.04860000000008	32
2362	64	3161	32	1161.33490000000006	21
2362	65	1486	16	410.258899999999983	48
2362	66	8930	274	1936.64069999999992	27
2362	67	744	186	137.136200000000002	21
2362	68	5745	40	810.420499999999947	10
2362	69	5680	39	1001.51149999999996	14
2362	70	5042	267	95.4008999999999929	15
2362	71	4074	235	809.73479999999995	30
2362	72	4801	56	1716.6690000000001	28
2362	73	7998	35	766.413099999999986	38
2362	74	1635	262	782.564399999999978	19
2362	75	4135	217	815.94539999999995	31
2362	76	48	58	500.119100000000003	29
2362	77	7376	207	167.301799999999986	1
2362	78	7017	129	48.6400999999999968	7
2362	79	6736	44	424.165599999999984	4
2362	80	6477	121	141.426899999999989	41
2362	81	7271	105	1459.84619999999995	44
2362	82	3687	228	523.490099999999984	34
2362	83	6652	48	261.383699999999976	2
2362	84	9990	99	1585.54819999999995	12
2362	85	1849	292	878.534400000000005	19
2362	86	5019	128	619.123100000000022	17
2362	87	2377	247	1972.81989999999996	25
2362	88	6099	123	978.649999999999977	5
2362	89	3043	79	1340.46569999999997	48
2362	90	5226	118	956.334100000000035	47
2362	91	7676	27	841.887699999999995	11
2362	92	2882	144	328.725500000000011	42
2362	93	1309	168	881.675100000000043	49
2362	94	8434	103	1320.70409999999993	6
2362	95	6376	139	1922.30449999999996	10
2363	1	906	7	1813.33120000000008	28
2363	2	213	276	1778.78790000000004	24
2363	3	3936	145	1874.63599999999997	4
2363	4	245	132	304.565999999999974	35
2363	5	7618	37	1127.07069999999999	3
2363	6	5515	130	1843.44620000000009	48
2363	7	6068	20	1043.49929999999995	34
2363	8	8345	43	461.182299999999998	27
2363	9	495	92	246.187000000000012	40
2363	10	4020	15	990.658800000000042	32
2364	1	1421	55	335.195899999999995	45
2364	2	3409	18	727.84069999999997	34
2364	3	1804	122	1213.78459999999995	14
2364	4	1799	110	1868.09079999999994	5
2364	5	4357	204	553.46569999999997	48
2364	6	8277	141	1935.53790000000004	17
2364	7	772	295	1333.77449999999999	39
2364	8	9234	132	933.199499999999944	12
2364	9	1810	191	1222.10969999999998	13
2364	10	3259	121	1271.27610000000004	22
2364	11	8335	279	1063.97589999999991	38
2364	12	9097	48	1078.8429000000001	3
2364	13	1032	70	1041.6715999999999	43
2364	14	6358	164	1761.85719999999992	6
2364	15	9673	53	1256.22890000000007	45
2364	16	8873	85	1256.93229999999994	17
2364	17	148	48	1356.68830000000003	2
2364	18	6983	91	1757.80490000000009	18
2364	19	7948	219	1420.05899999999997	16
2364	20	3401	245	46.8581000000000003	26
2364	21	3748	264	277.64609999999999	32
2364	22	5347	262	261.781999999999982	37
2364	23	6406	12	1158.97710000000006	10
2364	24	559	224	351.248899999999992	4
2364	25	6309	17	1496.02459999999996	39
2364	26	8045	17	1078.92830000000004	24
2364	27	1901	149	1411.25289999999995	46
2364	28	2500	269	1094.61439999999993	13
2364	29	3414	63	1654.56140000000005	13
2364	30	9128	5	1967.75780000000009	2
2364	31	6846	209	409.148700000000019	6
2364	32	1952	37	1692.44460000000004	25
2364	33	4535	196	1279.7681	47
2364	34	1660	242	1473.0594000000001	31
2364	35	3500	193	1695.0954999999999	36
2364	36	3771	264	1611.40859999999998	17
2364	37	7739	21	848.982700000000023	8
2364	38	5888	240	1195.79899999999998	45
2364	39	5240	67	1250.65120000000002	19
2364	40	5062	281	179.161799999999999	39
2364	41	7177	216	1283.08879999999999	41
2364	42	524	47	873.276700000000005	21
2364	43	5509	182	1046.31230000000005	21
2364	44	60	91	1397.39989999999989	4
2364	45	6700	169	1250.60500000000002	2
2364	46	2098	158	1576.51099999999997	15
2364	47	1386	143	245.13839999999999	19
2364	48	7668	118	1767.46029999999996	43
2364	49	2719	120	471.788400000000024	2
2364	50	6572	168	1999.85940000000005	15
2364	51	6254	162	260.000299999999982	5
2364	52	3557	79	20.1309000000000005	48
2364	53	3783	252	748.449299999999994	7
2364	54	8063	115	824.333799999999997	24
2364	55	5062	122	646.191900000000032	3
2364	56	7996	176	1618.22019999999998	40
2364	57	7875	237	1166.02310000000011	1
2364	58	7895	12	534.184700000000021	18
2364	59	850	30	1839.97270000000003	46
2364	60	9076	115	447.287599999999998	43
2364	61	5674	16	939.920799999999986	23
2364	62	1223	75	1074.70219999999995	42
2364	63	7999	202	1651.54719999999998	26
2364	64	6894	2	1288.16260000000011	9
2364	65	7439	23	33.273299999999999	22
2364	66	9802	249	513.92489999999998	49
2364	67	3234	195	1215.74369999999999	13
2364	68	9266	58	661.485099999999989	34
2364	69	7963	280	1597.77680000000009	46
2364	70	9792	38	1817.96270000000004	26
2364	71	6983	222	1082.40820000000008	14
2364	72	2819	130	1880.07300000000009	44
2364	73	60	117	57.6349000000000018	15
2364	74	6953	159	789.211999999999989	49
2364	75	5119	66	856.69380000000001	17
2364	76	9686	231	640.711800000000039	20
2364	77	9931	226	792.832400000000007	40
2364	78	3912	196	1368.47700000000009	2
2364	79	7494	296	1871.78649999999993	34
2364	80	9416	165	848.886600000000044	18
2364	81	2603	46	781.650099999999952	21
2364	82	8990	203	1578.65039999999999	20
2364	83	2794	87	966.788300000000049	39
2365	1	6597	218	1906.66039999999998	18
2365	2	8123	257	813.98090000000002	24
2365	3	2163	156	1476.96730000000002	45
2365	4	5157	225	923.660300000000007	28
2365	5	1141	237	1960.59140000000002	46
2365	6	6819	217	1843.39730000000009	29
2365	7	6669	293	1872.41619999999989	24
2365	8	2474	23	1086.3275000000001	45
2365	9	1118	69	1420.36190000000011	38
2365	10	1635	278	1565.12249999999995	2
2365	11	8576	117	1803.2530999999999	49
2365	12	4606	43	245.289999999999992	30
2365	13	9112	84	527.601599999999962	21
2365	14	1251	247	801.407400000000052	7
2365	15	4260	26	728.178800000000024	47
2365	16	5893	201	697.04340000000002	12
2365	17	8482	297	794.915200000000027	1
2365	18	6064	11	1924.45270000000005	39
2365	19	1962	24	737.299099999999953	40
2365	20	1343	17	594.360199999999963	1
2365	21	2300	111	524.559200000000033	37
2365	22	8528	171	393.724100000000021	25
2365	23	876	264	21.0686999999999998	34
2365	24	3567	231	971.178800000000024	40
2365	25	6229	164	307.022899999999993	49
2365	26	1182	186	1312.40169999999989	19
2365	27	682	83	943.466699999999946	18
2365	28	2896	164	1454.06220000000008	4
2365	29	6283	46	1669.23720000000003	14
2365	30	953	65	1931.59690000000001	9
2365	31	5464	203	1756.31439999999998	36
2365	32	1020	73	672.884300000000053	26
2365	33	8106	46	582.538199999999961	44
2365	34	9189	112	343.678200000000004	20
2365	35	242	211	494.997599999999977	11
2365	36	6569	30	1450.30359999999996	4
2365	37	5195	132	1088.29240000000004	4
2365	38	6165	114	74.4954000000000036	46
2365	39	3014	61	677.745300000000043	15
2365	40	758	187	65.5808999999999997	8
2365	41	6079	206	1618.39699999999993	36
2365	42	3656	163	876.331300000000056	49
2365	43	2459	163	1855.3925999999999	1
2365	44	7257	73	1899.95319999999992	3
2365	45	9324	3	991.45799999999997	21
2365	46	8912	193	229.956999999999994	48
2365	47	643	258	1788.3565000000001	41
2365	48	872	143	681.075799999999958	4
2365	49	8925	172	1402.80120000000011	40
2365	50	8611	208	810.773199999999974	1
2365	51	7470	35	823.501300000000015	31
2365	52	8270	148	1813.12740000000008	27
2365	53	7063	203	895.268400000000042	41
2365	54	7988	108	743.710599999999999	7
2365	55	951	286	241.938099999999991	31
2365	56	6050	204	472.77170000000001	41
2365	57	2336	164	758.71569999999997	46
2365	58	7600	0	1552.53469999999993	22
2365	59	3827	167	1148.70589999999993	27
2365	60	4587	101	1476.91069999999991	38
2365	61	284	167	1871.15550000000007	19
2365	62	1443	12	1532.03379999999993	1
2365	63	6374	131	1580.53610000000003	19
2365	64	1740	8	656.459799999999973	36
2365	65	1488	244	1850.69270000000006	43
2365	66	997	202	86.3063999999999965	24
2365	67	1572	45	555.059899999999971	20
2365	68	4010	113	1308.20939999999996	9
2365	69	5193	102	1249.06780000000003	30
2365	70	3649	170	1482.1721	42
2365	71	1377	291	1123.62310000000002	7
2365	72	1106	180	891.357700000000023	19
2365	73	1310	56	1533.69399999999996	1
2365	74	5291	134	1978.36169999999993	16
2365	75	1663	246	443.824900000000014	31
2365	76	6518	226	1348.47309999999993	18
2365	77	5967	136	62.3267000000000024	26
2365	78	3656	199	967.879099999999994	23
2365	79	773	173	1341.93579999999997	42
2365	80	7589	96	1257.64120000000003	33
2365	81	8775	163	1402.05390000000011	27
2365	82	5502	170	1117.11869999999999	30
2365	83	6448	135	1665.69010000000003	39
2365	84	2375	156	924.478600000000029	16
2365	85	2992	271	775.161100000000033	9
2365	86	3547	51	18.7918999999999983	1
2365	87	5369	202	1352.58300000000008	11
2365	88	5027	287	1730.6545000000001	41
2365	89	9890	240	535.372499999999945	38
2365	90	6061	57	1107.68419999999992	3
2365	91	5291	144	1655.19399999999996	13
2365	92	8864	267	57.2869000000000028	46
2365	93	1244	181	661.177699999999959	2
2365	94	1087	130	713.226700000000051	36
2366	1	5247	90	1029.23659999999995	22
2366	2	6342	173	268.222699999999975	4
2366	3	8985	155	994.244699999999966	10
2366	4	895	138	1021.07280000000003	38
2366	5	6672	75	643.355800000000045	33
2366	6	9325	287	1714.53929999999991	23
2366	7	6934	88	73.9582999999999942	9
2366	8	4391	298	1061.74219999999991	40
2366	9	8228	82	1932.80899999999997	2
2366	10	7144	270	235.931399999999996	1
2366	11	1131	253	390.873499999999979	17
2366	12	1801	121	488.935999999999979	4
2366	13	6704	207	19.8374999999999986	37
2366	14	4373	55	1444.63709999999992	47
2366	15	8973	98	136.174200000000013	36
2367	1	3675	262	1554.9206999999999	20
2367	2	804	198	764.290200000000027	13
2367	3	6172	53	177.58250000000001	4
2367	4	1439	98	171.481999999999999	19
2367	5	6737	183	654.137899999999945	37
2367	6	9869	28	1573.39490000000001	48
2367	7	2561	159	622.904300000000035	12
2367	8	9532	133	1600.97129999999993	49
2367	9	4090	170	1056.9190000000001	45
2367	10	1764	98	632.068499999999972	24
2367	11	8545	126	256.628800000000012	47
2367	12	8700	204	1959.52430000000004	20
2368	1	6976	265	842.18629999999996	42
2368	2	8003	239	1284.62480000000005	16
2368	3	53	145	110.224999999999994	36
2368	4	8735	126	264.357700000000023	38
2368	5	8685	49	1821.9242999999999	17
2368	6	5156	46	1305.34249999999997	31
2368	7	8231	230	1968.0295000000001	18
2368	8	3686	220	1388.31549999999993	33
2368	9	5311	236	303.972300000000018	36
2368	10	2178	98	1912.20280000000002	26
2368	11	9522	148	639.212400000000002	41
2368	12	2806	83	1937.26479999999992	49
2368	13	2063	156	196.775499999999994	28
2368	14	1175	294	1846.9873	17
2368	15	8421	98	893.599100000000021	6
2368	16	9089	209	745.119699999999966	49
2368	17	3655	66	910.083700000000022	4
2368	18	3698	296	302.29340000000002	25
2368	19	4025	21	1572.98669999999993	21
2368	20	7220	239	865.378600000000006	30
2368	21	2982	156	1095.12930000000006	40
2368	22	6951	206	1874.73270000000002	13
2368	23	9173	273	1114.19350000000009	32
2368	24	2316	290	369.317799999999977	36
2368	25	6346	23	151.139900000000011	20
2368	26	547	47	202.549000000000007	30
2368	27	7029	275	20.7104999999999997	21
2368	28	2767	217	1809.54459999999995	39
2368	29	1276	169	1254.57529999999997	8
2368	30	9079	96	517.138799999999947	41
2368	31	1339	45	1173.17470000000003	26
2368	32	199	299	1700.1527000000001	10
2368	33	7271	58	178.676299999999998	38
2368	34	5299	115	1126.87259999999992	15
2368	35	2050	17	1658.8759	24
2368	36	8791	231	1400.37869999999998	17
2368	37	6076	263	965.009000000000015	39
2368	38	1400	107	213.814600000000013	9
2368	39	6518	287	1726.08699999999999	4
2368	40	2256	209	887.150200000000041	17
2368	41	1374	127	1154.62820000000011	42
2368	42	3910	172	1205.7041999999999	42
2368	43	4183	173	1089.84879999999998	9
2368	44	2265	103	1116.35760000000005	32
2368	45	8304	233	647.375999999999976	29
2368	46	7644	135	623.184099999999944	17
2368	47	6656	203	824.504900000000021	33
2368	48	8607	280	1976.75199999999995	18
2368	49	6032	284	828.886799999999994	33
2368	50	3294	90	36.3327999999999989	44
2368	51	3804	132	1436.33840000000009	38
2368	52	2278	254	356.001599999999996	1
2368	53	187	278	347.474199999999996	17
2368	54	4952	3	1325.4203	35
2368	55	7359	98	928.948999999999955	27
2368	56	3309	152	1703.78379999999993	44
2368	57	9352	104	437.482599999999991	17
2368	58	9203	283	611.717099999999959	2
2368	59	6095	7	1132.97209999999995	14
2368	60	3279	187	1592.25980000000004	48
2368	61	2388	250	1218.96900000000005	33
2368	62	8958	29	56.2400999999999982	41
2368	63	9759	255	1441.2947999999999	46
2368	64	8154	156	681.044499999999971	26
2368	65	7144	224	527.891899999999964	4
2368	66	7257	227	64.2245999999999952	41
2368	67	9069	285	1653.14390000000003	2
2368	68	8472	49	1481.80819999999994	46
2368	69	7588	283	1718.59570000000008	15
2368	70	4647	58	116.968699999999998	25
2368	71	9512	166	1979.41280000000006	23
2368	72	6348	213	1817.35950000000003	30
2368	73	1679	262	1763.36519999999996	28
2368	74	2553	53	336.438800000000015	29
2368	75	6089	106	501.805299999999988	38
2368	76	7045	143	1156.59140000000002	39
2368	77	821	64	665.09190000000001	14
2368	78	1102	240	1989.31649999999991	15
2368	79	8993	232	1479.0927999999999	10
2368	80	2688	65	934.026200000000017	45
2368	81	4913	193	346.025699999999972	31
2368	82	4	158	109.246300000000005	14
2368	83	6609	278	42.2372999999999976	31
2368	84	424	187	1279.29970000000003	12
2368	85	7244	136	804.067099999999982	3
2368	86	361	32	522.32039999999995	47
2368	87	3385	219	1042.53410000000008	6
2368	88	9735	73	1851.11550000000011	4
2368	89	5519	213	1635.71350000000007	46
2369	1	2804	101	1388.04539999999997	44
2369	2	7800	271	862.552500000000009	13
2369	3	9735	257	364.630999999999972	14
2369	4	7283	129	78.6646999999999963	33
2369	5	6991	110	56.1163000000000025	40
2369	6	5843	169	696.586300000000051	30
2369	7	5425	35	1302.91730000000007	2
2369	8	2360	104	1432.8433	36
2369	9	7106	284	1029.13529999999992	49
2369	10	8706	177	1450.93270000000007	36
2369	11	1556	280	1374.20659999999998	16
2369	12	656	29	73.2085000000000008	44
2369	13	2461	78	428.72750000000002	10
2369	14	3755	156	1414.01600000000008	30
2369	15	583	56	1177.66669999999999	6
2369	16	1168	296	896.105500000000006	12
2369	17	5873	285	1014.25850000000003	33
2369	18	1411	90	1476.04559999999992	20
2369	19	6717	171	1434.30700000000002	40
2369	20	650	97	122.135499999999993	30
2369	21	1359	27	933.391899999999964	41
2369	22	2958	80	670.800899999999956	27
2369	23	4361	256	322.816500000000019	5
2369	24	8036	195	627.037699999999973	40
2369	25	3754	126	1254.79539999999997	16
2369	26	2161	3	201.917399999999986	12
2369	27	3848	296	1923.51209999999992	31
2369	28	1367	235	1187.48299999999995	42
2369	29	1689	273	927.658000000000015	49
2369	30	9222	174	249.18780000000001	23
2369	31	1896	75	1632.62689999999998	6
2369	32	7704	175	1918.66759999999999	24
2369	33	491	217	1764.95389999999998	25
2369	34	6379	295	126.515600000000006	10
2369	35	8608	82	729.213300000000004	39
2369	36	8	255	1387.49409999999989	32
2369	37	9727	80	1541.14390000000003	15
2369	38	1232	43	561.545100000000048	31
2369	39	8348	151	1739.79299999999989	9
2369	40	9508	147	899.402900000000045	49
2369	41	7701	227	1095.06590000000006	30
2369	42	6320	5	1565.98569999999995	48
2369	43	2542	57	1931.4683	45
2369	44	1295	56	1124.61940000000004	43
2369	45	7069	124	856.28430000000003	34
2369	46	1419	144	1037.79469999999992	39
2369	47	6146	87	1397.4860000000001	28
2369	48	3784	278	1763.22039999999993	29
2369	49	4701	165	1126.27649999999994	38
2369	50	7968	202	1779.47929999999997	41
2369	51	2889	267	349.386099999999999	18
2369	52	2909	241	1520.31050000000005	47
2369	53	7496	21	1141.27749999999992	1
2369	54	1474	292	1782.92370000000005	6
2369	55	2376	72	846.960000000000036	17
2370	1	5041	130	1683.07220000000007	13
2370	2	2749	110	521.725800000000049	5
2370	3	4286	48	605.707199999999943	10
2370	4	8143	113	132.842000000000013	24
2370	5	2438	207	566.097300000000018	26
2370	6	9215	242	837.227600000000052	4
2370	7	1762	147	1083.97759999999994	35
2370	8	1957	71	1820.03400000000011	25
2370	9	3657	226	1318.86439999999993	3
2370	10	9871	5	1217.03359999999998	16
2370	11	5847	16	794.56230000000005	48
2370	12	1314	82	137.805399999999992	21
2370	13	1445	203	1184.27310000000011	1
2370	14	6210	200	928.192999999999984	45
2370	15	6750	88	1513.09799999999996	20
2370	16	7465	100	1537.63370000000009	27
2370	17	6349	181	1607.96900000000005	31
2370	18	737	187	1367.97430000000008	46
2370	19	2704	279	884.0154	7
2370	20	9113	274	1296.49240000000009	16
2370	21	483	186	1729.3744999999999	38
2370	22	4181	220	519.469900000000052	23
2370	23	9547	188	984.612300000000005	14
2370	24	6527	153	1625.33480000000009	23
2370	25	2625	25	644.105800000000045	35
2370	26	852	44	931.824899999999957	49
2370	27	5831	89	1154.70059999999989	48
2370	28	3607	101	635.606400000000008	40
2370	29	2289	222	449.615099999999984	25
2370	30	7906	93	1884.48659999999995	21
2370	31	7536	10	683.622700000000009	3
2370	32	7507	11	1916.83310000000006	21
2370	33	2974	55	1157.47319999999991	44
2370	34	1821	34	676.444600000000037	41
2370	35	1283	234	1612.97869999999989	1
2370	36	7192	224	535.401200000000017	22
2370	37	1565	294	1108.5927999999999	17
2370	38	9026	155	884.44380000000001	18
2370	39	5904	225	83.9877000000000038	48
2370	40	5860	40	1530.73960000000011	43
2370	41	934	290	304.024800000000027	49
2370	42	9243	295	481.93610000000001	44
2370	43	9269	252	1401.87760000000003	40
2370	44	7497	239	668.786799999999971	24
2370	45	1187	152	562.1404	9
2370	46	1459	31	458.741300000000024	15
2370	47	4537	100	1391.85390000000007	2
2370	48	2572	8	979.800500000000056	36
2370	49	4020	147	562.928899999999999	17
2370	50	4160	165	1820.50379999999996	7
2370	51	3630	144	1158.00700000000006	15
2370	52	2990	149	1569.67000000000007	40
2370	53	2837	35	357.856600000000014	43
2370	54	4118	216	17.0348000000000006	32
2370	55	9250	251	78.9727000000000032	10
2370	56	280	119	1988.0453	45
2370	57	6836	11	320.918000000000006	47
2370	58	4928	0	672.542500000000018	30
2370	59	4450	107	295.754999999999995	10
2370	60	9432	52	1181.72579999999994	44
2370	61	3015	161	1152.91540000000009	4
2370	62	1154	119	732.498000000000047	19
2370	63	6657	191	1214.89850000000001	4
2370	64	6622	217	1368.66889999999989	20
2370	65	9163	146	1436.74319999999989	49
2370	66	5595	148	1083.23019999999997	3
2370	67	4797	16	603.212599999999952	2
2370	68	7914	215	1441.84519999999998	6
2370	69	7449	162	968.622399999999971	2
2370	70	5003	207	1388.94039999999995	31
2370	71	9358	232	749.130400000000009	23
2370	72	4514	218	1088.84539999999993	12
2371	1	3580	197	526.198499999999967	37
2371	2	793	0	1543.85149999999999	3
2371	3	241	92	353.866499999999974	29
2371	4	5134	239	1986.62059999999997	9
2371	5	9392	8	644.443499999999972	9
2371	6	5686	102	924.37519999999995	30
2371	7	3619	231	508.302099999999996	31
2371	8	8304	140	1401.98849999999993	8
2371	9	4305	5	948.011899999999969	23
2371	10	1588	69	902.820500000000038	40
2372	1	5066	37	130.868599999999986	46
2372	2	9718	118	645.618299999999977	18
2372	3	4865	208	724.532900000000041	33
2372	4	1657	96	1203.5918999999999	31
2372	5	5651	151	807.215900000000033	23
2372	6	6496	197	1475.87979999999993	36
2372	7	4606	23	653.91700000000003	13
2372	8	3149	280	1351.7469000000001	40
2372	9	5447	250	1176.3116	11
2372	10	1068	8	1213.57279999999992	28
2372	11	3449	145	1129.9360999999999	5
2372	12	2537	169	1718.99330000000009	34
2372	13	5804	133	458.425900000000013	27
2372	14	6698	230	1218.06930000000011	10
2372	15	6003	8	1439.21679999999992	11
2372	16	1947	185	1657.72569999999996	42
2372	17	2222	230	955.974100000000021	13
2372	18	322	169	1319.71929999999998	19
2372	19	5048	288	54.9142999999999972	31
2372	20	1065	146	592.495700000000056	30
2372	21	8699	262	530.368399999999951	45
2372	22	5594	74	66.5750000000000028	1
2372	23	166	261	45.3804999999999978	30
2372	24	1037	243	1179.66039999999998	1
2372	25	7712	206	993.119599999999991	17
2372	26	5975	283	591.627200000000016	7
2372	27	809	133	586.47810000000004	20
2372	28	3471	148	135.344999999999999	14
2372	29	576	138	234.26509999999999	21
2372	30	5163	225	1791.80359999999996	27
2372	31	1237	39	751.149300000000039	43
2372	32	2961	250	459.553200000000004	4
2372	33	1479	169	1999.22250000000008	27
2372	34	4259	171	1365.09130000000005	11
2372	35	3349	28	1947.17779999999993	18
2372	36	7271	58	350.46350000000001	12
2372	37	7098	51	1162.15149999999994	33
2372	38	387	87	837.57770000000005	4
2372	39	8379	216	1406.42959999999994	44
2372	40	190	212	1741.51780000000008	33
2372	41	706	216	1164.14390000000003	37
2372	42	4951	178	1929.82099999999991	22
2372	43	9759	179	1925.85879999999997	34
2372	44	9075	34	71.7694999999999936	10
2372	45	9952	10	1116.96990000000005	13
2372	46	3373	267	1870.92669999999998	17
2372	47	3241	220	1314.08410000000003	19
2372	48	436	28	640.790499999999952	19
2372	49	9175	120	1026.02469999999994	27
2372	50	6773	90	840.378600000000006	17
2372	51	5740	242	1356.02909999999997	39
2372	52	9458	88	1825.75199999999995	39
2372	53	1884	227	1219.80410000000006	19
2372	54	6114	169	200.276199999999989	49
2372	55	7563	48	877.130899999999997	6
2372	56	7499	173	1030.44659999999999	12
2372	57	368	171	512.164899999999989	35
2372	58	7436	109	1982.69810000000007	37
2372	59	9843	109	83.7781999999999982	19
2372	60	41	253	883.882299999999987	39
2372	61	4878	273	1918.12210000000005	19
2372	62	8831	241	1366.45650000000001	9
2372	63	456	239	1978.49430000000007	2
2372	64	1915	106	1826.66859999999997	26
2373	1	4449	255	501.384599999999978	39
2373	2	1253	7	66.4586999999999932	34
2373	3	3112	137	1975.13229999999999	33
2373	4	5062	13	118.631200000000007	23
2373	5	2729	59	823.661399999999958	35
2373	6	6531	6	287.262299999999982	25
2373	7	1730	228	1695.09159999999997	24
2373	8	6997	141	1220.69569999999999	3
2373	9	3947	219	159.718899999999991	32
2373	10	8788	85	749.993799999999965	25
2373	11	8556	80	154.424000000000007	14
2373	12	8413	233	1032.42969999999991	13
2373	13	3501	283	390.797399999999982	33
2373	14	2865	73	1207.02269999999999	20
2373	15	5775	161	125.792299999999997	3
2373	16	8391	244	1911.39750000000004	20
2373	17	5986	18	679.818399999999997	4
2373	18	3604	152	18.0359000000000016	21
2373	19	8053	282	1061.25540000000001	16
2373	20	3613	72	1168.52040000000011	7
2373	21	7305	91	880.273599999999988	28
2373	22	1762	145	1813.68730000000005	36
2373	23	1423	24	1505.4197999999999	23
2373	24	9779	1	1541.57690000000002	4
2373	25	9409	210	670.186900000000037	1
2373	26	8172	11	286.477700000000027	46
2373	27	5853	51	1227.9532999999999	28
2373	28	9460	30	175.903300000000002	46
2373	29	5465	46	1601.94200000000001	40
2373	30	779	55	1774.13180000000011	28
2373	31	4006	38	1055.1878999999999	13
2373	32	579	135	1664.21329999999989	2
2373	33	1937	20	155.119400000000013	30
2373	34	5607	130	711.016600000000039	4
2373	35	6312	53	1116.89419999999996	35
2373	36	7627	73	1269.8578	6
2373	37	5285	285	674.725099999999998	45
2373	38	7933	192	173.749899999999997	42
2373	39	2688	210	851.530999999999949	6
2373	40	3189	88	526.988799999999969	1
2373	41	3426	160	1802.50330000000008	32
2373	42	8893	46	1403.3424	45
2373	43	5324	39	702.044700000000034	3
2373	44	2803	71	304.786000000000001	45
2373	45	4109	170	1826.87139999999999	37
2373	46	216	100	1984.36069999999995	17
2373	47	8773	101	1280.85889999999995	4
2373	48	9647	178	697.864400000000046	9
2373	49	1657	58	440.117000000000019	15
2373	50	5711	200	317.269600000000025	19
2373	51	5279	211	790.356300000000033	21
2373	52	8337	96	267.009599999999978	32
2373	53	6731	248	273.838099999999997	21
2373	54	6599	118	1285.8610000000001	33
2373	55	6002	274	898.432999999999993	26
2373	56	8476	241	431.155500000000018	20
2373	57	1822	173	1839.65319999999997	43
2373	58	2986	5	1786.07089999999994	8
2373	59	2485	86	294.247099999999989	47
2373	60	9825	165	1666.79289999999992	34
2373	61	5452	78	1106.82680000000005	40
2373	62	7415	22	194.198200000000014	21
2373	63	8091	154	913.609900000000039	16
2373	64	3724	84	1863.93339999999989	34
2373	65	7721	234	1226.05469999999991	14
2374	1	8514	251	1939.47250000000008	43
2374	2	5848	136	1771.81719999999996	29
2374	3	88	70	1965.96759999999995	46
2374	4	6527	70	310.227599999999995	26
2374	5	6807	292	744.646299999999997	38
2374	6	9096	243	810.39790000000005	10
2374	7	3573	252	800.659700000000043	28
2374	8	7839	91	1187.33799999999997	4
2374	9	4499	0	1546.52819999999997	6
2374	10	4856	22	70.5353000000000065	19
2374	11	9529	251	30.6969999999999992	17
2374	12	3250	198	464.503199999999993	46
2374	13	1239	275	649.305399999999963	47
2374	14	3392	190	788.959699999999998	11
2374	15	4509	57	1711.1726000000001	42
2374	16	5440	253	226.055499999999995	35
2374	17	3305	150	1911.596	1
2374	18	9639	134	1381.23690000000011	21
2374	19	324	230	195.274100000000004	34
2374	20	4906	21	695.238799999999969	31
2374	21	3004	152	196.120800000000003	6
2374	22	1385	255	1707.38280000000009	48
2374	23	3387	40	1956.07809999999995	38
2374	24	8094	219	1977.19149999999991	47
2374	25	2977	63	1749.28610000000003	47
2374	26	545	218	1228.11120000000005	32
2374	27	2501	76	1404.41419999999994	5
2374	28	8265	159	497.947299999999984	39
2374	29	2527	8	714.133400000000051	19
2374	30	6960	101	1672.84500000000003	7
2374	31	9782	139	303.788700000000006	6
2374	32	5152	288	844.93870000000004	19
2374	33	8699	171	332.420299999999997	33
2374	34	7774	87	1013.90689999999995	22
2374	35	77	165	472.069399999999973	25
2374	36	8239	30	207.951799999999992	9
2375	1	1794	59	1313.02350000000001	25
2375	2	8983	90	1015.84370000000001	21
2375	3	8235	225	934.329500000000053	11
2375	4	8010	178	1883.7056	4
2375	5	6799	124	1878.67270000000008	1
2375	6	889	57	182.243599999999986	22
2375	7	3232	288	539.048199999999952	29
2375	8	9648	252	713.433099999999968	17
2375	9	8906	231	142.659099999999995	41
2375	10	115	269	1390.46019999999999	4
2375	11	3339	186	1027.83529999999996	14
2375	12	3278	52	1913.26649999999995	23
2375	13	6189	13	52.5529000000000011	16
2375	14	540	86	1102.90429999999992	30
2375	15	7330	52	917.92859999999996	7
2375	16	9574	178	1036.61799999999994	35
2375	17	8780	253	867.043800000000033	26
2375	18	5820	104	131.257499999999993	23
2375	19	1993	84	1847.69769999999994	35
2375	20	1639	58	384.844899999999996	45
2375	21	4936	122	1920.71329999999989	4
2375	22	4660	276	1239.64149999999995	17
2375	23	5293	271	1384.18350000000009	47
2375	24	1230	106	1084.46499999999992	4
2375	25	8642	158	1595.39069999999992	20
2375	26	4233	128	1927.38979999999992	46
2375	27	6166	80	456.241100000000017	32
2375	28	4792	213	681.744299999999953	30
2375	29	9024	72	114.474400000000003	1
2375	30	6864	96	114.449200000000005	3
2375	31	6618	65	719.100299999999947	14
2375	32	3557	85	1311.4351999999999	9
2375	33	6547	144	863.5154	39
2375	34	8144	260	1691.3284000000001	22
2375	35	2032	2	193.829199999999986	9
2375	36	1758	65	448.77940000000001	41
2375	37	3558	212	327.0625	38
2375	38	2989	253	1754.2337	32
2375	39	4375	212	1003.245	43
2375	40	3359	174	1003.12429999999995	27
2375	41	4855	259	1075.40219999999999	27
2375	42	8062	274	1457.40460000000007	21
2375	43	6647	269	798.11220000000003	49
2375	44	9991	8	1452.77649999999994	48
2375	45	563	186	1283.65169999999989	22
2375	46	1210	91	1537.0141000000001	4
2375	47	4035	140	1707.27279999999996	34
2375	48	177	62	482.534699999999987	20
2375	49	1794	135	1825.12130000000002	32
2375	50	9209	53	1792.18450000000007	22
2375	51	787	87	152.961999999999989	44
2375	52	1380	230	521.922400000000039	46
2375	53	529	115	1781.43119999999999	2
2375	54	3070	70	25.6067999999999998	21
2375	55	6324	89	1300.88969999999995	20
2375	56	7581	118	1477.04899999999998	38
2375	57	296	231	1578.57159999999999	37
2375	58	2253	204	581.833200000000033	19
2375	59	3021	164	1591.58979999999997	45
2375	60	8790	127	579.644800000000032	40
2375	61	7422	24	233.495000000000005	30
2375	62	6515	78	783.536299999999983	4
2375	63	7226	284	1200.55340000000001	38
2375	64	2320	245	186.601200000000006	46
2375	65	515	167	1071.95779999999991	47
2375	66	3832	147	1215.07320000000004	47
2375	67	4279	43	1876.04999999999995	11
2375	68	8297	169	929.59820000000002	10
2376	1	2808	141	322.443399999999997	3
2376	2	2775	115	1261.88270000000011	42
2376	3	1693	190	795.636999999999944	20
2376	4	7662	169	1805.01279999999997	30
2376	5	194	282	1259.14229999999998	18
2376	6	7471	35	1317.1404	17
2376	7	3147	43	1490.42000000000007	27
2376	8	6738	64	1985.1889000000001	1
2376	9	4956	142	737.994599999999991	19
2376	10	7103	177	1167.57799999999997	45
2376	11	3546	272	647.088300000000004	43
2376	12	151	48	920.267600000000016	35
2376	13	2181	19	1607.50759999999991	22
2376	14	2686	7	1353.96849999999995	4
2376	15	9960	176	1297.90239999999994	1
2376	16	3314	48	872.282600000000002	36
2376	17	6801	91	17.8094000000000001	13
2376	18	1623	71	1251.16669999999999	7
2376	19	2956	49	1521.2958000000001	1
2376	20	4166	199	541.460699999999974	42
2376	21	5839	109	1853.07960000000003	27
2376	22	6623	57	369.579600000000028	38
2376	23	8821	77	1767.44530000000009	37
2376	24	3555	248	795.177699999999959	23
2376	25	6908	174	1416.67849999999999	32
2376	26	5876	259	58.7939999999999969	21
2376	27	2082	276	612.918699999999944	41
2376	28	6864	259	1502.67380000000003	24
2376	29	9429	127	280.441800000000001	20
2376	30	510	185	1834.33570000000009	4
2376	31	9859	95	265.919899999999984	14
2376	32	6795	290	1190.89670000000001	44
2376	33	4983	24	726.326999999999998	38
2376	34	1842	289	1439.09899999999993	24
2376	35	2685	212	1595.4556	14
2376	36	3228	77	1763.73720000000003	21
2376	37	9012	162	844.822599999999966	44
2376	38	2830	66	880.418099999999981	6
2376	39	7359	243	831.426799999999957	14
2376	40	2823	81	794.85329999999999	38
2376	41	6627	12	1955.36069999999995	16
2376	42	5470	207	488.033799999999985	37
2376	43	7107	93	719.144599999999969	6
2376	44	7451	1	1878.1126999999999	20
2376	45	6994	147	1656.06690000000003	9
2376	46	1897	64	1396.21479999999997	19
2376	47	4873	122	1296.00119999999993	33
2376	48	3420	68	490.402300000000025	32
2376	49	1690	147	880.079799999999977	32
2376	50	542	214	1176.03800000000001	49
2376	51	8660	197	456.023300000000006	1
2376	52	1836	189	1278.75890000000004	16
2376	53	5145	70	1282.40699999999993	4
2376	54	3610	173	98.2750000000000057	36
2376	55	3588	146	1718.56909999999993	11
2376	56	1761	224	987.94640000000004	28
2376	57	8887	266	1824.04169999999999	14
2376	58	1095	174	539.279199999999946	9
2376	59	5399	195	526.730699999999956	47
2376	60	3329	27	848.93240000000003	43
2376	61	3503	262	740.948800000000006	49
2376	62	5504	129	110.223699999999994	2
2376	63	2440	86	399.848900000000015	7
2376	64	5325	53	1096.15789999999993	2
2376	65	5411	60	1858.27629999999999	21
2376	66	8698	175	739.060399999999959	20
2376	67	4002	164	26.6545999999999985	3
2376	68	8403	84	1529.30929999999989	27
2376	69	7406	107	866.433400000000006	10
2376	70	505	81	1819.67599999999993	33
2376	71	1073	255	1866.46710000000007	12
2376	72	8840	122	1814.08999999999992	7
2376	73	3710	274	1849.40789999999993	42
2376	74	6207	43	1204.60359999999991	44
2376	75	9989	9	1284.79780000000005	32
2376	76	7087	83	65.3725000000000023	4
2376	77	915	172	674.308700000000044	21
2376	78	5173	172	1163.51659999999993	20
2376	79	1780	77	45.5463000000000022	26
2376	80	3224	260	191.156399999999991	11
2376	81	4115	33	1169.86689999999999	46
2376	82	84	239	1605.6407999999999	3
2376	83	7633	81	416.93040000000002	16
2376	84	3647	64	1412.94170000000008	24
2377	1	8405	7	1855.13390000000004	11
2377	2	5551	5	707.761300000000006	24
2377	3	4003	118	804.520200000000045	31
2377	4	2310	232	597.551500000000033	31
2377	5	2387	187	1052.10449999999992	11
2377	6	8620	192	1526.56169999999997	15
2377	7	7244	197	211.42949999999999	21
2377	8	6877	26	391.251300000000015	29
2377	9	3916	240	1047.97440000000006	23
2377	10	3342	279	1492.13409999999999	36
2377	11	4560	109	318.008100000000013	23
2377	12	789	32	90.9009999999999962	13
2377	13	3629	38	1506.37210000000005	28
2377	14	8289	181	688.588300000000004	2
2377	15	5298	168	765.966599999999971	31
2377	16	2514	84	1048.08639999999991	12
2377	17	7954	250	1649.28330000000005	49
2377	18	4001	204	1634.72289999999998	43
2377	19	7614	284	497.040599999999984	4
2377	20	7362	186	1831.66370000000006	40
2377	21	9779	298	1701.66869999999994	43
2377	22	5593	57	218.397099999999995	3
2377	23	4086	214	1062.77430000000004	42
2377	24	4124	220	1220.18020000000001	27
2377	25	8902	117	454.824599999999975	10
2377	26	821	99	1792.3898999999999	38
2377	27	7495	50	1174.03140000000008	41
2377	28	888	136	200.118599999999986	39
2377	29	4002	192	33.1576999999999984	30
2377	30	9793	215	1810.13300000000004	23
2377	31	8932	219	1671.52530000000002	36
2377	32	3828	221	507.254799999999989	34
2377	33	812	118	1558.90599999999995	7
2377	34	947	252	708.020800000000008	14
2377	35	4605	92	680.244800000000055	35
2377	36	2105	282	1816.06459999999993	40
2377	37	7641	269	764.417599999999993	9
2377	38	8418	148	1895.14390000000003	15
2377	39	4013	43	1266.6871000000001	9
2377	40	3097	120	1533.25770000000011	17
2377	41	9397	141	677.401899999999955	29
2377	42	5968	265	286.435699999999997	4
2377	43	7486	80	1988.57449999999994	20
2377	44	8655	92	972.934499999999957	18
2377	45	112	231	366.95920000000001	32
2377	46	7946	211	929.155499999999961	48
2377	47	9737	206	1045.577	17
2377	48	7245	80	583.113299999999981	2
2377	49	2453	131	925.641300000000001	49
2377	50	6841	0	871.81110000000001	24
2377	51	5691	247	431.846000000000004	13
2377	52	1293	271	1323.47910000000002	19
2377	53	8349	296	752.493299999999977	44
2377	54	6800	172	1222.41759999999999	36
2377	55	6498	38	1580.5634	4
2377	56	6564	107	1487.48489999999993	12
2377	57	1082	237	172.336399999999998	2
2377	58	7774	237	1420.70869999999991	13
2377	59	155	270	1050.75980000000004	28
2377	60	2544	87	1924.4045000000001	43
2377	61	4484	180	1703.12169999999992	3
2377	62	5758	17	602.635599999999954	37
2377	63	5098	28	583.535100000000057	1
2377	64	2098	22	946.180500000000052	17
2377	65	5696	231	247.418800000000005	35
2377	66	7070	163	1306.74479999999994	3
2377	67	6457	176	1502.15349999999989	30
2377	68	7470	190	1931.91519999999991	33
2377	69	4234	153	746.298400000000015	3
2377	70	6695	69	1622.79140000000007	10
2377	71	1605	100	301.971299999999985	21
2377	72	7306	114	1675.31619999999998	19
2377	73	9446	54	1213.84709999999995	32
2377	74	6080	261	1651.61030000000005	9
2377	75	5814	3	1556.50260000000003	37
2377	76	5080	128	1356.54019999999991	46
2377	77	7807	246	649.176500000000033	47
2377	78	764	214	1874.46929999999998	9
2377	79	9106	186	1446.28860000000009	42
2377	80	3881	217	1074.40560000000005	45
2377	81	7216	286	28.7234000000000016	12
2377	82	6343	11	598.037199999999984	23
2377	83	9819	67	560.91700000000003	5
2377	84	3252	184	1577.2358999999999	34
2377	85	2284	30	971.545700000000011	34
2377	86	4178	105	1553.41889999999989	10
2377	87	4952	209	1415.98219999999992	44
2377	88	1541	216	1527.76330000000007	22
2377	89	4970	71	154.573100000000011	11
2377	90	402	26	1646.16010000000006	29
2377	91	665	168	1860.05790000000002	10
2377	92	3922	176	1014.90409999999997	34
2378	1	1282	106	397.047799999999995	35
2378	2	4609	84	803.29830000000004	24
2378	3	2586	196	1093.59009999999989	20
2378	4	9162	125	1245.15159999999992	20
2378	5	1502	45	886.701299999999947	27
2378	6	6195	108	1526.66579999999999	16
2378	7	4657	140	1526.81269999999995	25
2378	8	7990	171	517.220800000000054	40
2378	9	5227	112	1099.02890000000002	25
2378	10	5647	66	1244.54299999999989	28
2378	11	8476	85	568.777600000000007	32
2378	12	9931	147	1257.44800000000009	31
2378	13	7470	139	360.002900000000011	22
2378	14	550	217	405.238900000000001	17
2378	15	1453	160	1095.68910000000005	25
2378	16	5590	213	538.983699999999999	46
2378	17	9141	32	1655.22070000000008	21
2378	18	4433	153	1273.61590000000001	34
2378	19	4089	141	1159.92849999999999	15
2378	20	6293	215	782.659400000000005	4
2378	21	7689	111	743.491700000000037	17
2378	22	3713	151	1456.52389999999991	39
2378	23	9159	122	1510.99679999999989	12
2378	24	3317	125	207.349600000000009	25
2378	25	9369	190	1819.59690000000001	47
2378	26	9031	122	186.022799999999989	12
2378	27	313	147	1322.79729999999995	16
2378	28	7639	299	938.819899999999961	19
2378	29	4146	256	808.598799999999983	44
2378	30	4672	59	531.127299999999991	18
2378	31	8843	20	631.888500000000022	7
2378	32	4232	118	176.713200000000001	4
2378	33	2148	282	443.854899999999986	49
2378	34	3048	78	878.852800000000002	36
2378	35	6136	245	1566.77060000000006	33
2378	36	4733	32	66.6200999999999937	3
2378	37	3918	158	303.497099999999989	42
2378	38	6723	54	997.935500000000047	44
2378	39	6078	143	1844.34619999999995	39
2378	40	8808	276	1566.60590000000002	49
2378	41	7202	163	1165.26420000000007	1
2378	42	9261	169	1573.8130000000001	20
2378	43	9217	254	616.11239999999998	47
2378	44	8059	151	1446.3148000000001	19
2378	45	9068	110	270.395699999999977	42
2378	46	3831	298	1312.8719000000001	6
2378	47	5740	129	1219.74919999999997	28
2378	48	1734	146	650.649599999999964	19
2378	49	268	133	1659.68020000000001	44
2378	50	7642	163	495.579600000000028	19
2378	51	2180	119	1381.89120000000003	47
2378	52	9798	14	1231.04780000000005	38
2378	53	2510	189	141.363	15
2378	54	9809	139	758.706800000000044	26
2378	55	2087	25	1283.22910000000002	22
2378	56	7505	149	1254.04009999999994	23
2378	57	2718	195	1365.47469999999998	28
2378	58	9466	154	1529.81269999999995	11
2378	59	2469	30	1676.68869999999993	25
2378	60	3467	82	488.184799999999996	32
2378	61	3796	237	1033.35339999999997	32
2378	62	2984	155	821.250499999999988	40
2378	63	4992	153	407.817999999999984	21
2378	64	568	256	1561.93119999999999	8
2378	65	9118	274	1988.13550000000009	29
2378	66	4817	142	1049.41429999999991	2
2378	67	9138	206	1277.74739999999997	45
2378	68	4260	227	750.610500000000002	22
2378	69	3872	118	1428.80179999999996	27
2378	70	9414	268	1383.52780000000007	45
2378	71	8220	259	676.659400000000005	26
2378	72	5	285	427.17149999999998	42
2378	73	6478	114	1196.74289999999996	46
2378	74	650	191	1205.94640000000004	21
2378	75	6461	10	826.894599999999969	29
2378	76	1538	21	141.548300000000012	15
2378	77	1485	262	1172.00489999999991	8
2378	78	5086	78	1766.35210000000006	33
2378	79	675	92	964.909400000000005	19
2378	80	9800	2	110.374499999999998	13
2378	81	2616	91	838.40319999999997	49
2378	82	8697	77	1414.84169999999995	42
2378	83	8602	130	984.840000000000032	47
2378	84	537	84	305.483900000000006	12
2378	85	301	3	673.024199999999951	20
2378	86	8128	177	1724.85989999999993	38
2378	87	6892	266	1381.03690000000006	15
2378	88	6517	188	1851.44080000000008	46
2378	89	5993	120	1920.13280000000009	46
2378	90	951	265	1078.15660000000003	15
2378	91	3339	75	1723.00420000000008	2
2378	92	5277	20	1823.85339999999997	46
2378	93	9423	65	1925.32289999999989	30
2378	94	6821	113	1567.56490000000008	38
2378	95	8185	290	780.347800000000007	46
2378	96	4092	69	857.918099999999981	17
2378	97	12	22	458.012299999999982	49
2379	1	4515	239	1348.87860000000001	7
2379	2	2277	208	884.507100000000037	35
2379	3	4467	10	1268.17890000000011	32
2379	4	6337	56	1694.92059999999992	35
2379	5	5199	195	1984.27099999999996	17
2379	6	5124	262	1499.90100000000007	12
2379	7	726	51	1906.40940000000001	35
2379	8	1419	256	392.017800000000022	14
2379	9	787	80	1202.43810000000008	4
2379	10	9247	102	1319.89159999999993	34
2379	11	9313	122	538.483799999999974	28
2379	12	5375	67	359.760699999999986	37
2379	13	4294	3	1464.06930000000011	14
2379	14	5910	102	1898.21340000000009	14
2379	15	1214	177	1634.2007000000001	45
2379	16	3893	160	844.901500000000055	14
2379	17	9014	224	730.089799999999968	47
2379	18	8212	260	1154.83290000000011	9
2379	19	9288	79	887.518599999999992	34
2379	20	6529	69	767.615900000000011	45
2379	21	2224	171	1118.74029999999993	33
2379	22	870	295	1429.18209999999999	6
2380	1	2520	252	1712.68249999999989	43
2380	2	9162	14	506.781999999999982	15
2380	3	686	297	704.586500000000001	7
2380	4	4313	94	580.741800000000012	24
2380	5	2099	149	951.054200000000037	28
2380	6	8365	192	1443.54289999999992	30
2380	7	7063	289	1361.81889999999999	7
2380	8	9613	274	1152.66239999999993	38
2380	9	2724	215	1097.3626999999999	18
2380	10	951	262	454.012099999999975	41
2380	11	7191	209	1196.6715999999999	15
2380	12	2147	56	771.995599999999968	11
2380	13	7324	76	1973.46530000000007	33
2380	14	2810	218	725.680500000000052	2
2380	15	9148	48	1279.78690000000006	3
2380	16	3025	279	1482.6905999999999	3
2380	17	9545	264	82.7563999999999993	24
2380	18	6113	185	1204.29070000000002	16
2380	19	4487	166	496.087499999999977	27
2380	20	2991	173	196.506200000000007	41
2380	21	212	46	986.459600000000023	39
2380	22	9415	163	419.814200000000028	22
2380	23	2720	13	264.495000000000005	30
2380	24	9889	19	645.773900000000026	38
2380	25	7919	43	341.493100000000027	6
2380	26	4481	29	1065.55040000000008	37
2380	27	4319	61	1592.45059999999989	17
2380	28	4572	48	44.6871999999999971	47
2380	29	5791	139	659.549099999999953	22
2380	30	8904	138	1911.14149999999995	23
2380	31	5332	225	236.505200000000002	30
2380	32	8051	235	415.983099999999979	15
2380	33	2010	116	1523.17370000000005	44
2380	34	6398	105	1485.52510000000007	39
2380	35	2469	203	1867.61030000000005	47
2380	36	4989	179	1823.61950000000002	38
2380	37	9276	139	242.561700000000002	5
2380	38	6152	283	1330.83989999999994	43
2380	39	8440	234	198.311399999999992	17
2380	40	8285	298	867.608699999999999	48
2380	41	4299	207	660.034099999999967	29
2380	42	4308	190	168.946899999999999	9
2380	43	5259	87	1839.43039999999996	43
2380	44	7018	224	1494.3148000000001	15
2380	45	2761	141	194.501100000000008	40
2380	46	8726	37	1164.4351999999999	3
2380	47	7310	47	1576.87200000000007	32
2380	48	4675	189	1106.86629999999991	13
2380	49	6383	120	1242.96100000000001	41
2380	50	5747	251	507.805499999999995	30
2380	51	1443	27	536.159899999999993	3
2380	52	4165	69	530.858699999999999	30
2380	53	8166	204	1506.50369999999998	12
2380	54	2020	35	489.739199999999983	20
2380	55	4341	150	1650.4978000000001	4
2380	56	7144	132	742.820699999999988	43
2380	57	561	58	1585.1407999999999	30
2380	58	3957	167	1085.9973	14
2380	59	1327	179	828.467899999999986	39
2380	60	3198	61	1690.7953	39
2380	61	3491	242	1581.86059999999998	12
2380	62	5989	273	1619.23939999999993	23
2380	63	8934	140	870.188599999999951	23
2380	64	1134	149	1833.2947999999999	34
2380	65	686	51	1061.74180000000001	22
2380	66	9776	192	789.289700000000039	8
2380	67	7756	31	949.691000000000031	10
2380	68	3581	278	1174.21419999999989	46
2380	69	7021	258	1990.12760000000003	30
2380	70	4430	172	489.442799999999977	21
2380	71	3241	279	591.534599999999955	42
2380	72	4384	195	1877.67380000000003	29
2380	73	8769	270	1048.45129999999995	36
2380	74	3381	191	1464.77520000000004	9
2380	75	1373	6	1372.92939999999999	42
2380	76	3398	137	353.580899999999986	40
2380	77	5505	127	1181.01379999999995	22
2380	78	9880	37	977.980500000000006	46
2380	79	2891	271	678.84069999999997	42
2380	80	5864	203	481.28649999999999	33
2380	81	1862	5	1513.32020000000011	8
2380	82	9132	14	819.520200000000045	15
2380	83	3094	275	65.0167000000000002	22
2380	84	8832	50	857.649000000000001	16
2380	85	6925	171	1381.09960000000001	22
2380	86	1819	283	1053.6226999999999	39
2380	87	8434	261	1938.66350000000011	23
2380	88	5872	130	810.227800000000002	4
2380	89	4793	62	1298.30629999999996	26
2380	90	9050	215	1569.33470000000011	27
2380	91	8888	134	132.524200000000008	46
2380	92	9509	255	617.217999999999961	39
2380	93	9527	164	638.844399999999951	10
2380	94	320	262	621.413699999999949	47
2380	95	6976	104	1148.07269999999994	49
2380	96	8246	135	108.341499999999996	36
2380	97	9998	234	1966.30469999999991	41
2380	98	6009	288	1594.39640000000009	4
2381	1	8785	214	779.170299999999997	24
2381	2	2792	87	279.206299999999999	2
2381	3	8828	288	395.011300000000006	29
2381	4	9210	7	1175.78500000000008	31
2381	5	5019	240	1244.05729999999994	4
2381	6	161	224	1999.2681	23
2381	7	9025	127	1694.81310000000008	43
2381	8	5454	179	1574.70910000000003	30
2381	9	1384	223	496.015499999999975	47
2381	10	4729	66	1982.16399999999999	32
2381	11	1043	109	142.869200000000006	4
2381	12	611	225	1409.75109999999995	6
2381	13	1618	205	1361.32600000000002	23
2381	14	7351	86	817.098100000000045	16
2381	15	9052	187	530.668699999999944	35
2381	16	4429	116	1126.76610000000005	9
2381	17	6523	69	1075.82159999999999	20
2381	18	7915	192	1383.23820000000001	30
2381	19	4534	41	1123.19129999999996	43
2381	20	4246	142	242.970699999999994	11
2381	21	5537	137	1022.12159999999994	44
2381	22	6846	173	763.805399999999963	37
2381	23	7558	34	1623.74839999999995	49
2381	24	159	116	575.439799999999991	12
2381	25	8884	23	1833.3103000000001	37
2381	26	9764	179	374.446700000000021	4
2381	27	8671	32	1392.65349999999989	26
2381	28	8780	274	345.956799999999987	15
2381	29	5033	188	1781.78729999999996	34
2381	30	6762	37	369.801600000000008	3
2381	31	2205	99	1360.97689999999989	7
2381	32	2938	265	1542.12840000000006	14
2381	33	4430	23	731.966599999999971	14
2381	34	4779	286	730.444799999999987	29
2381	35	9500	19	1457.68010000000004	26
2381	36	7775	197	1114.6742999999999	34
2381	37	2410	52	1947.89750000000004	27
2381	38	8417	62	1480.98870000000011	11
2381	39	1891	133	516.108899999999949	28
2381	40	7427	257	976.554899999999975	44
2381	41	2524	34	469.510499999999979	36
2381	42	7761	225	652.957899999999995	35
2381	43	6505	168	1646.22990000000004	7
2381	44	1065	22	606.732799999999997	46
2381	45	9338	37	20.7131000000000007	27
2381	46	640	224	433.386799999999994	30
2381	47	1691	51	1981.81269999999995	15
2381	48	141	198	140.138900000000007	14
2381	49	6004	40	1447.73109999999997	30
2381	50	4535	123	17.8031000000000006	18
2381	51	1395	266	1673.62470000000008	7
2381	52	8284	163	1969.41170000000011	7
2381	53	1103	182	453.853099999999984	24
2381	54	4841	107	305.480399999999975	38
2381	55	8325	90	1681.40550000000007	22
2381	56	4129	212	1319.37049999999999	47
2381	57	8670	48	1400.7342000000001	11
2381	58	2763	72	1336.8913	49
2381	59	8207	164	982.866499999999974	11
2381	60	9287	70	1464.2632000000001	45
2381	61	6410	163	1873.18319999999994	16
2381	62	2189	25	1569.11789999999996	41
2381	63	7587	180	1966.06989999999996	22
2381	64	1351	68	257.987700000000018	10
2381	65	4729	267	1221.2663	2
2381	66	7716	120	41.2954000000000008	23
2381	67	2156	17	1449.84809999999993	16
2381	68	3853	0	943.150099999999952	24
2381	69	3474	109	1941.50999999999999	44
2381	70	9163	104	1456.93990000000008	44
2381	71	1701	177	94.6710999999999956	45
2381	72	211	193	1164.94419999999991	47
2381	73	7090	240	1505.25	38
2381	74	5628	11	849.426500000000033	40
2381	75	5315	37	844.704100000000039	20
2381	76	3967	56	226.045500000000004	8
2381	77	5266	176	769.26909999999998	9
2381	78	5022	207	1251.69620000000009	41
2381	79	9327	113	64.7176999999999936	3
2381	80	3193	297	689.150999999999954	37
2381	81	4775	232	325.581500000000005	42
2381	82	7888	224	1896.15249999999992	36
2381	83	3730	97	1034.03559999999993	2
2381	84	2050	86	1121.58670000000006	14
2381	85	5450	234	1766.96900000000005	46
2381	86	7897	255	817.091199999999958	26
2381	87	500	244	843.298199999999952	28
2381	88	3420	112	1459.11550000000011	29
2381	89	2092	249	116.291499999999999	38
2381	90	551	26	223.944500000000005	29
2381	91	8932	298	1105.78980000000001	16
2382	1	1769	47	1817.52569999999992	11
2382	2	9413	122	1352.74800000000005	26
2382	3	9765	12	1077.2675999999999	15
2382	4	1791	275	1825.34269999999992	35
2382	5	643	287	175.986099999999993	9
2382	6	8216	291	1750.52130000000011	30
2382	7	9572	256	1533.30809999999997	1
2382	8	9086	298	710.54200000000003	25
2382	9	3156	213	476.271900000000016	34
2382	10	5321	234	1194.08909999999992	33
2382	11	6393	2	1839.86899999999991	39
2382	12	3953	99	1049.04040000000009	49
2382	13	7943	27	1106.45489999999995	24
2382	14	9711	6	1681.68399999999997	22
2382	15	5667	128	1181.5005000000001	17
2382	16	1141	167	837.342999999999961	26
2382	17	7155	6	1977.36619999999994	38
2382	18	376	262	831.792500000000018	42
2382	19	87	184	52.4249000000000009	28
2382	20	5020	66	1675.65159999999992	25
2382	21	3337	170	1014.8886	44
2382	22	7509	236	1168.60239999999999	1
2382	23	5979	124	1911.18380000000002	6
2382	24	5504	223	1680.70540000000005	10
2382	25	172	110	180.880799999999994	26
2382	26	9941	89	942.003900000000044	38
2382	27	4804	290	1559.58380000000011	26
2382	28	5336	50	917.662400000000048	4
2382	29	3260	211	1749.4873	20
2382	30	213	146	710.440799999999967	32
2382	31	9609	91	307.169800000000009	23
2382	32	7400	169	770.163300000000049	12
2382	33	5598	136	1416.31739999999991	36
2382	34	9288	148	928.998000000000047	32
2382	35	1892	95	756.511100000000056	46
2382	36	3475	12	521.117200000000025	35
2382	37	6524	203	1281.05439999999999	40
2382	38	3478	72	892.188800000000015	35
2382	39	6712	276	760.753000000000043	20
2382	40	5270	47	938.393500000000017	42
2382	41	5658	170	685.255499999999984	5
2382	42	4632	249	1628.14869999999996	13
2382	43	1090	195	1640.23289999999997	30
2382	44	1824	257	1741.09249999999997	20
2382	45	659	78	737.93119999999999	5
2382	46	9888	292	632.789800000000014	11
2382	47	5784	105	1757.57580000000007	30
2382	48	8104	157	963.647000000000048	48
2382	49	693	7	1117.18669999999997	17
2382	50	667	170	1961.97749999999996	44
2382	51	4289	70	229.052199999999999	24
2382	52	4378	29	637.076999999999998	42
2382	53	419	265	1859.74569999999994	49
2382	54	9801	295	557.166500000000042	31
2382	55	312	185	1131.97289999999998	5
2382	56	8111	106	1379.56130000000007	29
2382	57	9560	92	20.0630999999999986	49
2382	58	3254	176	284.264099999999985	34
2382	59	4483	83	897.210199999999986	49
2382	60	7164	266	42.091700000000003	4
2382	61	6050	143	1142.9683	32
2382	62	8800	57	1699.00019999999995	43
2382	63	3916	3	1858.28780000000006	6
2382	64	9012	209	1139.86320000000001	2
2382	65	4096	115	1507.13000000000011	46
2382	66	4121	175	653.236700000000042	21
2382	67	6113	34	115.326300000000003	4
2382	68	113	136	1988.85269999999991	42
2382	69	6083	198	1505.3116	28
2382	70	3906	33	310.45920000000001	1
2382	71	2234	25	1330.3273999999999	38
2382	72	3354	64	998.925200000000018	43
2382	73	7683	128	866.999099999999999	5
2382	74	7214	263	313.649200000000008	20
2382	75	5562	151	1258.85570000000007	39
2382	76	7528	218	1405.59719999999993	9
2382	77	8356	73	846.731800000000021	43
2382	78	9389	36	1109.12300000000005	16
2382	79	624	134	418.507999999999981	9
2382	80	8900	135	1045.22319999999991	15
2382	81	7317	53	233.725300000000004	31
2382	82	8417	242	626.76400000000001	33
2383	1	9786	188	1612.90380000000005	46
2383	2	7092	211	222.535300000000007	24
2383	3	5574	31	1848.2328	8
2383	4	8238	82	994.976900000000001	23
2383	5	5795	99	1281.26189999999997	16
2383	6	3891	21	1037.88069999999993	4
2383	7	4079	99	1181.89020000000005	6
2384	1	3290	299	1703.04389999999989	4
2384	2	546	48	1448.58259999999996	29
2384	3	3784	40	791.356599999999958	34
2384	4	1247	99	682.095400000000041	13
2384	5	8012	76	1450.1373000000001	29
2384	6	5085	144	146.570799999999991	21
2384	7	7079	45	1729.42720000000008	32
2384	8	5859	69	1145.02220000000011	34
2384	9	762	133	927.423800000000028	44
2384	10	5034	139	1151.23839999999996	38
2384	11	1812	10	1556.35069999999996	43
2384	12	5951	48	1000.43870000000004	14
2384	13	907	254	1416.87699999999995	25
2384	14	3638	291	289.728599999999972	30
2384	15	4835	233	50.3706999999999994	10
2384	16	1218	270	140.785500000000013	43
2384	17	703	22	1567.55220000000008	24
2384	18	9232	17	1335.89329999999995	47
2384	19	197	35	883.946599999999989	12
2384	20	9102	160	737.934099999999944	26
2384	21	928	180	326.924699999999973	31
2384	22	765	247	157.323000000000008	2
2384	23	7209	188	1013.33900000000006	5
2384	24	7541	31	228.278099999999995	14
2384	25	4374	51	290.543000000000006	43
2384	26	8736	39	826.284800000000018	47
2384	27	4905	113	1742.5338999999999	29
2384	28	6627	231	1666.03999999999996	24
2384	29	7840	221	475.673600000000022	41
2384	30	7149	125	1375.94699999999989	20
2384	31	9159	121	1406.88449999999989	25
2384	32	4291	148	776.406200000000013	12
2384	33	919	191	939.477300000000014	31
2384	34	1643	54	1234.0462	47
2384	35	2451	69	1574.49749999999995	9
2384	36	2847	114	172.865499999999997	25
2384	37	8469	14	51.4431000000000012	34
2384	38	6618	48	1139.18630000000007	12
2384	39	4657	114	1900.97959999999989	26
2384	40	1440	33	1194.68730000000005	10
2385	1	4137	138	592.557099999999991	21
2385	2	7466	31	789.046399999999949	31
2385	3	7058	129	1866.63529999999992	32
2385	4	4471	29	1517.79050000000007	2
2385	5	4237	283	968.031700000000001	40
2385	6	9645	267	1146.08590000000004	17
2385	7	231	240	1199.83649999999989	14
2385	8	1794	48	1275.44699999999989	45
2385	9	316	42	1332.55619999999999	38
2385	10	4714	284	1659.36020000000008	26
2385	11	2848	100	1765.94859999999994	15
2385	12	2416	25	1938.08739999999989	13
2385	13	472	93	1002.66690000000006	10
2385	14	2876	201	987.167500000000018	12
2385	15	8367	53	1212.08410000000003	3
2385	16	2443	51	251.345200000000006	46
2385	17	3894	2	678.185500000000047	47
2385	18	8141	145	48.0645000000000024	10
2385	19	4526	147	1845.86169999999993	19
2386	1	2025	193	468.073399999999992	46
2386	2	5512	233	914.261600000000044	26
2386	3	6531	78	1038.4840999999999	28
2386	4	5270	263	1605.46029999999996	39
2386	5	3474	40	1878.41859999999997	10
2386	6	1570	122	265.476800000000026	3
2386	7	349	194	489.161099999999976	6
2386	8	7644	18	1895.09680000000003	5
2386	9	5066	235	1054.52539999999999	19
2386	10	9113	144	1025.82390000000009	6
2386	11	2177	97	1548.34809999999993	37
2386	12	807	226	442.4178	5
2386	13	1840	234	1452.7029	25
2386	14	7878	201	946.828800000000001	8
2386	15	2312	18	714.755300000000034	9
2386	16	3239	266	1473.3284000000001	26
2386	17	2864	23	1954.6123	25
2386	18	7777	85	900.12480000000005	27
2386	19	64	263	1280.6271999999999	11
2386	20	570	182	53.8845000000000027	22
2387	1	7796	122	792.174300000000017	9
2387	2	2817	146	100.540499999999994	10
2387	3	7923	56	580.879500000000007	27
2387	4	2892	201	1595.3252	39
2387	5	7952	162	59.424199999999999	7
2387	6	4115	139	353.593900000000019	9
2387	7	1804	14	469.02600000000001	43
2387	8	6290	154	471.51339999999999	4
2387	9	9255	35	1141.91249999999991	10
2387	10	1068	135	537.417299999999955	10
2387	11	9455	76	1277.13239999999996	22
2387	12	1185	172	1764.40499999999997	36
2387	13	4615	292	1555.88799999999992	5
2387	14	3170	270	1901.78320000000008	44
2387	15	9527	84	1931.90499999999997	47
2387	16	7699	37	1514.48530000000005	19
2387	17	3874	40	1371.02600000000007	13
2387	18	7317	7	253.651999999999987	27
2387	19	4384	96	881.224799999999959	36
2387	20	4106	42	87.3812000000000069	13
2387	21	6952	205	656.937400000000025	3
2387	22	2449	82	214.456299999999999	19
2387	23	6857	60	904.804399999999987	31
2387	24	1298	9	492.954999999999984	44
2387	25	6431	275	1563.63190000000009	7
2387	26	8661	162	833.157000000000039	38
2387	27	5105	255	102.015100000000004	28
2387	28	3446	105	955.087200000000053	5
2387	29	7306	198	714.83439999999996	29
2387	30	2946	279	1534.8116	5
2387	31	475	267	190.287399999999991	44
2387	32	3999	259	212.161000000000001	45
2387	33	7556	183	1593.61869999999999	7
2387	34	2026	90	192.345799999999997	6
2387	35	3385	56	1095.48180000000002	36
2387	36	9109	13	1687.62200000000007	42
2387	37	2382	75	1613.63599999999997	37
2387	38	8630	251	279.467399999999998	47
2387	39	2327	98	200.837500000000006	12
2387	40	848	44	344.802500000000009	26
2388	1	4744	261	1454.5299	41
2388	2	6430	290	1638.40470000000005	39
2388	3	6928	155	1884.72520000000009	13
2388	4	2834	271	178.794999999999987	48
2388	5	2885	240	1726.32269999999994	17
2388	6	996	98	437.633699999999976	27
2388	7	2061	114	1157.88679999999999	24
2388	8	7681	259	1991.65769999999998	33
2388	9	5309	253	177.576999999999998	33
2388	10	7305	282	971.799200000000042	30
2388	11	330	141	1290.40000000000009	17
2388	12	9986	245	124.546300000000002	19
2388	13	6977	153	1027.2527	7
2388	14	547	169	782.858200000000011	30
2388	15	9893	48	1857.9867999999999	1
2388	16	5565	128	681.526100000000042	10
2388	17	2609	51	971.609299999999962	11
2388	18	6528	73	804.16579999999999	39
2388	19	2930	112	980.523000000000025	21
2388	20	2204	250	755.552299999999946	36
2388	21	6899	196	456.450600000000009	30
2388	22	2258	33	1004.98149999999998	6
2388	23	1588	187	225.052600000000012	14
2388	24	3076	85	1939.80169999999998	17
2388	25	2404	244	773.410600000000045	13
2388	26	3142	101	192.962400000000002	39
2388	27	288	0	313.175200000000018	36
2389	1	4044	35	290.995400000000018	46
2389	2	4648	255	764.251700000000028	46
2389	3	3244	100	394.377400000000023	18
2389	4	4023	66	1256.30839999999989	37
2389	5	3994	66	817.787900000000036	48
2389	6	5470	99	376.897100000000023	45
2389	7	3010	43	1516.93409999999994	10
2389	8	3816	141	1524.43229999999994	44
2389	9	5778	190	1441.18239999999992	31
2389	10	5148	98	229.88730000000001	45
2389	11	6354	81	183.804599999999994	26
2389	12	7010	177	670.288099999999986	20
2389	13	7854	142	1253.80089999999996	48
2389	14	8708	42	145.307199999999995	43
2389	15	5784	99	1782.97150000000011	22
2389	16	112	194	82.9437000000000069	40
2389	17	6405	80	1457.51970000000006	35
2389	18	8231	7	1882.2636	20
2389	19	7771	283	870.615800000000036	22
2389	20	1911	99	1339.47829999999999	16
2389	21	3929	13	867.490499999999997	30
2389	22	7219	163	238.946899999999999	47
2389	23	5028	209	941.692699999999945	29
2389	24	9261	113	1869.83519999999999	8
2389	25	3415	45	39.9866000000000028	35
2389	26	4426	171	462.548099999999977	2
2389	27	6542	17	435.376700000000028	46
2389	28	2497	72	1304.02140000000009	13
2389	29	6671	273	76.6929999999999978	27
2389	30	829	29	267.516300000000001	13
2389	31	7219	187	745.617399999999975	9
2389	32	4480	99	927.09050000000002	48
2389	33	7773	173	405.517299999999977	9
2389	34	2135	276	394.47120000000001	23
2389	35	3866	184	1642.8922	19
2389	36	5460	84	657.754400000000032	19
2389	37	47	289	349.182999999999993	41
2389	38	4927	65	1236.0616	40
2389	39	2272	204	945.245700000000056	21
2389	40	9577	221	69.1915000000000049	26
2389	41	934	299	81.3699000000000012	8
2389	42	1087	283	1302.53629999999998	48
2389	43	8974	185	1133.29060000000004	48
2389	44	6669	39	1843.84850000000006	27
2389	45	5818	238	1545.10670000000005	6
2389	46	8730	61	1548.96199999999999	23
2389	47	4697	3	1300.26260000000002	26
2389	48	1353	19	732.865999999999985	13
2389	49	3450	7	1707.7016000000001	34
2389	50	9050	233	910.403999999999996	31
2389	51	8528	8	1049.95209999999997	37
2389	52	8301	253	616.349199999999996	44
2389	53	8876	106	1870.59780000000001	15
2389	54	4541	37	1652.71319999999992	8
2389	55	2407	136	516.587999999999965	38
2389	56	4409	143	759.507799999999975	42
2389	57	8082	107	1758.54870000000005	10
2389	58	2125	121	464.632200000000012	18
2389	59	6965	255	1615.69160000000011	23
2389	60	2370	296	1161.34920000000011	15
2390	1	8657	120	702.896399999999971	24
2390	2	5044	117	1013.84590000000003	9
2390	3	4739	251	1566.21540000000005	10
2390	4	9558	273	1032.2663	22
2390	5	353	235	917.346300000000042	43
2390	6	5186	236	507.89749999999998	47
2390	7	4031	97	1525.49489999999992	16
2390	8	6674	184	1859.5938000000001	36
2390	9	6609	54	1027.73810000000003	21
2390	10	4403	72	1453.84719999999993	35
2390	11	2007	225	1472.93190000000004	17
2390	12	7731	235	318.134999999999991	10
2390	13	3614	17	1663.13169999999991	43
2390	14	5734	259	1814.09879999999998	17
2390	15	8589	163	148.411399999999986	33
2390	16	5631	256	1093.58889999999997	42
2390	17	6250	192	691.705600000000004	36
2390	18	6114	190	1411.30160000000001	19
2390	19	7568	134	1895.34140000000002	46
2390	20	6470	201	630.045799999999986	47
2390	21	7417	18	854.726099999999974	7
2390	22	4907	90	820.467899999999986	35
2390	23	7032	159	1214.67489999999998	14
2390	24	5899	39	1622.72160000000008	13
2390	25	7241	9	635.334299999999985	27
2390	26	2063	141	1548.86869999999999	36
2390	27	5494	290	456.023599999999988	32
2390	28	5453	159	1180.62830000000008	7
2390	29	8452	104	459.375	27
2390	30	3942	14	1111.43229999999994	30
2390	31	2276	123	1536.9212	4
2390	32	1772	290	645.383000000000038	18
2390	33	1275	203	1487.57369999999992	3
2390	34	419	147	1278.90419999999995	43
2390	35	9529	180	1522.11120000000005	18
2390	36	4371	157	1086.06150000000002	28
2390	37	3549	196	718.537400000000048	18
2390	38	9457	276	530.206099999999992	35
2390	39	3883	120	1774.34699999999998	11
2390	40	6519	255	831.297000000000025	6
2390	41	1236	213	921.299999999999955	7
2390	42	4763	191	949.106199999999944	30
2390	43	650	40	54.7066000000000017	35
2390	44	4901	12	1472.39789999999994	39
2390	45	3789	185	622.909899999999993	37
2390	46	3532	161	46.5611000000000033	16
2390	47	7132	193	320.181500000000028	21
2390	48	825	131	1760.48009999999999	40
2390	49	1624	213	1767.22489999999993	48
2390	50	1098	182	1446.63629999999989	39
2390	51	1811	78	1114.89159999999993	26
2390	52	4000	130	891.844699999999989	18
2390	53	3472	14	1602.67470000000003	38
2390	54	9410	104	1466.67830000000004	11
2390	55	9408	227	1358.57950000000005	15
2390	56	3172	192	1293.2360000000001	2
2390	57	1074	14	977.064499999999953	30
2390	58	522	123	904.326800000000048	24
2390	59	6880	14	1062.76469999999995	7
2390	60	5887	57	134.636200000000002	7
2390	61	8455	295	1600.25320000000011	1
2390	62	2640	42	1632.43059999999991	1
2390	63	7252	169	1406.65249999999992	36
2390	64	4939	184	1358.56369999999993	23
2390	65	2289	236	1920.8777	6
2390	66	3008	140	259.432399999999973	4
2390	67	7836	80	744.024499999999989	20
2390	68	3575	185	349.511900000000026	1
2390	69	6756	265	22.1178999999999988	18
2390	70	8964	174	373.785300000000007	3
2390	71	5513	145	463.069900000000018	43
2390	72	691	33	1163.70049999999992	15
2390	73	7609	276	796.773500000000013	39
2390	74	142	5	49.0940000000000012	6
2390	75	4143	197	1595.65139999999997	42
2390	76	6910	290	1747.69689999999991	8
2390	77	9706	62	911.034099999999967	3
2390	78	7415	100	1771.64769999999999	24
2390	79	8263	281	1923.28729999999996	28
2390	80	2057	283	92.7729999999999961	47
2390	81	899	9	1115.50780000000009	5
2391	1	9987	158	1989.52269999999999	35
2391	2	2102	148	1039.6715999999999	22
2391	3	7214	157	1098.43859999999995	2
2391	4	4347	182	1921.76019999999994	34
2391	5	8103	138	1197.51510000000007	18
2391	6	6554	298	376.031999999999982	38
2391	7	7675	162	270.351099999999974	20
2391	8	1079	217	1867.11779999999999	4
2391	9	4909	116	887.678199999999947	15
2391	10	4510	70	396.182299999999998	23
2391	11	5028	134	560.154599999999959	32
2391	12	9332	30	1474.77399999999989	37
2391	13	8398	61	329.269000000000005	22
2391	14	1961	228	185.13900000000001	21
2391	15	7040	179	266.025199999999984	48
2391	16	3168	289	1514.54130000000009	35
2391	17	8050	192	1333.39830000000006	26
2391	18	7287	257	1327.1087	6
2391	19	2640	33	337.348799999999983	12
2391	20	7304	209	1893.36410000000001	33
2391	21	1390	197	1812.596	18
2391	22	4950	110	1587.06449999999995	7
2391	23	3568	109	1142.96450000000004	13
2391	24	8449	136	1687.19839999999999	28
2391	25	2882	157	952.822300000000041	29
2391	26	2161	29	383.999900000000025	22
2391	27	9334	264	1102.75189999999998	22
2391	28	1385	173	1853.25810000000001	32
2391	29	2604	275	728.73479999999995	45
2391	30	3721	238	1695.38110000000006	22
2391	31	4518	19	1905.21289999999999	26
2391	32	4936	186	1828.52199999999993	43
2391	33	7398	99	1313.4688000000001	40
2391	34	5077	107	553.656799999999976	32
2391	35	5510	62	948.214899999999943	9
2391	36	8388	266	1279.48980000000006	26
2391	37	5861	113	1994.56459999999993	40
2391	38	8697	205	1395.78590000000008	26
2391	39	3597	128	755.826400000000035	38
2391	40	4882	195	1690.13200000000006	37
2391	41	7434	137	1175.1123	12
2391	42	8607	166	943.144400000000019	30
2391	43	920	51	492.554399999999987	24
2391	44	5807	161	184.007200000000012	7
2391	45	1523	143	1068.25489999999991	9
2391	46	4940	104	960.398199999999974	14
2391	47	3782	299	306.946799999999996	32
2391	48	8065	231	1572.69910000000004	3
2391	49	8272	35	1376.05490000000009	24
2391	50	9095	38	1235.98859999999991	46
2391	51	2555	51	1140.85760000000005	17
2391	52	4858	32	701.255199999999945	19
2391	53	7163	165	1033.79719999999998	25
2391	54	2277	71	485.703199999999981	43
2391	55	3810	104	1167.97180000000003	22
2391	56	6817	247	713.874500000000012	30
2391	57	7051	214	563.956699999999955	6
2391	58	1564	272	973.412400000000048	11
2391	59	2266	99	420.359399999999994	6
2391	60	6629	255	1877.16170000000011	48
2391	61	509	39	454.111499999999978	15
2391	62	8850	73	1175.98759999999993	12
2391	63	2468	210	576.756799999999998	15
2391	64	1367	220	1686.92409999999995	28
2391	65	7128	185	766.489299999999957	16
2391	66	993	92	1339.38010000000008	5
2391	67	4300	241	749.117700000000013	31
2391	68	2733	25	1397.73970000000008	43
2391	69	3059	271	610.391100000000051	29
2391	70	9339	99	1984.28899999999999	34
2391	71	2408	51	1367.14249999999993	4
2391	72	3684	108	1320.16419999999994	24
2391	73	7940	75	354.080800000000011	12
2391	74	1738	9	1403.45710000000008	39
2391	75	7136	188	1638.53189999999995	25
2391	76	3068	119	383.8947	12
2391	77	1111	54	299.373199999999997	37
2391	78	814	294	268.371500000000026	31
2391	79	6880	224	1803.65059999999994	46
2391	80	6867	284	1696.16090000000008	34
2391	81	3810	108	1765.51209999999992	10
2391	82	703	45	1044.19900000000007	10
2391	83	8777	238	809.180600000000027	26
2391	84	4583	104	1196.29230000000007	20
2391	85	9089	40	956.646100000000047	2
2391	86	3055	208	1178.70679999999993	5
2391	87	5917	110	632.758400000000051	6
2391	88	1251	277	542.60329999999999	2
2392	1	6329	171	626.319100000000049	30
2392	2	2395	260	227.578000000000003	32
2392	3	6213	198	1986.82109999999989	48
2392	4	4747	110	357.238800000000026	11
2392	5	5257	63	381.802700000000016	13
2392	6	4478	33	455.291699999999992	27
2392	7	3265	35	531.664800000000014	23
2392	8	6652	254	129.379199999999997	4
2392	9	8738	32	942.990800000000036	31
2392	10	9178	129	1421.51710000000003	34
2392	11	3962	87	1863.31970000000001	32
2392	12	8104	241	448.282199999999989	12
2392	13	3092	17	60.9078999999999979	13
2392	14	4141	36	660.917900000000031	36
2392	15	5922	61	518.773599999999988	37
2392	16	4042	106	1526.26389999999992	4
2392	17	3174	117	1336.43900000000008	43
2392	18	9874	52	1371.8904	10
2392	19	7577	24	495.145399999999995	38
2392	20	635	36	1261.28719999999998	37
2392	21	2587	157	1919.25559999999996	8
2392	22	5506	28	493.086500000000001	30
2392	23	8948	84	637.938499999999976	7
2392	24	7389	128	618.781100000000038	45
2392	25	3175	18	303.926899999999989	25
2392	26	3956	92	1821.0492999999999	15
2392	27	4906	216	156.183500000000009	13
2392	28	7334	265	776.320900000000051	35
2392	29	6426	76	654.675100000000043	2
2392	30	6995	87	121.512799999999999	33
2392	31	9605	16	1559.41759999999999	14
2392	32	3077	16	272.406200000000013	25
2392	33	88	219	375.966600000000028	27
2392	34	3885	117	1690.66759999999999	7
2392	35	1470	33	1248.27220000000011	23
2392	36	6540	219	863.715299999999957	5
2392	37	6775	285	415.556699999999978	27
2392	38	1471	127	1080.40689999999995	20
2392	39	6951	190	1380.98579999999993	17
2392	40	131	85	236.417900000000003	47
2392	41	3577	285	1464.12030000000004	19
2392	42	3358	71	645.188300000000027	15
2392	43	3772	109	319.512099999999975	7
2392	44	144	185	909.857700000000023	22
2392	45	6230	21	311.103499999999997	16
2392	46	8456	147	1118.47280000000001	34
2392	47	2512	84	1127.50530000000003	15
2392	48	7787	118	705.107099999999946	18
2392	49	1673	246	220.477699999999999	11
2392	50	7508	28	750.426199999999994	11
2392	51	5871	161	947.552999999999997	47
2392	52	2611	161	392.327800000000025	20
2392	53	477	157	1874.58760000000007	43
2392	54	3998	142	1246.2364	18
2392	55	7213	13	35.3305000000000007	32
2392	56	6893	130	1249.29909999999995	42
2392	57	642	89	281.043799999999976	13
2392	58	8306	59	412.550900000000013	44
2392	59	2452	143	848.701299999999947	24
2392	60	6737	217	418.281700000000001	16
2392	61	5507	84	457.211599999999976	4
2392	62	9972	257	1874.67039999999997	42
2392	63	4447	27	838.058999999999969	37
2392	64	1396	269	1287.17720000000008	34
2392	65	444	133	1158.87959999999998	31
2392	66	3732	17	1927.12930000000006	37
2392	67	8071	167	1054.23360000000002	33
2392	68	651	118	1549.73049999999989	47
2392	69	5000	159	490.473000000000013	40
2392	70	3066	275	728.817000000000007	25
2392	71	4680	54	662.212599999999952	39
2392	72	7555	134	614.335299999999961	9
2392	73	310	137	315.663000000000011	5
2392	74	3178	20	1037.14840000000004	25
2392	75	250	217	1409.54880000000003	35
2392	76	4666	251	1629.70000000000005	24
2393	1	8426	278	1057.31700000000001	19
2393	2	5486	193	684.058499999999981	20
2393	3	3439	197	535.807000000000016	20
2393	4	7147	39	1691.19789999999989	38
2393	5	3895	174	640.627200000000016	12
2393	6	3678	194	589.112799999999993	43
2393	7	329	161	904.215299999999957	38
2393	8	2349	58	699.834500000000048	28
2393	9	7211	46	471.760600000000011	12
2393	10	7444	206	1544.00890000000004	22
2393	11	520	186	620.257799999999975	13
2393	12	4351	132	1244.89329999999995	20
2393	13	1194	215	378.963399999999979	44
2393	14	4978	254	400.451799999999992	25
2393	15	635	40	29.5714000000000006	20
2393	16	9986	248	1278.5963999999999	19
2393	17	2258	109	1938.02510000000007	34
2393	18	1899	11	401.225799999999992	27
2393	19	2740	194	135.564099999999996	11
2393	20	6451	190	782.227200000000039	34
2393	21	4641	229	778.199100000000044	31
2393	22	1073	224	1153.34909999999991	27
2393	23	7790	284	578.252399999999966	22
2393	24	1059	74	798.756399999999985	34
2393	25	4324	36	1192.71340000000009	10
2393	26	6195	184	1083.53909999999996	49
2393	27	4843	287	191.63900000000001	45
2393	28	554	89	1044.4873	22
2393	29	9366	25	397.171299999999974	42
2393	30	6559	80	560.928899999999999	4
2393	31	5701	113	26.3633999999999986	41
2393	32	7111	164	282.209099999999978	38
2393	33	7425	193	1161.91669999999999	20
2393	34	1852	290	67.653499999999994	23
2393	35	5315	25	527.474600000000009	28
2393	36	2704	170	1496.55289999999991	38
2393	37	1388	292	571.937800000000038	28
2393	38	2435	183	785.198300000000017	27
2393	39	2685	66	1131.85599999999999	32
2393	40	5046	99	236.884500000000003	25
2393	41	6894	84	1918.57989999999995	11
2393	42	7158	175	73.0764000000000067	9
2393	43	7374	251	1646.51780000000008	48
2393	44	975	298	1774.28539999999998	17
2393	45	4637	147	1806.6395	47
2393	46	2139	222	1821.35050000000001	5
2393	47	276	287	282.389900000000011	39
2393	48	6786	22	1356.69740000000002	24
2393	49	939	146	753.500300000000038	40
2393	50	4652	271	149.999300000000005	18
2393	51	163	30	717.008000000000038	45
2394	1	3982	146	1990.04240000000004	26
2394	2	368	200	1357.17810000000009	7
2394	3	2632	240	1079.28860000000009	4
2394	4	2306	250	350.900899999999979	41
2394	5	9318	141	1858.34699999999998	16
2394	6	2688	230	1681.2192	14
2394	7	3467	208	1345.41020000000003	42
2394	8	977	150	1768.96100000000001	45
2394	9	5072	296	1671.0963999999999	14
2394	10	6075	288	1731.74880000000007	7
2394	11	7326	109	664.318200000000047	15
2394	12	7432	144	1490.60320000000002	3
2394	13	5594	72	365.141599999999983	1
2394	14	5749	165	943.926799999999957	40
2394	15	4231	125	1072.45360000000005	32
2394	16	5504	32	482.2697	18
2394	17	1879	133	532.888799999999947	22
2394	18	8475	296	851.598600000000033	23
2394	19	5229	30	1737.9052999999999	34
2394	20	2205	257	991.969000000000051	1
2394	21	2256	101	905.461900000000014	38
2394	22	4698	121	856.659400000000005	37
2394	23	5700	20	167.54910000000001	27
2394	24	2747	51	1359.8293000000001	9
2394	25	8775	189	1824.0945999999999	39
2394	26	2350	89	1216.09960000000001	46
2394	27	7473	213	1714.12030000000004	6
2394	28	6295	191	200.382800000000003	4
2394	29	7501	257	613.952800000000025	48
2394	30	4739	214	591.06389999999999	49
2394	31	6711	36	309.293600000000026	2
2394	32	3018	23	1904.31970000000001	11
2394	33	9759	150	798.045499999999947	27
2394	34	1837	116	1348.75859999999989	15
2394	35	8643	221	1529.6090999999999	12
2394	36	4416	249	1971.25369999999998	11
2394	37	8332	265	503.828800000000001	23
2394	38	5924	188	810.483799999999974	1
2394	39	5180	60	56.9566999999999979	21
2394	40	2288	190	1462.19440000000009	39
2394	41	8366	164	1533.76219999999989	42
2394	42	9939	96	621.569700000000012	36
2394	43	2747	108	1123.34130000000005	26
2394	44	2695	156	1717.38490000000002	10
2394	45	6023	146	1736.72839999999997	1
2394	46	9645	58	593.958499999999958	7
2394	47	6596	81	1146.29040000000009	28
2394	48	3845	83	710.59190000000001	49
2394	49	933	251	949.68100000000004	24
2394	50	2310	187	1579.88310000000001	28
2394	51	1055	48	1886.92190000000005	10
2394	52	5662	145	786.924999999999955	23
2394	53	6611	275	179.062000000000012	23
2394	54	1598	149	21.1731000000000016	21
2394	55	9832	198	932.892100000000028	45
2395	1	8989	163	1323.75070000000005	8
2395	2	9246	155	47.2381999999999991	27
2395	3	4758	73	1735.43740000000003	12
2395	4	7482	273	1116.20370000000003	22
2395	5	4075	108	885.833399999999983	48
2395	6	9387	95	64.2424000000000035	44
2395	7	2407	224	869.394999999999982	20
2395	8	5401	113	1249.56909999999993	11
2395	9	6013	113	962.149400000000014	23
2395	10	4468	125	1225.9045000000001	48
2395	11	98	86	27.583400000000001	5
2395	12	925	62	1069.2319	39
2395	13	6716	141	154.275200000000012	10
2395	14	929	24	1086.64499999999998	19
2395	15	4207	231	830.099199999999996	5
2395	16	6312	219	1366.5299	45
2395	17	6665	174	1116.23890000000006	11
2395	18	1869	128	30.2336999999999989	17
2395	19	7038	73	562.17229999999995	5
2395	20	1538	258	709.831900000000019	10
2395	21	1320	132	1944.82259999999997	34
2395	22	5182	294	1955.37089999999989	9
2395	23	1238	63	1165.8565000000001	20
2395	24	8515	266	1520.34059999999999	17
2395	25	819	140	1211.8741	15
2395	26	8664	45	1196.37380000000007	6
2395	27	3664	283	648.183099999999968	26
2395	28	610	225	994.225699999999961	6
2395	29	832	75	243.199600000000004	17
2395	30	7393	297	676.139099999999985	4
2395	31	2847	274	1404.9985999999999	5
2395	32	3478	187	1357.70970000000011	9
2395	33	4350	184	101.635599999999997	21
2395	34	6408	51	1249.97630000000004	17
2395	35	2373	3	1373.43270000000007	35
2395	36	8626	237	1542.23520000000008	48
2395	37	9859	148	798.121499999999969	10
2395	38	5475	125	369.187099999999987	47
2395	39	4044	3	174.486500000000007	37
2395	40	441	0	397.752200000000016	46
2395	41	2343	30	991.707199999999943	14
2395	42	9115	16	68.9446999999999974	6
2395	43	673	193	91.1203000000000003	9
2395	44	2549	118	1562.71019999999999	9
2395	45	366	27	1510.30839999999989	12
2395	46	5831	232	1421.27649999999994	33
2395	47	5055	148	1174.11889999999994	17
2395	48	7406	124	215.205900000000014	4
2395	49	681	156	633.757200000000012	14
2395	50	6735	257	373.766300000000001	43
2395	51	6033	129	681.705799999999954	42
2395	52	3880	147	148.084499999999991	38
2395	53	8574	73	1187.44100000000003	11
2395	54	1560	131	548.809700000000021	30
2395	55	5078	125	1265.8922	3
2395	56	3354	71	1009.77200000000005	19
2395	57	3123	187	1727.61370000000011	33
2395	58	830	1	491.299199999999985	36
2395	59	1526	239	1158.72309999999993	41
2395	60	1330	196	228.643900000000002	11
2395	61	3925	219	72.6732999999999976	19
2395	62	975	209	1123.60400000000004	36
2395	63	8732	240	566.708999999999946	23
2395	64	4831	212	1095.00479999999993	23
2395	65	4122	19	670.670299999999997	45
2395	66	8295	76	136.38239999999999	2
2395	67	5045	262	645.446299999999951	22
2395	68	9206	176	1880.45090000000005	25
2395	69	9984	238	1546.6597999999999	16
2395	70	1728	57	752.265899999999988	44
2395	71	711	202	653.465900000000033	48
2395	72	1586	154	296.72120000000001	25
2395	73	3464	105	1769.9348	40
2395	74	9672	207	1144.87249999999995	35
2395	75	1590	283	629.919700000000034	43
2395	76	4410	299	346.001100000000008	8
2395	77	233	87	478.994000000000028	1
2395	78	8854	67	1403.15990000000011	5
2395	79	2266	15	721.781399999999962	23
2395	80	5900	127	771.884800000000041	44
2395	81	3767	30	342.9803	20
2395	82	6840	73	1306.76919999999996	10
2395	83	6960	22	1688.80430000000001	29
2395	84	9047	236	420.798600000000022	21
2395	85	8547	220	1776.18059999999991	3
2395	86	9736	253	657.050700000000006	13
2395	87	1928	211	1931.47959999999989	24
2395	88	5630	6	1568.47289999999998	3
2395	89	8849	127	23.2197999999999993	18
2395	90	9506	44	241.222399999999993	29
2395	91	9126	136	324.209299999999985	20
2395	92	8028	293	1413.49109999999996	27
2395	93	3916	139	1439.74469999999997	25
2395	94	8414	255	68.0640999999999963	20
2395	95	2193	210	735.885599999999954	7
2395	96	8792	75	1552.82030000000009	19
2395	97	2574	3	1597.54050000000007	15
2396	1	5847	257	1972.60419999999999	27
2396	2	1797	148	1287.61729999999989	4
2396	3	3385	134	1669.91360000000009	40
2396	4	2126	202	1302.78179999999998	13
2396	5	4638	136	1261.06700000000001	49
2396	6	8950	36	1703.33799999999997	26
2396	7	8497	78	1084.74109999999996	19
2396	8	9295	66	492.040599999999984	28
2396	9	559	35	978.94539999999995	29
2396	10	9993	129	227.093500000000006	9
2396	11	9730	197	371.70010000000002	29
2396	12	7721	172	1592.46949999999993	38
2396	13	7008	99	666.72810000000004	37
2396	14	7199	184	1861.86480000000006	35
2396	15	4972	92	1091.702	38
2396	16	2336	154	1233.00479999999993	6
2396	17	5573	52	656.114699999999971	13
2396	18	4643	234	680.423800000000028	38
2396	19	6224	250	1598.95139999999992	40
2396	20	4303	259	165.493400000000008	39
2396	21	7972	236	1258.46469999999999	37
2396	22	942	120	966.732799999999997	21
2396	23	6970	212	1198.09390000000008	5
2396	24	7718	87	218.574299999999994	20
2396	25	2121	270	524.21569999999997	3
2396	26	9100	167	1431.38850000000002	45
2396	27	1865	83	1237.28109999999992	7
2396	28	8604	229	1172.15679999999998	45
2396	29	7861	76	1095.98340000000007	16
2396	30	5403	151	430.622500000000002	40
2396	31	4873	232	476.029499999999985	48
2396	32	5579	258	910.587400000000002	35
2396	33	7272	187	454.142299999999977	44
2396	34	4259	51	1010.31330000000003	15
2396	35	5328	151	397.307700000000011	43
2396	36	2763	80	1734.66560000000004	11
2397	1	7209	0	1976.02790000000005	19
2397	2	1991	171	1942.96900000000005	18
2397	3	3003	33	872.953800000000001	20
2397	4	4939	43	1779.53160000000003	41
2397	5	2145	98	1282.86249999999995	16
2397	6	3137	109	1014.36969999999997	28
2397	7	6550	290	1075.61329999999998	14
2397	8	1557	71	319.775899999999979	16
2397	9	8519	148	1357.26860000000011	31
2397	10	4808	144	1175.43360000000007	22
2397	11	1493	206	1489.08380000000011	4
2397	12	8433	104	1163.42470000000003	11
2397	13	2757	91	739.980400000000031	13
2397	14	3506	37	862.294599999999946	47
2397	15	1667	81	1227.93290000000002	45
2397	16	8896	265	236.704800000000006	30
2397	17	6641	48	1674.40100000000007	21
2397	18	3487	50	1149.72720000000004	34
2397	19	8835	79	311.218200000000024	42
2397	20	6542	265	1402.10050000000001	47
2397	21	3483	262	410.651099999999985	14
2397	22	8504	231	1569.36359999999991	31
2397	23	5611	163	588.584699999999998	47
2397	24	364	82	752.920700000000011	48
2397	25	6	80	1136.86040000000003	34
2397	26	7861	272	527.055799999999977	28
2397	27	6331	157	605.696900000000028	38
2397	28	1895	209	1255.98739999999998	27
2397	29	9090	52	915.198899999999981	17
2397	30	742	168	1495.94080000000008	33
2397	31	5762	102	79.5404000000000053	8
2397	32	2284	235	312.08499999999998	3
2397	33	1314	55	1304.33269999999993	14
2397	34	856	185	525.44259999999997	15
2397	35	1356	202	406.903500000000008	9
2397	36	7129	104	1704.17900000000009	16
2397	37	3160	211	913.961400000000026	22
2397	38	4811	200	395.629999999999995	16
2397	39	3024	63	1624.59089999999992	44
2397	40	6295	289	92.0035000000000025	17
2397	41	740	282	1586.46109999999999	48
2397	42	1238	141	1440.01739999999995	45
2397	43	2166	295	1005.65729999999996	27
2397	44	3575	117	1525.44129999999996	27
2397	45	2386	253	920.859199999999987	20
2397	46	6831	158	924.282500000000027	49
2397	47	4731	1	1751.89429999999993	23
2397	48	8693	195	1418.34519999999998	20
2397	49	6121	84	1659.38640000000009	24
2397	50	7208	237	1144.65679999999998	8
2397	51	3572	63	1308.22880000000009	45
2397	52	3760	175	692.087400000000002	18
2397	53	1044	34	1699.99090000000001	6
2397	54	5519	209	1727.08719999999994	36
2397	55	5516	83	1132.96910000000003	40
2397	56	1966	183	222.647699999999986	17
2398	1	3904	199	77.2124000000000024	43
2398	2	4399	141	749.775999999999954	13
2398	3	2913	191	799.522600000000011	49
2398	4	2752	46	91.9972999999999956	10
2398	5	5338	286	1562.7657999999999	19
2398	6	6037	84	964.345500000000015	25
2398	7	2098	97	179.672799999999995	5
2398	8	9684	80	862.591699999999946	39
2398	9	7647	98	1061.47640000000001	18
2398	10	608	17	1741.95000000000005	35
2398	11	8062	37	491.75139999999999	40
2398	12	8502	71	910.183200000000056	17
2398	13	8820	251	1203.97880000000009	6
2398	14	7521	178	1449.5012999999999	14
2398	15	5115	68	26.4928999999999988	13
2398	16	8150	3	514.905799999999999	29
2398	17	9042	71	383.433299999999974	22
2398	18	2945	137	1011.2817	34
2398	19	8622	178	1774.60040000000004	2
2398	20	4941	37	1954.1558	10
2398	21	3795	126	1709.59940000000006	20
2398	22	2220	80	707.254299999999944	27
2398	23	4236	25	1943.83449999999993	24
2398	24	3942	32	791.350800000000049	17
2398	25	2953	69	417.505999999999972	31
2398	26	4619	91	1819.46170000000006	30
2398	27	9484	56	569.959299999999985	40
2398	28	5322	260	560.177599999999984	31
2398	29	8409	216	55.514800000000001	13
2398	30	962	4	1805.74790000000007	2
2398	31	6701	165	1709.92609999999991	24
2398	32	2691	167	1680.33709999999996	12
2398	33	6157	50	1179.37650000000008	29
2398	34	2853	104	974.557800000000043	8
2398	35	134	250	1521.30520000000001	3
2398	36	4845	171	1508.88110000000006	41
2398	37	7926	219	1679.21759999999995	26
2398	38	3593	142	1880.22970000000009	7
2398	39	551	29	1593.61599999999999	33
2398	40	8623	299	894.658300000000054	38
2398	41	3647	233	1819.10529999999994	32
2398	42	898	233	1600.36729999999989	45
2398	43	1308	270	1754.06790000000001	32
2398	44	4571	126	1368.33349999999996	40
2398	45	5957	298	545.086300000000051	9
2398	46	5369	60	258.224899999999991	33
2398	47	7473	122	1803.08050000000003	46
2398	48	5591	57	191.687000000000012	49
2398	49	6982	10	790.336300000000051	48
2398	50	6660	111	782.266799999999989	19
2398	51	798	224	517.057999999999993	29
2398	52	8649	231	202.825600000000009	26
2398	53	9617	213	1972.07390000000009	10
2398	54	5404	44	545.690600000000018	41
2398	55	2153	234	697.514900000000011	17
2398	56	4060	8	737.959799999999973	27
2398	57	7143	248	1891.87490000000003	45
2398	58	2641	212	145.338799999999992	15
2398	59	2946	138	1084.68640000000005	28
2398	60	2960	124	1472.68309999999997	7
2398	61	6329	207	364.868299999999977	9
2398	62	6352	85	1184.74610000000007	16
2398	63	2078	239	824.128199999999993	36
2398	64	6605	126	537.489299999999957	7
2398	65	8344	297	276.906600000000026	11
2398	66	2045	190	1037.51729999999998	23
2398	67	6781	191	987.771399999999971	14
2398	68	8640	27	488.826599999999985	13
2398	69	1285	82	85.8650999999999982	43
2398	70	2898	215	1685.25819999999999	35
2398	71	1281	65	442.971900000000005	13
2398	72	6097	236	1994.96640000000002	24
2398	73	5486	182	282.064300000000003	42
2398	74	5142	89	1273.93419999999992	13
2398	75	3108	218	1075.17830000000004	31
2398	76	3536	102	689.336599999999976	28
2398	77	5708	216	517.071000000000026	25
2399	1	987	207	589.764099999999985	27
2399	2	6532	98	536.721099999999979	16
2399	3	8647	98	53.5904000000000025	24
2399	4	3951	289	1898.2802999999999	21
2399	5	1019	253	1569.76530000000002	8
2399	6	3395	182	1614.53700000000003	27
2399	7	3879	265	1047.24800000000005	20
2399	8	8780	162	1384.55120000000011	40
2399	9	4171	98	1871.87059999999997	35
2399	10	2200	160	739.551100000000019	39
2399	11	1471	140	1081.06079999999997	16
2399	12	2353	130	642.892900000000054	11
2399	13	751	31	1162.07379999999989	33
2399	14	5320	95	1034.35310000000004	23
2399	15	1896	115	1664.41429999999991	5
2399	16	8050	94	1532.94869999999992	19
2399	17	3304	33	1089.2802999999999	3
2399	18	1921	254	1042.01549999999997	36
2399	19	8772	199	1356.76279999999997	18
2399	20	6671	59	496.640800000000013	30
2399	21	7031	82	340.712699999999984	9
2399	22	6114	223	675.484500000000025	47
2399	23	1912	140	471.348799999999983	37
2399	24	1750	282	221.755500000000012	42
2399	25	2508	189	1753.54739999999993	29
2399	26	6294	168	1445.37820000000011	14
2399	27	6489	140	343.363	29
2399	28	9696	210	1028.08120000000008	37
2399	29	889	289	1615.81439999999998	42
2399	30	2118	81	1042.33200000000011	42
2399	31	6320	172	1822.91129999999998	38
2399	32	2470	294	1518.18560000000002	20
2399	33	9968	244	1630.64290000000005	1
2399	34	3333	93	165.979800000000012	16
2399	35	7843	88	1298.44689999999991	26
2399	36	8441	253	558.142000000000053	46
2399	37	9798	171	1894.84699999999998	4
2399	38	372	232	1158.01330000000007	40
2399	39	7164	154	1621.19740000000002	41
2399	40	720	225	201.603100000000012	46
2399	41	9583	160	1324.7059999999999	48
2399	42	421	178	1331.05189999999993	27
2399	43	6207	11	194.927699999999987	43
2399	44	5372	40	712.362899999999968	11
2399	45	4069	230	819.06899999999996	1
2399	46	5535	0	892.940799999999967	38
2399	47	3075	64	1888.20489999999995	4
2399	48	6309	143	899.288000000000011	16
2399	49	8959	147	415.61099999999999	47
2399	50	8840	176	756.3673	11
2399	51	67	73	1375.5933	26
2399	52	6943	86	1769.99399999999991	43
2399	53	6829	199	1741.72769999999991	35
2399	54	1261	132	364.679599999999994	15
2399	55	8985	114	486.712100000000021	1
2399	56	5605	124	1815.75350000000003	39
2399	57	6730	183	691.053199999999947	34
2399	58	3152	197	524.243799999999965	14
2399	59	296	58	1949.08040000000005	32
2399	60	7152	71	360.994599999999991	17
2399	61	2622	223	1923.89630000000011	30
2399	62	5134	213	1930.89640000000009	35
2399	63	5753	293	1855.5806	27
2399	64	394	269	1678.38689999999997	14
2399	65	9458	219	663.956800000000044	46
2399	66	2795	181	278.160300000000007	43
2399	67	4121	179	237.538700000000006	2
2399	68	5967	275	688.464899999999943	17
2399	69	1200	206	1419.76019999999994	11
2399	70	3145	95	1322.85940000000005	19
2399	71	8820	81	1389.25800000000004	26
2399	72	1979	181	1418.18049999999994	33
2399	73	5414	15	1244.33529999999996	28
2399	74	2040	277	549.303800000000024	2
2399	75	6557	150	1368.96129999999994	30
2399	76	3502	26	486.536000000000001	22
2399	77	7640	8	1725.96499999999992	16
2399	78	5656	53	608.246300000000019	5
2399	79	3001	285	1179.12069999999994	20
2399	80	1029	73	1190.32150000000001	4
2399	81	5550	215	335.476999999999975	6
2399	82	5207	266	1897.53890000000001	42
2399	83	3910	196	156.490299999999991	31
2400	1	3174	7	157.747700000000009	18
2400	2	4516	243	1663.31909999999993	45
2400	3	4579	169	1047.29259999999999	33
2400	4	7919	56	485.312599999999975	26
2400	5	1939	267	1026.47430000000008	45
2400	6	2203	278	381.781700000000001	11
2400	7	7848	48	696.050200000000018	5
2400	8	427	96	1913.65110000000004	1
2400	9	635	184	1943.81060000000002	15
2400	10	3230	262	1793.46409999999992	32
2400	11	2416	48	1970.30670000000009	13
2400	12	5271	246	1324.6581000000001	12
2400	13	3510	97	448.600099999999998	32
2400	14	5736	168	397.349199999999996	44
2400	15	8651	87	1844.96049999999991	39
2400	16	3095	242	1583.42139999999995	32
2400	17	2365	115	749.964200000000005	45
2400	18	534	121	381.405500000000018	1
2400	19	280	115	364.890199999999993	38
2400	20	1685	126	1725.7170000000001	15
2401	1	9651	32	1021.89440000000002	21
2401	2	4319	87	1855.64249999999993	23
2401	3	5756	9	1627.9552000000001	16
2401	4	6971	135	1460.30250000000001	13
2401	5	4851	169	366.864300000000014	45
2401	6	5768	78	42.2730000000000032	43
2401	7	5262	285	884.203800000000001	22
2401	8	6790	190	747.465000000000032	31
2401	9	1417	52	876.362899999999968	32
2401	10	9126	173	339.335300000000018	26
2401	11	9848	38	1653.91100000000006	1
2401	12	8023	1	1582.48700000000008	17
2401	13	2655	48	542.235400000000027	2
2401	14	3395	67	920.389400000000023	49
2401	15	2551	265	1742.01430000000005	15
2401	16	4465	137	1162.99019999999996	2
2401	17	8673	80	626.148599999999988	8
2401	18	952	31	130.976799999999997	27
2401	19	4948	17	1171.34159999999997	30
2401	20	9700	109	1882.46509999999989	18
2401	21	7864	160	1788.70280000000002	49
2401	22	7586	141	1316.34680000000003	44
2401	23	9162	184	1514.53140000000008	32
2401	24	2678	272	934.897199999999998	25
2401	25	8842	69	1854.86210000000005	40
2401	26	9134	149	27.3475999999999999	28
2401	27	5305	61	1032.97399999999993	42
2401	28	8643	98	890.575799999999958	11
2401	29	2470	278	915.184799999999996	23
2401	30	4504	277	1523.6869999999999	41
2401	31	639	160	1453.52089999999998	13
2401	32	4421	65	132.204299999999989	49
2401	33	8091	272	511.4529	1
2401	34	1847	13	1848.37259999999992	2
2401	35	6485	161	421.44459999999998	14
2401	36	5983	255	1844.27420000000006	26
2401	37	2711	46	363.105799999999988	23
2401	38	19	259	1507.39499999999998	21
2401	39	5100	138	1800.29279999999994	17
2401	40	1412	196	1843.33449999999993	9
2401	41	8981	137	1062.4248	2
2401	42	1903	133	863.121899999999982	3
2401	43	8564	283	150.430000000000007	37
2401	44	3261	243	647.306900000000041	8
2401	45	1573	192	867.251999999999953	3
2401	46	4092	39	1720.3762999999999	10
2401	47	2115	190	326.4846	25
2401	48	1662	118	1406.46630000000005	28
2401	49	3370	19	674.629999999999995	47
2401	50	3892	204	35.7546999999999997	12
2401	51	7802	206	1780.67630000000008	34
2401	52	3493	234	623.399400000000014	21
2401	53	2852	71	671.330299999999966	38
2401	54	5095	158	1589.44550000000004	48
2401	55	1280	83	635.024199999999951	9
2401	56	8066	251	1087.99970000000008	33
2401	57	8532	1	75.6948000000000008	41
2401	58	6210	40	1329.24000000000001	3
2401	59	8059	12	758.433300000000031	38
2401	60	9080	201	1811.57169999999996	9
2401	61	9081	56	609.404999999999973	1
2401	62	9420	268	676.351800000000026	9
2401	63	3797	55	511.261000000000024	31
2401	64	1997	119	1741.90499999999997	46
2401	65	5945	271	1329.64300000000003	14
2401	66	3332	176	69.8401999999999958	47
2401	67	8326	184	183.286300000000011	42
2401	68	1872	256	1912.40149999999994	25
2401	69	6092	225	256.183199999999999	14
2401	70	2908	139	613.594200000000001	40
2401	71	826	241	866.344699999999989	36
2401	72	107	38	38.3948999999999998	23
2402	1	9350	135	397.413700000000006	4
2402	2	3739	118	1398.28800000000001	39
2402	3	8812	189	1978.80960000000005	3
2402	4	4715	34	1907.73980000000006	15
2402	5	8549	69	302.013800000000003	48
2402	6	9022	117	232.520299999999992	19
2402	7	28	271	1422.5646999999999	44
2402	8	3814	17	1619.61830000000009	14
2402	9	2802	110	1358.34529999999995	15
2402	10	5887	62	1431.8284000000001	41
2402	11	7121	12	849.565100000000029	19
2402	12	3854	167	1568.37670000000003	12
2402	13	418	16	1063.04250000000002	29
2403	1	2406	26	1715.37120000000004	1
2403	2	4396	195	51.6094000000000008	36
2403	3	806	95	579.370400000000018	47
2403	4	9178	105	1742.55089999999996	5
2403	5	333	207	665.381999999999948	22
2403	6	2784	237	1016.33420000000001	19
2403	7	7033	6	1428.19720000000007	31
2403	8	5336	252	841.396799999999985	10
2403	9	34	13	1619.36210000000005	22
2403	10	4584	21	982.822199999999953	3
2403	11	1449	50	804.889599999999973	11
2403	12	9406	283	16.7667000000000002	49
2403	13	1584	182	1885.38319999999999	43
2403	14	3603	3	1845.43239999999992	8
2403	15	7716	252	1415.44859999999994	13
2403	16	8511	257	1577.17699999999991	45
2403	17	5021	29	18.5100000000000016	49
2403	18	2347	254	1625.68939999999998	35
2403	19	8297	130	1666.8913	29
2403	20	9655	52	1763.67540000000008	3
2403	21	6682	117	43.5944000000000003	30
2403	22	7166	285	1391.96710000000007	28
2403	23	893	133	1406.73900000000003	13
2403	24	1135	103	703.405099999999948	48
2403	25	1065	143	1936.36950000000002	45
2403	26	4957	54	16.3159999999999989	11
2403	27	9814	111	763.828600000000051	31
2403	28	458	177	1002.31420000000003	40
2403	29	9624	21	1658.41619999999989	15
2403	30	6429	146	1779.91799999999989	45
2403	31	4062	137	1245.16799999999989	11
2403	32	7566	227	1706.00749999999994	48
2403	33	359	159	647.245499999999993	20
2403	34	224	60	1718.62100000000009	12
2403	35	8041	276	1336.81770000000006	11
2403	36	6596	291	181.575799999999987	20
2403	37	7151	178	1702.63709999999992	45
2403	38	7766	112	240.016400000000004	36
2403	39	6061	92	57.5232000000000028	47
2403	40	1907	96	153.036799999999999	30
2403	41	4860	198	1962.58590000000004	3
2403	42	6650	164	1965.0598	22
2403	43	8124	138	1499.76039999999989	47
2403	44	9929	67	934.576900000000023	13
2403	45	1322	43	1105.87740000000008	38
2403	46	951	211	1449.94229999999993	14
2403	47	2986	35	225.258100000000013	29
2403	48	1581	220	1414.91049999999996	46
2403	49	5858	64	1313.7976000000001	30
2403	50	1713	192	319.843399999999974	14
2403	51	4006	168	1298.33159999999998	22
2403	52	3863	148	112.392799999999994	18
2403	53	3532	98	939.758699999999976	41
2403	54	7232	14	43.6614999999999966	4
2403	55	1225	195	793.349000000000046	34
2403	56	9575	26	877.913099999999986	4
2403	57	1283	150	1402.9982	38
2403	58	4299	122	424.911299999999983	11
2403	59	6098	117	1730.04870000000005	27
2403	60	6597	148	538.578300000000013	31
2403	61	7880	100	746.853799999999978	42
2403	62	1114	228	1000.57740000000001	26
2403	63	5861	29	389.984899999999982	3
2403	64	8178	262	24.4936000000000007	21
2404	1	1338	264	1589.05199999999991	37
2404	2	7942	183	1367.17100000000005	42
2404	3	929	13	394.104899999999986	29
2404	4	9367	107	948.998500000000035	17
2404	5	566	210	1143.14830000000006	19
2404	6	1549	251	378.85390000000001	37
2404	7	7316	67	1231.53410000000008	32
2404	8	6149	156	1312.83860000000004	7
2404	9	7877	229	971.761799999999994	33
2404	10	3948	20	753.947599999999966	32
2404	11	2722	101	452.688199999999995	7
2404	12	3977	218	1981.12899999999991	27
2405	1	2154	254	641.377100000000041	11
2405	2	4823	119	385.920900000000017	18
2405	3	5928	34	801.315399999999954	20
2405	4	7597	155	1432.5594000000001	44
2405	5	8085	21	1326.4652000000001	39
2405	6	4154	194	20.4516999999999989	23
2405	7	304	241	380.038000000000011	4
2405	8	2372	132	922.372100000000046	3
2405	9	3378	52	776.794999999999959	22
2405	10	6569	117	369.724499999999978	48
2406	1	9439	152	483.300299999999993	2
2406	2	4862	109	832.345400000000041	24
2406	3	1964	98	1202.7632000000001	23
2406	4	7393	115	319.428800000000024	43
2406	5	5492	3	177.386400000000009	1
2406	6	6928	37	309.797799999999995	41
2406	7	1193	80	895.517500000000041	5
2406	8	567	73	1786.48060000000009	30
2406	9	6349	281	1460.2496000000001	38
2406	10	1883	227	1685.19350000000009	15
2406	11	6730	97	1826.9233999999999	15
2406	12	1839	13	853.802900000000022	34
2406	13	5364	91	470.229600000000005	46
2406	14	3211	137	1270.40239999999994	34
2406	15	2353	9	1971.99669999999992	34
2406	16	6982	119	57.1749000000000009	29
2406	17	195	198	954.666100000000029	44
2406	18	3154	294	786.767200000000003	45
2406	19	9444	69	1891.59490000000005	34
2406	20	8678	199	655.518000000000029	14
2406	21	278	77	1313.61670000000004	10
2406	22	3174	74	1054.72260000000006	8
2406	23	4339	207	163.857100000000003	26
2406	24	8185	233	1957.22890000000007	37
2406	25	7326	89	1825.14619999999991	14
2406	26	6183	72	652.374400000000037	26
2406	27	1805	93	385.661900000000003	34
2406	28	3195	49	625.240199999999959	26
2406	29	6808	226	969.471599999999967	44
2406	30	2324	16	987.50890000000004	34
2406	31	1786	81	614.461000000000013	22
2406	32	1730	59	271.438300000000027	4
2406	33	2638	35	1860.35069999999996	1
2406	34	2769	184	1050.69160000000011	11
2406	35	9643	234	1316.62899999999991	46
2406	36	7465	92	1096.49839999999995	6
2406	37	6533	231	1937.19769999999994	5
2406	38	1993	81	1304.69070000000011	36
2406	39	3195	136	1240.32060000000001	18
2406	40	5868	259	1255.85799999999995	26
2406	41	1486	28	260.522400000000005	40
2406	42	230	266	1430.84650000000011	41
2406	43	1214	181	263.826700000000017	49
2406	44	6871	105	1691.95589999999993	5
2406	45	9095	200	1865.95970000000011	21
2406	46	1897	234	542.922900000000027	40
2406	47	6672	149	1264.3429000000001	25
2406	48	6010	173	987.261200000000031	48
2406	49	1257	44	403.849600000000009	13
2406	50	346	199	449.995299999999986	44
2406	51	3113	298	976.698399999999992	27
2406	52	924	261	375.869500000000016	14
2406	53	9907	38	1765.5933	3
2406	54	755	133	1018.10419999999999	22
2406	55	576	9	1423.88760000000002	49
2406	56	494	284	277.763800000000003	32
2406	57	6934	200	1226.94180000000006	18
2406	58	780	245	954.011399999999981	41
2406	59	7886	262	1101.34760000000006	17
2406	60	9733	242	628.853899999999953	45
2406	61	1039	137	217.4238	40
2406	62	9412	125	830.593700000000013	46
2406	63	814	228	1921.79359999999997	9
2406	64	8710	237	667.891499999999951	37
2406	65	8209	264	675.64409999999998	34
2406	66	4503	166	62.6022000000000034	47
2406	67	7496	98	1327.5005000000001	15
2406	68	3654	153	1541.94049999999993	49
2406	69	8303	255	112.402900000000002	30
2406	70	4567	189	1214.84429999999998	36
2406	71	2116	213	917.571800000000053	39
2406	72	8150	15	1647.03639999999996	17
2406	73	8926	52	1115.55529999999999	40
2406	74	9839	239	1190.02220000000011	35
2406	75	4616	134	1285.04220000000009	41
2406	76	6715	71	1087.49369999999999	45
2406	77	1047	294	1842.9538	6
2406	78	5046	108	360.030399999999986	44
2406	79	4725	269	750.745900000000006	25
2406	80	7328	46	1674.06880000000001	47
2406	81	4806	41	1330.02430000000004	1
2407	1	5391	224	1867.36059999999998	12
2407	2	7367	146	1868.63750000000005	33
2407	3	4078	7	1753.77819999999997	4
2407	4	6740	284	1584.47720000000004	26
2407	5	2766	143	792.495999999999981	9
2407	6	9640	99	1931.77999999999997	7
2407	7	2989	5	1272.30670000000009	2
2407	8	268	240	546.552500000000009	24
2407	9	7862	208	1760.35470000000009	33
2407	10	2278	275	63.0127000000000024	6
2407	11	8127	189	935.073700000000031	38
2407	12	9122	276	115.484499999999997	31
2407	13	2906	27	1662.71010000000001	28
2407	14	5969	288	629.739100000000008	32
2407	15	3916	152	497.234199999999987	34
2407	16	8840	263	206.175700000000006	24
2407	17	2	217	65.176400000000001	36
2407	18	8543	266	962.766600000000039	46
2407	19	4711	93	234.69919999999999	16
2407	20	5978	100	1080.02040000000011	29
2407	21	2530	212	222.558999999999997	19
2407	22	8985	26	1756.19759999999997	21
2407	23	4478	296	470.163099999999986	21
2407	24	6036	195	117.595100000000002	8
2407	25	4417	87	1371.06009999999992	5
2407	26	3174	187	622.786100000000033	13
2407	27	5499	261	1683.24219999999991	17
2407	28	9711	105	1114.8583000000001	18
2407	29	9256	170	1845.8601000000001	20
2407	30	1947	70	1349.94430000000011	34
2407	31	8988	89	726.701000000000022	26
2407	32	6724	271	457.781299999999987	10
2407	33	2445	287	1991.21060000000011	4
2407	34	5056	10	1733.76279999999997	29
2407	35	5885	62	504.038099999999986	24
2407	36	6423	68	169.952699999999993	43
2407	37	9937	192	1596.14709999999991	41
2407	38	8152	51	1145.95700000000011	26
2407	39	9254	14	452.535799999999995	30
2407	40	8060	132	1459.24759999999992	38
2407	41	2558	17	1356.61879999999996	12
2407	42	388	167	1847.37079999999992	4
2407	43	9070	88	1563.53989999999999	8
2407	44	4527	113	667.225400000000036	44
2407	45	2124	258	1313.44730000000004	5
2407	46	9403	293	893.775300000000016	1
2407	47	7404	62	186.399000000000001	1
2407	48	6028	101	295.256399999999985	34
2407	49	2621	138	1687.16840000000002	7
2407	50	967	61	337.61669999999998	2
2407	51	237	60	217.141400000000004	19
2407	52	485	51	577.476199999999949	28
2407	53	208	139	90.386099999999999	10
2407	54	5437	84	849.538999999999987	12
2407	55	7361	117	502.428499999999985	40
2407	56	6831	115	1616.31320000000005	4
2407	57	1184	107	1913.4674	36
2407	58	4741	158	149.554300000000012	35
2407	59	7385	262	444.179700000000025	19
2407	60	6714	68	972.00019999999995	37
2407	61	7266	213	1620.91090000000008	8
2407	62	7798	18	230.026399999999995	37
2407	63	2728	253	46.4273999999999987	28
2407	64	1261	163	890.463499999999954	26
2407	65	9632	85	822.739199999999983	36
2407	66	9370	202	1454.83349999999996	44
2407	67	1435	89	924.58159999999998	22
2407	68	4882	290	191.950999999999993	35
2407	69	5070	33	455.678499999999985	38
2407	70	7249	40	842.928700000000049	47
2407	71	2867	227	1300.88259999999991	44
2407	72	5154	119	1446.81169999999997	24
2407	73	8756	232	501.626599999999996	30
2407	74	9966	82	521.559300000000007	48
2407	75	5396	160	816.316400000000044	36
2407	76	5790	263	1633.85609999999997	16
2407	77	6750	9	1189.44710000000009	13
2407	78	1671	261	1566.29289999999992	29
2407	79	8037	298	934.397399999999948	23
2407	80	6041	30	826.467300000000023	38
2407	81	6973	164	1729.13760000000002	2
2407	82	193	257	1167.91339999999991	45
2407	83	6046	94	848.103700000000003	22
2407	84	7929	289	15.2744	25
2407	85	5611	221	1246.83210000000008	23
2407	86	436	186	1452.72569999999996	8
2407	87	4295	214	717.35979999999995	37
2407	88	9688	120	470.972100000000012	4
2407	89	3381	264	1626.64509999999996	37
2407	90	8828	39	1974.0136	26
2407	91	2937	150	1380.24150000000009	43
2407	92	953	55	1112.24420000000009	1
2407	93	8056	138	1988.88480000000004	17
2407	94	781	257	1466.48939999999993	46
2407	95	3125	187	1406.25790000000006	37
2407	96	8230	277	1568.59760000000006	41
2407	97	7613	76	1694.78559999999993	41
2407	98	9928	119	1448.73060000000009	36
2408	1	6086	195	1403.41170000000011	13
2408	2	9541	186	66.269999999999996	13
2408	3	1488	13	1702.4991	9
2408	4	6306	72	458.531900000000007	9
2408	5	2806	263	122.267899999999997	19
2408	6	2938	264	1359.1572000000001	5
2408	7	1660	42	82.0086000000000013	12
2408	8	7281	122	1646.85609999999997	34
2408	9	3448	254	977.511999999999944	12
2408	10	5256	9	388.086500000000001	30
2408	11	9731	214	1424.80889999999999	28
2408	12	6059	133	327.675999999999988	14
2408	13	7810	14	1712.08040000000005	32
2408	14	4809	27	1927.04359999999997	34
2408	15	5548	245	1220.64930000000004	8
2408	16	9551	209	343.907800000000009	17
2408	17	6985	116	1630.35050000000001	27
2408	18	597	172	1576.7847999999999	33
2408	19	4230	6	1421.7478000000001	25
2408	20	9405	271	1996.17779999999993	37
2408	21	539	245	1845.37650000000008	48
2408	22	5991	293	943.133699999999976	30
2408	23	6478	219	1333.47119999999995	28
2408	24	6378	63	384.383800000000008	8
2408	25	5190	32	1448.22689999999989	27
2408	26	8927	256	1472.39100000000008	36
2408	27	9115	161	1092.19370000000004	37
2408	28	4351	115	1742.72679999999991	11
2408	29	1637	154	1689.81009999999992	33
2408	30	2792	226	1367.83729999999991	8
2408	31	5777	21	1716.71309999999994	14
2408	32	4836	283	1081.46360000000004	10
2408	33	1411	240	1992.39940000000001	32
2408	34	9992	52	338.499500000000012	21
2409	1	3789	124	88.8113000000000028	49
2409	2	8233	149	340.401499999999999	46
2409	3	946	81	1180.23450000000003	47
2409	4	3944	297	1242.01420000000007	44
2409	5	7559	50	1264.91110000000003	29
2409	6	4619	229	1492.2967000000001	7
2409	7	5083	74	183.310100000000006	16
2409	8	775	12	681.850500000000011	30
2409	9	1583	129	236.201400000000007	3
2409	10	1056	43	400.966799999999978	13
2409	11	9845	39	983.402699999999982	49
2409	12	7779	130	618.18100000000004	32
2409	13	5718	63	45.3774000000000015	10
2409	14	2484	267	923.163400000000024	49
2409	15	5022	2	1339.89100000000008	40
2409	16	9463	205	1461.75360000000001	34
2409	17	862	113	673.730199999999968	49
2409	18	1673	193	1753.07590000000005	20
2409	19	2543	55	72.8939000000000021	43
2409	20	3543	187	1277.88040000000001	43
2409	21	7864	142	379.5976	17
2409	22	8336	104	1777.10149999999999	2
2409	23	8594	262	1910.15129999999999	15
2409	24	8648	60	376.655599999999993	27
2409	25	8011	146	322.598099999999988	10
2409	26	4992	28	890.409999999999968	21
2409	27	3570	24	1000.12049999999999	17
2409	28	4500	20	880.988299999999981	37
2409	29	6418	22	58.6597000000000008	5
2409	30	1361	158	742.973100000000045	22
2409	31	3239	123	370.213799999999992	10
2409	32	3969	51	1864.8456000000001	42
2409	33	7386	198	321.432299999999998	28
2409	34	5526	189	1055.63879999999995	47
2409	35	3974	235	1808.74600000000009	16
2409	36	2701	91	1587.34519999999998	30
2409	37	7966	154	1260.54639999999995	21
2409	38	9461	185	1444.95209999999997	2
2409	39	1528	16	679.282500000000027	44
2409	40	8637	276	264.990799999999979	5
2409	41	8365	114	1536.98530000000005	25
2409	42	5919	150	243.824399999999997	48
2409	43	5101	49	576.634699999999953	43
2409	44	9897	55	836.487799999999993	39
2409	45	178	174	1041.59220000000005	7
2409	46	3768	94	987.250599999999963	16
2409	47	5438	236	897.781299999999987	38
2409	48	3600	125	1999.18450000000007	31
2409	49	8234	126	1039.77710000000002	33
2409	50	814	161	1348.60390000000007	1
2409	51	4330	86	1094.61239999999998	26
2409	52	6362	182	1532.7976000000001	10
2409	53	7404	215	673.33910000000003	43
2409	54	9998	61	69.1042000000000058	26
2409	55	7889	142	1568.06670000000008	40
2409	56	384	237	80.7420999999999935	18
2409	57	5917	194	835.989299999999957	41
2409	58	6921	190	1338.36840000000007	26
2409	59	6922	103	1335.9701	49
2409	60	8756	48	784.334899999999948	12
2409	61	6423	101	904.976199999999949	13
2409	62	437	96	775.312800000000038	12
2410	1	1646	28	751.412100000000009	37
2410	2	2626	231	303.802700000000016	31
2410	3	1857	188	295.939200000000028	25
2410	4	714	245	265.855200000000025	5
2410	5	3910	167	1445.02539999999999	20
2410	6	9284	255	1638.9511	3
2410	7	7015	79	678.841999999999985	13
2410	8	7338	207	46.2933000000000021	33
2410	9	6959	101	1416.45679999999993	34
2410	10	5236	138	1145.51909999999998	5
2410	11	7430	38	186.094600000000014	40
2410	12	1847	271	1984.5607	16
2410	13	3130	117	731.551399999999944	31
2410	14	2466	276	688.910799999999995	4
2410	15	4589	173	681.465400000000045	41
2410	16	4146	92	639.197900000000004	32
2410	17	8834	289	1077.37740000000008	30
2410	18	2439	149	1391.32140000000004	5
2410	19	2598	52	499.460800000000006	35
2411	1	4620	62	1623.09619999999995	7
2411	2	1980	239	35.4851000000000028	12
2411	3	2036	33	1878.49990000000003	18
2411	4	8180	221	1778.46319999999992	5
2411	5	1607	70	628.836500000000001	37
2411	6	8168	242	769.850199999999973	15
2411	7	8347	169	510.226600000000019	3
2411	8	4589	217	864.780300000000011	30
2411	9	1026	61	988.230999999999995	22
2411	10	9962	122	1650.47420000000011	21
2411	11	9615	297	1343.77440000000001	34
2411	12	1797	6	1429.8293000000001	42
2411	13	2956	287	1885.0784000000001	25
2411	14	2130	139	232.310399999999987	38
2411	15	3801	213	1726.0154	41
2411	16	7666	124	1517.38920000000007	29
2411	17	9848	100	832.74210000000005	18
2411	18	3991	276	1896.75	33
2411	19	1454	219	1933.51250000000005	5
2411	20	4541	284	612.44539999999995	44
2411	21	1230	248	1302.03279999999995	6
2411	22	8169	273	1076.23489999999993	23
2411	23	2205	279	1152.02099999999996	21
2411	24	9786	209	1372.50530000000003	5
2411	25	3317	284	1686.19569999999999	2
2411	26	6354	278	366.523099999999999	23
2411	27	7017	165	1097.9072000000001	46
2411	28	8371	188	1728.9063000000001	4
2411	29	4313	3	1678.35269999999991	34
2411	30	3040	15	1178.27629999999999	13
2411	31	6872	199	1244.80040000000008	24
2411	32	6375	144	427.392699999999991	23
2411	33	879	5	1609.58539999999994	28
2411	34	1426	264	602.894499999999994	19
2411	35	5888	223	311.402699999999982	44
2411	36	6484	98	370.112300000000005	35
2411	37	6791	154	1928.15830000000005	47
2411	38	2257	96	607.656200000000013	4
2411	39	8449	280	1489.5764999999999	10
2411	40	9079	298	806.321900000000028	23
2411	41	7751	253	1091.5752	19
2411	42	2913	8	621.645399999999995	4
2411	43	567	71	566.829500000000053	30
2411	44	858	13	801.041200000000003	5
2411	45	7501	195	1685.53950000000009	8
2411	46	212	263	1344.46849999999995	48
2411	47	8455	281	124.354299999999995	15
2411	48	8966	234	727.655399999999986	28
2411	49	3602	4	1095.07770000000005	47
2411	50	81	210	1206.73559999999998	6
2411	51	4068	2	165.712099999999992	14
2411	52	5260	257	190.543299999999988	17
2411	53	6593	253	509.339400000000012	32
2411	54	4522	181	322.276499999999999	43
2411	55	1469	40	1237.33140000000003	47
2411	56	2064	242	737.080199999999991	2
2411	57	3416	80	279.39749999999998	39
2411	58	9598	141	1305.73260000000005	27
2412	1	5870	269	260.655300000000011	19
2412	2	2826	249	1680.9366	4
2412	3	9509	218	1559.69969999999989	14
2412	4	7397	269	1730.46890000000008	3
2412	5	7996	194	561.162500000000023	29
2412	6	1354	181	1846.90239999999994	20
2412	7	438	5	1458.1123	22
2412	8	2169	249	327.747400000000027	29
2412	9	6880	153	905.219900000000052	24
2412	10	9183	289	272.920999999999992	10
2412	11	8197	7	210.892699999999991	46
2413	1	9318	296	238.595200000000006	22
2413	2	4036	10	559.794399999999996	43
2413	3	7602	150	445.532100000000014	26
2413	4	3562	270	60.6717000000000013	30
2413	5	4063	16	591.304399999999987	2
2413	6	2494	119	955.844399999999951	22
2413	7	5454	175	1564.39589999999998	13
2413	8	3988	297	1424.63349999999991	7
2413	9	3042	205	1740.23659999999995	34
2413	10	2858	66	479.930299999999988	38
2413	11	6845	248	132.917399999999986	19
2413	12	6541	154	1936.0802000000001	43
2413	13	2557	261	1725.51659999999993	38
2413	14	757	77	576.041500000000042	1
2413	15	7580	4	62.4727999999999994	34
2413	16	9116	55	724.874900000000025	14
2413	17	2836	264	1950.21720000000005	20
2413	18	8815	29	1879.29320000000007	31
2413	19	5959	238	579.346000000000004	30
2413	20	7709	24	1194.82240000000002	48
2413	21	1255	93	107.717699999999994	44
2413	22	1625	120	1911.24099999999999	26
2413	23	8095	219	43.2713999999999999	37
2413	24	3070	133	1842.85670000000005	30
2413	25	6805	265	1975.3614	39
2413	26	2367	160	794.993299999999977	48
2413	27	1279	249	1982.39329999999995	13
2413	28	7619	204	352.887999999999977	43
2413	29	3217	287	415.013599999999997	24
2413	30	3555	16	178.6601	25
2413	31	5338	262	1278.05539999999996	27
2413	32	5023	215	1373.30300000000011	35
2413	33	6729	124	1955.86570000000006	8
2413	34	3285	266	431.581999999999994	6
2413	35	6308	28	130.174399999999991	26
2413	36	2298	186	1740.94350000000009	27
2413	37	1144	35	1010.96569999999997	32
2413	38	2408	81	1855.40349999999989	25
2413	39	3429	278	414.48520000000002	20
2413	40	5160	88	1212.6703	19
2414	1	3689	268	1519.72080000000005	1
2414	2	8853	12	371.579499999999996	29
2414	3	5826	225	318.385699999999986	15
2414	4	4003	58	172.968899999999991	47
2414	5	6788	271	693.435500000000047	42
2414	6	6708	239	1802.7802999999999	4
2414	7	8037	101	471.255499999999984	7
2414	8	9672	286	1696.25119999999993	3
2414	9	7345	217	332.077099999999973	44
2414	10	106	119	269.11669999999998	42
2414	11	9604	213	989.417100000000005	21
2414	12	2242	257	1800.38380000000006	33
2414	13	2105	247	937.599600000000009	28
2414	14	323	188	1762.10539999999992	23
2414	15	4167	168	919.614500000000021	4
2414	16	5290	132	909.042400000000043	44
2414	17	2792	83	1156.048	16
2414	18	9307	15	1619.20820000000003	24
2415	1	633	239	951.190100000000029	47
2415	2	8791	152	239.398699999999991	11
2415	3	7176	88	964.089500000000044	8
2415	4	6645	284	1026.07549999999992	41
2415	5	4221	268	1949.82069999999999	32
2415	6	2108	108	1560.9855	35
2415	7	8654	211	1660.40730000000008	37
2415	8	1300	148	1955.95959999999991	22
2416	1	5143	173	1708.875	6
2416	2	588	270	1258.1545000000001	35
2416	3	4029	258	245.385700000000014	29
2416	4	59	153	818.508799999999951	48
2416	5	3422	96	97.7338000000000022	13
2416	6	2667	107	526.401500000000055	43
2416	7	3787	239	859.13919999999996	43
2416	8	6663	219	521.298700000000053	40
2416	9	7614	62	61.8111000000000033	28
2416	10	795	270	677.923599999999965	42
2416	11	6528	163	215.561299999999989	44
2416	12	7511	3	825.725099999999998	6
2416	13	2983	195	465.807700000000011	48
2416	14	3084	291	595.782799999999952	46
2416	15	2850	221	277.381100000000004	25
2416	16	8778	131	658.961699999999951	38
2416	17	2098	279	785.198800000000006	20
2416	18	6508	250	53.2111000000000018	19
2416	19	4904	152	109.556100000000001	34
2416	20	4519	217	1825.02539999999999	35
2416	21	5073	79	368.457299999999975	31
2416	22	599	12	752.954700000000003	3
2416	23	5787	219	1408.47080000000005	48
2416	24	7224	240	751.20659999999998	2
2416	25	7729	100	1290.59619999999995	5
2416	26	8169	273	87.1140999999999934	15
2416	27	2234	234	1123.22280000000001	35
2416	28	795	113	690.013799999999947	8
2416	29	9950	84	858.295499999999947	3
2416	30	7238	41	421.488900000000001	40
2416	31	5873	188	450.135400000000004	13
2416	32	6945	171	845.464000000000055	4
2416	33	5955	83	360.610900000000015	4
2416	34	3852	25	827.312400000000025	45
2416	35	9989	276	1396.57050000000004	43
2416	36	5508	18	1208.60040000000004	32
2416	37	6603	111	1872.71049999999991	18
2416	38	5848	195	395.224899999999991	16
2416	39	8252	204	79.8079000000000036	11
2416	40	9790	22	211.725999999999999	17
2416	41	6710	290	1449.61560000000009	42
2416	42	9385	204	1717.3898999999999	21
2416	43	8511	174	991.627299999999991	6
2416	44	5860	235	217.52879999999999	3
2416	45	6570	273	1692.46340000000009	4
2416	46	2206	134	1961.32400000000007	46
2416	47	9608	209	1910.03099999999995	30
2416	48	157	62	172.404899999999998	15
2416	49	8482	233	1950.56449999999995	49
2416	50	1475	261	932.120900000000006	14
2416	51	816	265	1618.82629999999995	6
2416	52	8124	30	1531.27070000000003	10
2416	53	5324	114	69.3558000000000021	4
2416	54	2904	135	413.98599999999999	5
2416	55	8935	102	1635.06269999999995	14
2416	56	7446	195	1697.46109999999999	45
2416	57	9971	192	1182.97460000000001	15
2416	58	8833	12	236.119	9
2416	59	810	190	1090.92769999999996	20
2416	60	653	175	588.390999999999963	41
2416	61	2999	173	1364.62290000000007	47
2416	62	6288	183	1345.63619999999992	38
2416	63	6189	232	844.291900000000055	38
2416	64	3980	20	844.619699999999966	6
2416	65	6040	45	1424.78400000000011	2
2416	66	9436	188	1885.68740000000003	28
2416	67	6909	110	905.540200000000027	14
2416	68	7062	233	1857.16869999999994	44
2416	69	1365	210	1123.53449999999998	47
2416	70	1649	1	435.687999999999988	19
2416	71	71	94	1238.79940000000011	5
2416	72	8833	275	900.549600000000055	33
2416	73	2980	63	606.224000000000046	44
2416	74	1524	234	789.223299999999995	32
2416	75	5700	249	122.773799999999994	1
2416	76	9277	297	57.9553000000000011	32
2416	77	3125	118	478.392999999999972	11
2416	78	1304	168	181.552400000000006	25
2416	79	985	57	1470.8424	37
2416	80	2594	260	1157.03939999999989	43
2416	81	6207	145	447.390800000000013	16
2416	82	5822	71	189.337299999999999	18
2416	83	5704	54	347.214499999999987	22
2416	84	4773	285	1453.77579999999989	34
2417	1	20	224	522.0077	35
2417	2	9699	92	483.699000000000012	10
2417	3	7309	93	705.441500000000019	9
2417	4	9875	72	1057.43319999999994	25
2417	5	1622	135	1315.85770000000002	48
2417	6	7042	245	1634.97669999999994	43
2417	7	8131	0	501.014299999999992	7
2417	8	6631	193	700.763599999999997	14
2417	9	8576	226	538.317199999999957	27
2417	10	3701	93	671.209500000000048	1
2417	11	9426	271	1853.96000000000004	7
2417	12	8916	243	138.352599999999995	38
2417	13	1999	2	341.533599999999979	4
2417	14	7163	176	993.152799999999957	33
2417	15	6985	72	531.692400000000021	9
2417	16	1085	142	935.374400000000037	4
2417	17	7426	278	1793.69250000000011	42
2417	18	4008	242	189.109000000000009	41
2417	19	1906	102	191.733900000000006	42
2417	20	9793	46	353.572200000000009	40
2417	21	328	42	1109.5302999999999	23
2417	22	2536	89	1057.97309999999993	45
2417	23	9455	293	820.437400000000025	3
2417	24	8929	41	1274.40010000000007	24
2417	25	136	249	1673.83030000000008	24
2417	26	5290	138	1486.34940000000006	2
2417	27	8839	109	1487.0485000000001	39
2417	28	2524	265	1859.4831999999999	36
2417	29	2816	250	347.809300000000007	31
2417	30	6668	254	1328.18119999999999	39
2417	31	6636	250	319.265800000000013	47
2417	32	7806	96	484.193899999999985	12
2417	33	5383	235	1627.09410000000003	5
2417	34	5045	266	1070.20360000000005	15
2417	35	2113	85	594.430600000000027	22
2417	36	2508	298	571.478899999999953	42
2417	37	5596	188	243.888800000000003	36
2417	38	264	20	1218.12300000000005	44
2417	39	3307	35	679.780899999999974	45
2417	40	1392	76	995.027399999999943	46
2417	41	8272	136	120.606700000000004	46
2417	42	8499	232	1599.35069999999996	5
2417	43	7892	298	1716.96800000000007	42
2417	44	5973	217	1068.22720000000004	4
2417	45	5050	155	406.914600000000007	45
2417	46	3417	298	1908.66429999999991	2
2417	47	9772	204	749.843899999999962	5
2417	48	3295	138	289.378399999999999	36
2417	49	4117	285	918.307999999999993	37
2417	50	6265	264	139.279500000000013	49
2417	51	8179	5	682.491499999999974	18
2417	52	4692	200	1390.21180000000004	37
2417	53	8571	282	819.54989999999998	38
2417	54	6175	127	1558.83899999999994	44
2417	55	5206	96	745.337700000000041	8
2417	56	3084	280	1638.02199999999993	4
2417	57	1772	199	1869.68299999999999	29
2417	58	8286	198	1995.5619999999999	13
2417	59	2833	123	1674.97270000000003	9
2417	60	8584	191	1499.02659999999992	38
2417	61	6877	172	67.8935000000000031	15
2417	62	3929	248	50.6940999999999988	42
2417	63	9486	268	841.020800000000008	27
2417	64	7587	31	1196.09490000000005	32
2417	65	9601	37	29.4647000000000006	40
2417	66	242	201	1867.99229999999989	35
2417	67	4363	41	1310.47540000000004	23
2418	1	2040	298	117.007099999999994	24
2418	2	8502	287	1069.05439999999999	34
2418	3	4040	84	136.615299999999991	34
2418	4	9761	83	1850.44070000000011	3
2418	5	7868	156	1420.63779999999997	6
2418	6	8581	70	179.988499999999988	22
2418	7	276	94	1744.51459999999997	27
2418	8	805	97	1051.18270000000007	22
2418	9	8301	211	1482.3916999999999	47
2418	10	4422	25	1155.23250000000007	22
2418	11	5816	129	27.6472000000000016	24
2418	12	9546	223	313.791699999999992	37
2418	13	6183	216	657.897600000000011	48
2418	14	2808	270	523.324399999999969	43
2418	15	1505	263	727.812599999999975	4
2418	16	1659	268	1861.96659999999997	47
2418	17	2522	168	754.571599999999989	17
2418	18	7706	67	1341.68200000000002	15
2418	19	8823	112	753.45169999999996	37
2418	20	5170	119	931.464799999999968	6
2418	21	1889	63	405.525699999999972	9
2418	22	5359	273	948.946100000000001	39
2418	23	9068	289	1280.94849999999997	16
2418	24	3202	259	1447.16080000000011	21
2418	25	5712	97	1968.55169999999998	3
2418	26	2919	163	1452.1563000000001	30
2418	27	455	249	1048.54919999999993	40
2418	28	3790	276	1615.75620000000004	47
2418	29	8771	64	808.082300000000032	41
2418	30	1013	141	523.43769999999995	4
2418	31	3922	31	952.002200000000016	1
2418	32	5822	238	110.081000000000003	8
2418	33	5563	263	944.280799999999999	47
2418	34	6483	189	974.600000000000023	19
2418	35	4262	99	75.4373999999999967	48
2418	36	2220	267	1908.5784000000001	30
2418	37	7093	54	223.087899999999991	8
2418	38	3766	188	407.746300000000019	40
2418	39	2715	170	1414.09760000000006	29
2418	40	109	224	1243.05259999999998	22
2418	41	1943	3	1930.5347999999999	41
2418	42	4451	252	996.998500000000035	25
2418	43	7068	105	1966.1268	20
2418	44	6011	19	1451.0440000000001	38
2418	45	7038	191	1919.36040000000003	44
2418	46	7656	123	1003.69839999999999	10
2418	47	4003	138	401.927200000000028	7
2418	48	8648	208	1746.97370000000001	49
2418	49	5403	220	1918.62609999999995	31
2418	50	7423	70	996.679200000000037	10
2418	51	9265	60	754.752700000000004	44
2418	52	2576	2	487.080499999999972	3
2418	53	4532	204	1065.01009999999997	28
2418	54	7031	215	570.45010000000002	9
2418	55	2800	21	985.176199999999994	21
2418	56	9990	60	72.2146999999999935	42
2418	57	3882	180	1931.07369999999992	9
2418	58	8305	269	1909.04330000000004	34
2418	59	5609	152	969.528599999999983	24
2418	60	8482	82	694.55600000000004	29
2418	61	8757	159	263.431300000000022	14
2419	1	3369	57	424.540900000000022	26
2419	2	6252	266	176.164099999999991	21
2419	3	8442	292	101.272499999999994	49
2419	4	2839	172	1339.88660000000004	9
2419	5	6007	149	474.885199999999998	5
2419	6	5641	241	1911.45389999999998	13
2419	7	3019	285	660.205799999999954	20
2419	8	4342	169	1550.90750000000003	26
2419	9	2345	157	257.949799999999982	41
2419	10	6675	225	1021.84379999999999	26
2419	11	5141	7	1196.73890000000006	2
2419	12	8243	178	339.202800000000025	39
2419	13	9724	124	1464.90159999999992	32
2419	14	9509	214	642.607300000000009	38
2419	15	836	173	1449.16810000000009	47
2419	16	5995	189	1513.18200000000002	4
2419	17	6372	265	750.02940000000001	4
2419	18	8031	55	1658.72129999999993	29
2419	19	7374	256	1867.20949999999993	49
2419	20	6392	287	720.662400000000048	32
2419	21	2830	183	1055.24790000000007	17
2419	22	4907	144	1118.75389999999993	36
2419	23	7998	36	789.07650000000001	22
2419	24	1300	256	922.166699999999992	46
2419	25	3056	237	176.873899999999992	46
2419	26	844	283	781.073800000000006	24
2419	27	2521	266	598.019999999999982	46
2419	28	8612	18	1796.49229999999989	36
2419	29	5640	115	1642.34950000000003	3
2419	30	2758	37	198.442900000000009	21
2419	31	7915	81	237.587400000000002	42
2419	32	883	199	637.91579999999999	4
2419	33	9890	159	1971.08200000000011	9
2419	34	134	233	1785.10619999999994	8
2419	35	5396	31	1392.8438000000001	17
2419	36	7652	76	96.4787000000000035	28
2419	37	695	144	1980.09120000000007	26
2419	38	3050	130	1657.9559999999999	26
2419	39	3759	287	1162.33429999999998	44
2419	40	135	215	1911.45839999999998	45
2419	41	7964	227	1784.53970000000004	18
2419	42	8854	249	1805.7322999999999	15
2420	1	8785	16	155.684500000000014	12
2420	2	5000	45	678.087400000000002	26
2420	3	5426	186	854.412199999999984	4
2420	4	6926	76	311.076300000000003	11
2420	5	8360	79	1812.11840000000007	25
2420	6	350	161	383.552999999999997	36
2420	7	4513	26	486.040099999999995	36
2420	8	3751	41	1779.30819999999994	47
2420	9	7240	5	978.122899999999959	21
2420	10	3876	287	301.276700000000005	26
2420	11	3397	234	1473.23479999999995	5
2420	12	9824	178	715.792500000000018	17
2420	13	6047	31	1565.6413	39
2421	1	9151	19	774.755899999999997	2
2421	2	6009	16	1030.16059999999993	37
2421	3	2749	56	936.770899999999983	47
2421	4	711	35	333.048699999999997	37
2421	5	967	190	180.044199999999989	26
2421	6	562	197	1189.346	41
2421	7	1450	274	1795.1561999999999	48
2421	8	5700	293	569.747499999999945	40
2421	9	763	225	509.475900000000024	34
2421	10	1540	29	1081.58030000000008	2
2421	11	6658	124	1527.04189999999994	17
2421	12	4147	236	1758.70610000000011	39
2421	13	7668	3	763.095500000000015	47
2421	14	4120	68	1681.68959999999993	17
2421	15	2191	93	201.300900000000013	15
2421	16	4667	26	1357.78469999999993	48
2421	17	1647	41	1009.50599999999997	45
2421	18	7661	70	1432.55770000000007	47
2421	19	7177	92	577.801199999999994	28
2421	20	6119	279	767.522799999999961	33
2421	21	6465	207	1574.61570000000006	12
2421	22	6087	124	980.664899999999989	46
2421	23	3556	143	1303.19599999999991	27
2421	24	3361	73	1055.83249999999998	28
2421	25	2329	223	446.133800000000008	20
2421	26	3115	22	1327.39740000000006	1
2421	27	3750	280	1460.1853000000001	30
2421	28	2192	126	1892.07230000000004	6
2421	29	4130	206	1461.27719999999999	35
2421	30	8800	0	1514.51019999999994	35
2421	31	3968	268	1340.50019999999995	7
2421	32	3510	131	995.88779999999997	23
2421	33	3451	229	1859.77590000000009	22
2421	34	2270	266	602.93629999999996	31
2421	35	9608	134	1326.94299999999998	20
2421	36	5721	32	249.420500000000004	9
2421	37	8554	173	631.306299999999965	35
2421	38	2619	114	1224.86509999999998	43
2421	39	9748	294	1448.93180000000007	34
2421	40	7084	103	242.577799999999996	35
2421	41	4069	186	744.789800000000014	42
2421	42	9713	160	929.50019999999995	12
2421	43	2141	99	1676.91210000000001	16
2421	44	3937	26	1564.48710000000005	42
2421	45	6434	92	1428.05770000000007	39
2421	46	4435	218	1743.32379999999989	42
2421	47	6969	192	1184.81760000000008	28
2421	48	7361	10	1105.6567	29
2421	49	2252	39	1399.89210000000003	33
2421	50	6813	117	1852.33950000000004	33
2421	51	9989	123	926.835799999999949	49
2421	52	9077	234	1498.75739999999996	33
2421	53	1098	150	1605.67840000000001	9
2421	54	9034	282	381.193100000000015	2
2421	55	580	15	24.7868999999999993	23
2421	56	3667	130	227.871800000000007	19
2421	57	9247	203	1999.55369999999994	37
2421	58	8483	139	586.635200000000054	2
2421	59	978	159	1214.90390000000002	32
2421	60	7466	58	44.8230999999999966	7
2421	61	9247	20	205.801299999999998	23
2421	62	5936	232	1799.26219999999989	41
2421	63	5842	209	1685.07989999999995	31
2421	64	2075	21	1209.55490000000009	15
2421	65	7757	148	1709.05520000000001	43
2421	66	7841	137	959.534200000000055	21
2421	67	4190	294	1000.77499999999998	18
2421	68	9525	53	667.591699999999946	18
2421	69	2825	24	822.815600000000018	45
2421	70	1678	183	999.995999999999981	27
2421	71	9072	227	576.354600000000005	46
2421	72	9213	50	1669.14100000000008	31
2421	73	8544	5	1718.9036000000001	31
2421	74	8194	155	736.483500000000049	11
2421	75	7861	106	421.788599999999974	19
2421	76	9139	140	677.691699999999969	15
2421	77	1909	181	747.50750000000005	23
2422	1	4019	125	1478.90879999999993	49
2422	2	4146	237	858.172900000000027	7
2422	3	8503	195	207.14439999999999	8
2422	4	9409	92	1963.86509999999998	34
2422	5	338	48	1198.52620000000002	7
2422	6	1847	197	156.455000000000013	47
2422	7	6445	189	1180.49479999999994	16
2422	8	5576	201	1775.54739999999993	29
2422	9	5849	102	1953.31050000000005	36
2422	10	8803	7	1632.7967000000001	19
2422	11	5394	202	1729.00500000000011	25
2422	12	1325	1	585.142600000000016	22
2422	13	1346	194	484.283799999999985	49
2422	14	8048	230	82.8740999999999985	2
2422	15	1197	178	1834.44389999999999	8
2422	16	9992	264	1994.50770000000011	45
2422	17	8708	299	850.573800000000006	13
2422	18	7376	158	500.800900000000013	10
2422	19	634	251	71.7035999999999945	8
2422	20	1214	119	1580.16059999999993	31
2422	21	3082	173	1797.99260000000004	33
2422	22	5515	17	102.916899999999998	24
2422	23	4828	132	1479.6087	39
2422	24	6761	105	1639.85210000000006	18
2422	25	7872	197	1884.35570000000007	21
2422	26	2126	155	1340.49039999999991	34
2422	27	8511	179	760.189300000000003	31
2422	28	5829	37	937.221400000000017	24
2422	29	5056	134	189.788299999999992	3
2422	30	4655	84	224.97059999999999	23
2422	31	1134	248	229.392599999999987	16
2422	32	5353	258	1833.78960000000006	44
2422	33	5209	225	33.4968999999999966	28
2422	34	3512	153	1018.79790000000003	24
2422	35	4277	180	1185.23209999999995	43
2422	36	402	292	1347.20399999999995	17
2422	37	8372	265	789.384099999999989	13
2422	38	3405	118	895.042599999999993	37
2422	39	5903	48	1521.5637999999999	19
2422	40	9663	128	360.93549999999999	36
2422	41	4620	34	878.220100000000002	25
2422	42	5199	25	807.170100000000048	13
2422	43	6260	270	1238.75500000000011	33
2422	44	1012	23	1716.52649999999994	42
2423	1	7620	30	325.095300000000009	37
2423	2	8476	266	1375.05909999999994	38
2423	3	5658	292	1312.38300000000004	39
2423	4	3560	92	1768.5761	9
2423	5	1680	150	34.440800000000003	25
2423	6	194	128	859.755199999999945	1
2423	7	2763	70	923.71550000000002	4
2423	8	4195	55	1874.21280000000002	20
2423	9	1435	226	1495.9217000000001	30
2423	10	9967	293	752.495400000000018	20
2423	11	4260	4	372.230399999999975	9
2423	12	3401	181	731.187400000000025	11
2423	13	2806	273	1682.29680000000008	39
2423	14	5469	245	1366.27690000000007	18
2423	15	7019	234	667.530399999999986	42
2423	16	7490	209	1600.52710000000002	29
2423	17	6477	232	1705.85979999999995	36
2423	18	3539	204	1317.19470000000001	5
2423	19	1724	225	1070.70080000000007	32
2423	20	7888	14	1229.4079999999999	2
2423	21	5119	199	1098.55670000000009	20
2423	22	3354	0	1582.0501999999999	16
2423	23	5200	257	259.185099999999977	39
2423	24	7326	294	492.757600000000025	29
2423	25	3505	203	911.255499999999984	43
2423	26	9043	244	911.502700000000004	20
2423	27	6152	56	1428.08819999999992	29
2423	28	7562	165	770.946199999999976	31
2423	29	1882	103	828.362600000000043	24
2423	30	838	155	192.570300000000003	21
2423	31	126	164	672.130499999999984	43
2423	32	3648	296	1803.57529999999997	17
2423	33	7168	63	1865.00970000000007	19
2423	34	652	62	1376.01179999999999	4
2423	35	5298	274	157.577799999999996	32
2423	36	9251	134	1605.71319999999992	3
2423	37	4440	294	71.2069000000000045	48
2423	38	1841	187	620.444299999999998	31
2423	39	6782	272	652.681100000000015	37
2423	40	808	188	1822.41090000000008	29
2423	41	6138	31	680.204100000000039	5
2423	42	8993	172	1235.03089999999997	30
2423	43	6232	208	236.619499999999988	44
2423	44	6818	146	1925.50859999999989	45
2423	45	9282	159	295.069200000000023	37
2423	46	1967	142	1087.6072999999999	48
2423	47	4887	247	357.146400000000028	13
2423	48	732	168	1064.31950000000006	33
2423	49	6388	29	1354.24489999999992	27
2423	50	1204	227	1551.32639999999992	33
2423	51	7478	221	201.183099999999996	29
2423	52	5370	151	337.026900000000012	18
2423	53	5272	76	1492.32069999999999	42
2423	54	4640	75	704.938800000000015	39
2423	55	1031	54	1278.63349999999991	31
2423	56	8246	24	116.741100000000003	6
2423	57	9918	203	1368.00600000000009	21
2423	58	2794	251	204.259299999999996	16
2423	59	7098	280	1479.44010000000003	44
2423	60	1219	139	901.849199999999996	29
2424	1	2391	245	1021.21379999999999	13
2424	2	1988	45	1222.69560000000001	39
2424	3	4553	242	1430.56439999999998	24
2424	4	2393	58	1539.2188000000001	8
2424	5	570	167	313.785000000000025	37
2424	6	2305	232	1658.28469999999993	3
2424	7	9944	194	1664.44029999999998	28
2424	8	7775	257	289.751100000000008	44
2424	9	5708	211	1812.90509999999995	16
2424	10	5558	64	1566.35989999999993	45
2424	11	7464	193	1968.83400000000006	16
2424	12	858	208	1353.11670000000004	21
2424	13	7244	111	676.240599999999972	48
2424	14	9471	179	1330.64589999999998	20
2424	15	2081	30	1082.04079999999999	47
2424	16	1061	242	1595.97980000000007	23
2424	17	8967	131	161.623500000000007	9
2424	18	3674	136	1876.89699999999993	9
2424	19	9437	111	941.403800000000047	19
2424	20	1186	186	1565.44000000000005	7
2424	21	8270	85	1688.71389999999997	10
2424	22	6393	31	1392.60609999999997	32
2424	23	2509	186	1803.38560000000007	20
2424	24	792	46	1678.79389999999989	36
2424	25	5846	262	575.777100000000019	40
2424	26	7933	299	948.741700000000037	42
2424	27	5991	75	517.798900000000003	37
2424	28	8647	294	663.871899999999982	47
2424	29	2954	135	1008.96289999999999	39
2424	30	2708	268	1994.06680000000006	30
2424	31	9391	143	1382.14490000000001	2
2424	32	3828	34	27.2408999999999999	48
2424	33	9329	167	802.149400000000014	15
2424	34	8266	299	1323.05960000000005	34
2424	35	5560	109	760.772500000000036	41
2424	36	2029	285	43.4420000000000002	8
2424	37	3721	159	1265.26870000000008	42
2424	38	2448	0	1419.19830000000002	34
2424	39	7922	251	1730.00810000000001	49
2424	40	7220	226	411.497900000000016	2
2424	41	380	215	194.285799999999995	24
2424	42	1050	21	1362.27489999999989	43
2424	43	5012	209	1610.64949999999999	9
2424	44	8565	26	997.63390000000004	9
2424	45	946	123	951.640700000000038	13
2424	46	3149	261	1473.78890000000001	19
2424	47	9662	45	137.0779	26
2424	48	7847	99	414.600199999999973	4
2424	49	3366	94	508.154499999999985	45
2424	50	7107	24	136.059400000000011	25
2424	51	3819	59	1172.58240000000001	7
2424	52	5759	53	672.812599999999975	45
2424	53	4085	13	102.790000000000006	49
2424	54	147	16	1373.99929999999995	19
2424	55	3694	100	1765.49000000000001	47
2424	56	8963	127	788.139599999999973	31
2424	57	4533	260	382.276200000000017	35
2424	58	583	234	1112.95830000000001	45
2424	59	6781	60	1826.47710000000006	9
2424	60	3211	4	726.858200000000011	22
2424	61	7815	241	1656.4538	30
2424	62	5390	212	1275.2192	29
2424	63	3831	298	1217.6561999999999	47
2424	64	4685	164	414.302300000000002	3
2424	65	3666	160	1244.28909999999996	14
2424	66	2566	41	1058.53070000000002	49
2424	67	5377	38	1617.81750000000011	39
2424	68	8474	224	373.39530000000002	10
2424	69	3992	95	1064.64679999999998	10
2424	70	6273	298	189.571599999999989	35
2424	71	9185	108	1379.29469999999992	33
2424	72	8820	107	1435.09130000000005	16
2424	73	1237	104	1681.18319999999994	24
2424	74	4956	122	1972.91489999999999	19
2424	75	1736	186	1935.49890000000005	45
2424	76	9012	253	1329.2527	44
2424	77	6532	299	143.684699999999992	30
2424	78	8634	282	717.587999999999965	24
2424	79	4365	95	1844.8891000000001	32
2424	80	6641	294	317.770399999999995	32
2424	81	5159	223	1175.91849999999999	49
2424	82	7467	218	930.354100000000017	40
2424	83	6701	132	1310.07109999999989	6
2424	84	9255	86	149.914199999999994	20
2425	1	2399	251	1708.40879999999993	23
2425	2	9084	270	213.689899999999994	15
2425	3	7302	125	74.1466000000000065	2
2425	4	607	87	1370.22919999999999	39
2425	5	7064	63	1239.60770000000002	44
2425	6	3182	6	1192.41579999999999	11
2425	7	4525	295	1340.09099999999989	40
2425	8	4254	195	1058.64879999999994	1
2425	9	2619	161	535.237300000000005	48
2425	10	342	4	531.819600000000037	48
2425	11	8838	17	697.139400000000023	16
2425	12	934	134	177.227699999999999	3
2425	13	8120	48	977.185299999999984	31
2425	14	2770	95	264.606899999999996	48
2425	15	3150	96	806.111499999999978	4
2425	16	1668	58	340.480200000000025	39
2425	17	9052	87	761.219900000000052	31
2425	18	631	65	1888.05199999999991	22
2425	19	3071	265	246.52879999999999	19
2425	20	7358	275	1642.25909999999999	39
2425	21	3698	142	392.425099999999986	26
2425	22	4260	61	920.369299999999953	46
2425	23	1960	78	1158.16589999999997	26
2425	24	7404	177	1318.1905999999999	11
2425	25	8502	44	692.783300000000054	33
2425	26	8133	126	608.547900000000027	32
2425	27	3391	102	756.586699999999951	21
2425	28	1569	96	773.589500000000044	17
2425	29	7896	281	1339.70980000000009	11
2425	30	6512	100	470.835100000000011	1
2425	31	5679	52	1876.31709999999998	34
2425	32	2677	192	411.243499999999983	12
2425	33	5303	211	63.1651000000000025	2
2425	34	3138	37	1237.9203	40
2425	35	5104	220	1304.08240000000001	36
2425	36	8596	40	536.334500000000048	42
2425	37	5460	178	37.1599999999999966	23
2425	38	5458	202	337.924800000000005	8
2425	39	2412	291	687.634599999999978	34
2425	40	9659	95	170.524200000000008	33
2425	41	6342	31	1578.11609999999996	46
2425	42	6335	65	235.753600000000006	3
2425	43	6364	112	592.112100000000055	29
2425	44	1671	128	471.614700000000028	21
2425	45	1436	85	738.67960000000005	25
2425	46	3298	180	1740.49260000000004	42
2425	47	5458	151	1511.91509999999994	36
2425	48	7752	95	970.963899999999967	32
2425	49	1536	45	1343.30529999999999	35
2425	50	1953	81	1766.68759999999997	23
2425	51	5119	288	1508.13280000000009	31
2425	52	4624	55	977.351199999999949	45
2425	53	5454	79	336.592699999999979	16
2425	54	6932	262	947.996999999999957	43
2425	55	5325	7	1301.58120000000008	39
2425	56	9232	88	1009.20889999999997	12
2425	57	3359	261	1961.04719999999998	25
2425	58	3351	212	1160.53359999999998	20
2425	59	3720	112	1391.12040000000002	16
2425	60	1522	299	569.524199999999951	7
2425	61	3913	19	1871.02269999999999	33
2425	62	6150	218	1639.80150000000003	23
2425	63	7150	178	1807.85879999999997	24
2425	64	377	268	459.432900000000018	44
2425	65	7919	131	374.630299999999977	48
2425	66	8886	286	537.527199999999993	43
2425	67	1156	4	162.340599999999995	44
2425	68	9345	117	880.078899999999976	20
2425	69	5284	69	992.691100000000006	46
2425	70	3569	97	1568.82369999999992	29
2425	71	1546	49	1916.16949999999997	20
2425	72	1693	23	1765.37300000000005	14
2425	73	8253	79	1943.55279999999993	1
2425	74	6157	42	1248.71929999999998	9
2425	75	8731	238	1521.31449999999995	30
2425	76	3039	190	1268.40210000000002	48
2425	77	7441	118	209.653999999999996	7
2425	78	3523	69	225.771500000000003	44
2425	79	3487	142	448.528999999999996	11
2425	80	1927	272	812.66070000000002	29
2425	81	34	253	860.034700000000043	27
2425	82	6735	98	533.944100000000049	48
2425	83	6670	63	1644.55259999999998	32
2425	84	5708	155	580.697700000000054	44
2425	85	7862	281	472.819200000000023	2
2425	86	2147	82	1473.05449999999996	25
2425	87	240	1	905.321100000000001	15
2425	88	7566	144	1910.0933	31
2425	89	8699	12	1289.8130000000001	29
2426	1	2530	144	1942.64920000000006	43
2426	2	7962	264	614.797699999999963	40
2426	3	2460	205	1644.60300000000007	38
2426	4	4305	237	1426.37609999999995	18
2426	5	7218	186	612.774999999999977	34
2426	6	1954	55	1817.73250000000007	43
2426	7	5574	254	1992.04150000000004	28
2426	8	5331	224	1475.4389000000001	31
2426	9	6422	228	739.096300000000042	24
2426	10	846	186	1520.36529999999993	32
2426	11	9681	109	1394.83600000000001	6
2427	1	5420	80	355.930799999999977	3
2427	2	4960	144	334.978700000000003	37
2427	3	3807	222	156.284999999999997	19
2427	4	8577	150	258.732399999999984	44
2427	5	7355	233	1195.0145	33
2427	6	706	161	1895.1096	48
2427	7	6356	193	678.514900000000011	39
2427	8	5783	22	1101.16650000000004	8
2427	9	9166	5	65.8906999999999954	37
2427	10	7083	110	1303.32770000000005	2
2427	11	5492	225	165.940100000000001	8
2427	12	4776	14	718.07510000000002	45
2427	13	5192	90	1095.29590000000007	30
2427	14	897	277	379.356600000000014	18
2427	15	7294	176	289.068499999999972	3
2427	16	3392	287	1718.5308	31
2427	17	5134	64	31.2092999999999989	47
2427	18	4106	158	66.2271999999999963	27
2427	19	7767	218	1661.06230000000005	17
2427	20	2047	60	122.005499999999998	10
2427	21	5990	178	30.0669000000000004	34
2427	22	8530	15	1302.77659999999992	32
2427	23	1063	183	1646.91740000000004	42
2427	24	1423	152	1345.38879999999995	9
2427	25	5855	193	1748.55130000000008	19
2427	26	1771	229	928.305799999999977	24
2427	27	5485	199	1290.68830000000003	23
2427	28	6502	165	1443.56729999999993	5
2427	29	3300	58	1824.85470000000009	10
2427	30	5827	43	1537.04330000000004	14
2427	31	5413	108	298.998499999999979	34
2427	32	7285	194	1523.96209999999996	17
2427	33	9522	279	1536.72479999999996	8
2427	34	8731	202	1372.29809999999998	36
2427	35	2673	289	786.465400000000045	42
2427	36	5732	4	1088.24389999999994	23
2427	37	4940	149	419.690800000000024	45
2427	38	7867	263	1892.95350000000008	35
2427	39	6270	61	907.167100000000005	44
2427	40	5920	2	840.958999999999946	18
2427	41	1011	91	1791.28179999999998	29
2427	42	1919	0	553.535999999999945	42
2427	43	2394	93	233.766099999999994	20
2427	44	8072	80	109.090400000000002	43
2427	45	1537	165	664.106400000000008	2
2427	46	9174	10	508.122299999999996	28
2427	47	8818	65	67.8611999999999966	19
2427	48	1604	110	531.277100000000019	49
2427	49	5906	298	1193.10639999999989	32
2427	50	1293	98	392.174300000000017	19
2427	51	51	56	1798.31510000000003	28
2427	52	6765	80	210.735600000000005	17
2427	53	4515	242	677.139599999999973	6
2427	54	4489	183	1427.21630000000005	38
2427	55	898	107	631.940200000000004	7
2427	56	8639	23	878.350099999999998	41
2427	57	145	184	1006.70630000000006	49
2427	58	1071	80	980.759099999999989	14
2427	59	6380	44	1123.98839999999996	2
2427	60	5808	4	616.792800000000057	25
2427	61	787	282	1723.08609999999999	45
2427	62	5993	131	908.213499999999954	28
2427	63	8645	177	1554.42679999999996	40
2427	64	4289	165	51.6229000000000013	21
2427	65	2680	90	777.413000000000011	38
2427	66	6082	135	1725.83549999999991	14
2427	67	9399	258	1288.66920000000005	32
2427	68	8489	187	1026.27999999999997	49
2427	69	3477	90	944.435600000000022	25
2427	70	9036	106	907.956199999999967	16
2427	71	3392	156	1838.03320000000008	14
2427	72	5027	265	134.952300000000008	15
2427	73	6614	259	1190.45939999999996	23
2427	74	7981	60	697.365800000000036	43
2427	75	1092	54	1948.09480000000008	35
2427	76	8669	149	1274.81099999999992	38
2427	77	2476	28	1032.88400000000001	42
2427	78	5044	216	646.839899999999943	27
2427	79	8244	118	1967.69959999999992	5
2427	80	4988	199	1944.79610000000002	12
2427	81	3351	18	1486.96160000000009	41
2427	82	8412	180	1506.3302000000001	28
2427	83	1940	118	967.75750000000005	9
2427	84	125	217	531.576299999999947	23
2427	85	2018	75	889.761700000000019	15
2427	86	7356	156	1806.95910000000003	41
2427	87	323	162	78.9479999999999933	44
2427	88	7160	191	1507.11799999999994	27
2427	89	4608	110	1711.00240000000008	11
2427	90	4588	118	561.200699999999983	29
2427	91	9931	128	1777.39049999999997	45
2427	92	9714	101	604.440200000000004	4
2427	93	2981	6	1250.37300000000005	22
2427	94	2529	205	1644.60259999999994	17
2427	95	1956	118	37.3130000000000024	21
2428	1	7363	83	1710.73160000000007	37
2428	2	2841	126	1400.99459999999999	44
2428	3	4201	132	1057.34670000000006	41
2428	4	272	215	1965.58480000000009	36
2428	5	8290	91	930.100900000000024	45
2428	6	8146	111	708.424999999999955	34
2428	7	8720	18	300.510499999999979	32
2428	8	7107	129	825.695500000000038	5
2428	9	5569	255	1089.42039999999997	4
2428	10	3409	144	748.916399999999953	42
2428	11	9858	178	280.900500000000022	46
2428	12	3012	237	1541.16419999999994	45
2428	13	1104	284	1388.02220000000011	8
2428	14	2610	274	654.43100000000004	43
2428	15	7697	81	1484.7989	38
2428	16	1145	34	180.656900000000007	36
2428	17	520	122	1368.57549999999992	14
2428	18	1276	171	367.81110000000001	49
2428	19	6499	268	455.48599999999999	25
2428	20	5600	163	1389.08860000000004	27
2428	21	2771	240	1213.70190000000002	38
2428	22	1794	17	808.866899999999987	49
2428	23	5547	251	1121.4348	30
2428	24	1156	20	833.362700000000018	8
2428	25	4595	7	849.442499999999995	22
2428	26	6841	100	1465.7681	49
2428	27	7276	257	596.721900000000005	43
2428	28	9362	54	1543.28919999999994	32
2428	29	7173	61	1366.74319999999989	39
2428	30	7629	130	107.440399999999997	24
2428	31	6970	146	317.224400000000003	33
2428	32	147	32	903.969299999999976	39
2428	33	6010	56	1427.94219999999996	36
2428	34	6433	62	777.905999999999949	25
2428	35	1019	26	504.957699999999988	13
2428	36	7882	173	350.087199999999996	25
2428	37	6227	23	1441.88789999999995	37
2428	38	8260	149	752.515099999999961	18
2428	39	3836	218	1945.06529999999998	8
2428	40	6723	124	259.024299999999982	29
2428	41	4243	96	110.549000000000007	13
2428	42	256	236	750.023199999999974	37
2428	43	8827	206	996.946900000000028	22
2428	44	986	170	655.981599999999958	45
2428	45	3473	46	638.198899999999981	2
2428	46	5951	70	908.690699999999993	23
2428	47	2063	54	969.160999999999945	3
2428	48	9304	92	1977.6581000000001	9
2428	49	7556	262	569.246800000000007	17
2428	50	2916	152	708.298900000000003	39
2428	51	9359	266	125.5304	11
2428	52	9294	298	1796.08259999999996	47
2428	53	1288	219	1136.11819999999989	40
2428	54	5340	77	928.222099999999955	41
2428	55	3776	80	1457.12169999999992	28
2428	56	4474	169	793.284599999999955	9
2428	57	6949	180	122.474100000000007	20
2428	58	4772	84	881.988200000000006	8
2428	59	8083	43	1336.14429999999993	23
2428	60	8932	79	1233.17399999999998	20
2428	61	105	205	229.481500000000011	25
2428	62	2951	198	51.3267000000000024	17
2428	63	9321	79	1322.41920000000005	15
2428	64	4841	33	1722.44910000000004	46
2428	65	7440	181	458.973500000000001	24
2428	66	5853	194	1978.39769999999999	31
2428	67	4521	206	1359.74160000000006	27
2428	68	6863	249	232.894000000000005	35
2428	69	281	27	501.435799999999972	33
2428	70	1691	24	1112.44470000000001	35
2428	71	6010	26	1083.38750000000005	24
2428	72	6813	48	958.043800000000033	35
2428	73	861	275	1818.40460000000007	36
2428	74	9192	233	74.0120000000000005	7
2428	75	7711	286	38.9470000000000027	25
2428	76	8800	157	1837.49420000000009	10
2428	77	7346	127	1014.8415	36
2428	78	6567	145	417.563400000000001	5
2428	79	9971	282	1205.84230000000002	26
2428	80	4468	66	1174.1878999999999	5
2428	81	9879	64	569.35310000000004	46
2428	82	6542	10	1927.67090000000007	44
2428	83	209	220	1267.94890000000009	42
2428	84	4063	55	938.576800000000048	5
2428	85	3359	134	1162.529	18
2428	86	1438	84	1564.46710000000007	5
2428	87	7709	136	1935.19530000000009	48
2428	88	5312	89	1355.60010000000011	13
2428	89	3031	257	445.107500000000016	34
2428	90	7554	262	1030.8152	24
2428	91	8954	19	460.867399999999975	22
2428	92	4619	34	1290.3934999999999	44
2428	93	4367	290	271.299599999999998	25
2428	94	6347	299	1337.4538	25
2428	95	2561	152	1907.24189999999999	16
2428	96	1253	185	895.903699999999958	14
2429	1	733	202	528.974799999999959	38
2429	2	183	84	996.8673	36
2429	3	6495	134	780.865300000000047	28
2429	4	2882	100	909.133199999999988	31
2429	5	7811	92	770.61239999999998	17
2429	6	8438	127	1471.21070000000009	5
2429	7	9022	14	639.092800000000011	34
2429	8	8475	39	1491.53420000000006	3
2429	9	6065	201	746.634199999999964	7
2429	10	4297	236	1327.58069999999998	39
2429	11	4790	55	748.7654	11
2429	12	105	266	1246.02739999999994	3
2429	13	4803	78	605.269800000000032	46
2429	14	7263	59	472.175599999999974	29
2429	15	4672	215	486.607100000000003	39
2429	16	246	140	950.663099999999986	9
2429	17	3744	249	1140.02559999999994	19
2429	18	9971	139	82.0575999999999937	27
2429	19	3007	132	1081.08169999999996	10
2429	20	2414	269	557.756899999999973	28
2429	21	3490	103	1280.46679999999992	25
2429	22	7095	252	1279.38249999999994	3
2429	23	4593	241	484.177300000000002	44
2429	24	7529	260	319.257999999999981	21
2429	25	6314	25	1761.7034000000001	16
2429	26	7362	148	1664.97209999999995	13
2429	27	8200	130	1449.76939999999991	14
2429	28	6435	139	1560.16540000000009	17
2429	29	9254	228	803.778299999999945	40
2429	30	5543	228	1309.75970000000007	47
2429	31	2403	10	1157.24340000000007	10
2429	32	1732	75	1470.02160000000003	42
2429	33	7399	177	930.92999999999995	25
2429	34	5282	260	1659.08709999999996	7
2429	35	1102	276	1700.5951	2
2429	36	9536	225	1672.93579999999997	32
2429	37	2053	287	1255.61989999999992	37
2429	38	5904	186	1145.66699999999992	45
2429	39	7308	288	567.629599999999982	38
2429	40	9947	210	446.615000000000009	44
2429	41	6348	138	275.738099999999974	10
2429	42	4396	21	1453.23129999999992	26
2429	43	6328	225	493.410900000000026	41
2429	44	8370	121	63.1700000000000017	8
2429	45	3559	219	562.527100000000019	15
2429	46	3582	88	1275.88460000000009	42
2429	47	2503	108	135.004700000000014	27
2429	48	2015	294	607.008500000000026	31
2429	49	4009	94	870.451800000000048	26
2429	50	1714	114	1766.24939999999992	4
2429	51	3887	72	1943.65689999999995	21
2429	52	206	131	651.201099999999997	39
2429	53	4393	108	1195.68299999999999	12
2429	54	9638	208	1992.1527000000001	18
2429	55	3603	261	1518.22330000000011	41
2429	56	8674	86	753.975800000000049	6
2429	57	8373	299	938.557900000000018	22
2429	58	9164	215	1691.27130000000011	21
2429	59	2048	169	1418.39419999999996	14
2429	60	9038	127	152.090300000000013	17
2429	61	9345	282	972.122600000000034	39
2429	62	5909	140	1744.15519999999992	49
2429	63	3203	201	567.421600000000012	48
2429	64	4083	213	1784.78520000000003	48
2429	65	4558	84	996.20799999999997	45
2429	66	7757	226	46.4436000000000035	18
2430	1	8606	160	1536.58870000000002	42
2430	2	2469	26	919.014800000000037	26
2430	3	9665	126	1010.4873	25
2430	4	6058	170	1009.20000000000005	44
2430	5	6541	160	1643.94280000000003	12
2430	6	4850	38	1096.28790000000004	12
2430	7	1215	265	920.927500000000009	46
2430	8	4646	136	1208.66730000000007	23
2430	9	2528	101	343.421699999999987	38
2431	1	2437	78	293.924599999999998	4
2431	2	8608	126	1283.60189999999989	3
2431	3	6918	216	623.948600000000056	8
2431	4	7478	114	1692.20170000000007	9
2431	5	7385	11	1616.31420000000003	7
2431	6	5610	45	1093.33179999999993	19
2431	7	6249	13	866.847399999999993	49
2431	8	2775	128	142.612500000000011	26
2431	9	1607	276	1289.9061999999999	20
2431	10	8536	251	123.086600000000004	18
2431	11	6979	170	1812.17200000000003	40
2431	12	9303	121	1729.05060000000003	25
2431	13	9740	107	786.865599999999972	46
2431	14	6396	105	395.720700000000022	26
2431	15	945	226	1066.32159999999999	29
2431	16	946	89	1493.27379999999994	41
2431	17	2876	101	211.127299999999991	40
2431	18	5458	205	1275.11349999999993	7
2431	19	9680	154	1087.37830000000008	15
2431	20	1477	273	69.205600000000004	4
2431	21	624	244	1775.64740000000006	5
2431	22	180	176	1140.87010000000009	34
2431	23	877	219	978.717200000000048	8
2431	24	3807	207	806.918900000000008	27
2431	25	5291	137	389.863200000000006	46
2431	26	9439	13	989.843899999999962	33
2431	27	3464	36	63.3010999999999981	10
2431	28	1628	239	582.669599999999946	31
2431	29	4669	276	228.6404	39
2431	30	1554	270	1317.60359999999991	10
2431	31	8489	211	1842.49330000000009	14
2431	32	500	45	1341.98270000000002	46
2431	33	3720	93	1078.24389999999994	6
2431	34	4176	50	129.599199999999996	23
2431	35	4711	112	98.5430000000000064	31
2431	36	5211	176	569.936699999999973	5
2431	37	6316	256	1607.80279999999993	10
2431	38	8426	55	1581.01900000000001	15
2431	39	9669	42	797.76260000000002	37
2431	40	6197	80	985.930100000000039	33
2431	41	3776	262	1318.81230000000005	47
2431	42	369	157	1576.30459999999994	15
2431	43	1358	94	471.736699999999985	46
2431	44	9368	130	69.7930000000000064	31
2431	45	3056	52	1477.87799999999993	5
2431	46	8395	85	1560.32850000000008	44
2431	47	1006	100	1306.07349999999997	44
2431	48	3620	262	790.12360000000001	22
2431	49	6511	37	454.668600000000026	34
2431	50	3147	59	886.24249999999995	17
2431	51	8547	63	958.504299999999944	8
2431	52	62	112	474.693899999999985	42
2431	53	8657	214	438.632900000000006	33
2431	54	8272	69	1504.47730000000001	19
2431	55	1919	27	577.059999999999945	46
2431	56	2650	209	141.947800000000001	12
2431	57	8663	129	1384.05839999999989	30
2431	58	3866	35	731.351300000000037	6
2431	59	5625	134	251.486199999999997	10
2431	60	312	44	441.441500000000019	3
2432	1	360	243	997.81230000000005	10
2432	2	7613	277	1335.69460000000004	41
2432	3	2688	244	1754.29420000000005	14
2432	4	3811	231	324.025699999999972	10
2432	5	4270	55	891.808800000000019	48
2432	6	8459	170	1711.69419999999991	23
2432	7	8187	225	1720.3909000000001	42
2432	8	1273	237	1999.74299999999994	26
2432	9	1980	216	729.950399999999945	49
2432	10	8217	216	1803.11609999999996	10
2432	11	1855	58	976.946900000000028	27
2432	12	3338	35	1618.77919999999995	44
2432	13	5264	259	721.149999999999977	14
2432	14	2256	135	1031.92280000000005	45
2432	15	1585	81	624.283500000000004	10
2432	16	8375	112	1382.9713999999999	45
2432	17	6521	36	1210.77800000000002	14
2432	18	5893	122	1035.52209999999991	21
2432	19	3992	80	1289.971	27
2432	20	1242	107	1483.67190000000005	40
2432	21	8001	21	1006.45870000000002	36
2432	22	8789	35	219.427699999999987	39
2432	23	3981	62	1368.15020000000004	24
2432	24	8263	72	1459.37149999999997	47
2432	25	263	92	1462.09519999999998	7
2432	26	2028	171	111.902000000000001	43
2432	27	9432	21	791.622200000000021	26
2432	28	3726	244	732.688400000000001	24
2432	29	3811	192	1412.79060000000004	49
2432	30	6899	98	1010.37220000000002	15
2432	31	5712	144	709.837300000000027	7
2432	32	5538	42	679.083600000000047	23
2432	33	3378	211	1691.78279999999995	42
2432	34	3528	285	529.674099999999953	43
2432	35	5142	214	1840.02410000000009	41
2432	36	6982	62	1131.8626999999999	17
2432	37	5812	55	105.206299999999999	4
2432	38	6238	271	666.859699999999975	17
2432	39	5442	74	1440.21669999999995	22
2432	40	9655	254	349.519900000000007	41
2432	41	234	230	1501.58570000000009	19
2432	42	3815	255	1028.69769999999994	12
2432	43	7223	87	655.114900000000034	37
2432	44	3267	78	1932.09130000000005	24
2432	45	1567	42	598.592399999999998	9
2432	46	2212	73	333.410000000000025	49
2432	47	6267	162	1892.72949999999992	39
2432	48	4216	22	338.951700000000017	24
2432	49	70	145	1118.0462	43
2432	50	2847	188	1376.57490000000007	3
2432	51	2975	201	1786.89069999999992	45
2432	52	9476	189	717.831400000000031	34
2432	53	4337	128	1887.79960000000005	28
2432	54	9296	58	140.7072	18
2432	55	9537	17	1349.06439999999998	43
2432	56	9978	138	1881.15049999999997	21
2432	57	1152	235	102.860799999999998	35
2432	58	621	30	983.531500000000051	42
2432	59	5365	180	530.939100000000053	44
2432	60	1553	222	1298.47810000000004	18
2432	61	3694	170	181.556700000000006	48
2432	62	7318	218	1787.42180000000008	29
2432	63	2676	102	939.470100000000002	36
2432	64	7383	8	1432.35519999999997	49
2432	65	711	149	892.129000000000019	30
2432	66	9204	233	1742.70810000000006	7
2432	67	6263	62	768.374599999999987	29
2432	68	1002	104	861.981400000000008	39
2434	1	6838	294	774.15809999999999	1
2434	2	9693	166	1056.83870000000002	18
2434	3	4879	236	1604.21060000000011	30
2434	4	4990	76	1696.88300000000004	18
2434	5	2976	94	1064.09840000000008	31
2434	6	498	135	961.751300000000015	23
2434	7	8961	36	941.896200000000022	7
2434	8	8917	90	1010.91070000000002	17
2434	9	3931	222	654.355400000000031	15
2434	10	3857	139	121.160899999999998	13
2434	11	1366	23	1224.85989999999993	22
2434	12	8104	266	840.377200000000016	41
2434	13	2100	128	600.985199999999963	7
2434	14	5368	76	1867.92540000000008	32
2434	15	3948	192	1756.79169999999999	47
2434	16	7682	88	73.3529999999999944	19
2434	17	9196	128	902.297400000000039	6
2434	18	4887	175	1675.81050000000005	44
2434	19	9413	261	1222.46469999999999	21
2434	20	1934	16	351.819799999999987	11
2434	21	3527	156	112.903899999999993	19
2434	22	2698	188	819.655200000000036	35
2434	23	3510	116	79.517799999999994	28
2434	24	8714	110	1836.42110000000002	47
2434	25	5581	252	112.166700000000006	35
2434	26	3987	205	988.529899999999998	29
2434	27	9792	240	693.239900000000034	5
2434	28	4945	250	1387.01289999999995	27
2434	29	5181	170	1385.94910000000004	49
2434	30	8187	32	338.770699999999977	49
2434	31	6607	211	1681.7808	19
2434	32	1578	29	822.297000000000025	24
2434	33	3643	155	502.989700000000028	26
2435	1	6836	163	1260.49610000000007	16
2435	2	1874	69	286.201300000000003	46
2435	3	5954	197	601.488000000000056	14
2435	4	5505	146	1351.36079999999993	42
2435	5	8329	47	1570.79019999999991	48
2435	6	2577	168	1556.91219999999998	14
2435	7	1378	12	495.15179999999998	37
2435	8	763	52	103.769400000000005	49
2435	9	1889	238	93.2248000000000019	10
2435	10	6451	292	1594.21409999999992	5
2435	11	7893	48	1018.29110000000003	19
2435	12	1412	289	123.645300000000006	14
2435	13	2996	16	1529.37650000000008	5
2435	14	9180	279	1868.03870000000006	48
2435	15	5881	154	1614.23790000000008	47
2435	16	3709	299	801.914200000000051	3
2435	17	7918	158	1841.57889999999998	8
2435	18	9785	207	1943.77819999999997	30
2435	19	7868	213	1739.20280000000002	27
2435	20	7159	243	1298.5637999999999	44
2435	21	3430	292	1352.32490000000007	49
2435	22	7326	261	1065.43059999999991	39
2435	23	1685	248	1851.83580000000006	30
2435	24	331	236	1582.73710000000005	19
2435	25	6677	140	973.935899999999947	10
2435	26	2777	171	1726.9366	29
2435	27	3150	27	1039.55449999999996	28
2435	28	2223	21	36.9211999999999989	6
2435	29	7141	170	1749.43489999999997	24
2435	30	2190	258	201.273200000000003	22
2435	31	6941	57	1509.31729999999993	5
2435	32	5891	59	128.927300000000002	37
2435	33	7443	7	424.162699999999973	37
2435	34	6159	295	106.182500000000005	30
2435	35	9340	113	1924.4849999999999	36
2435	36	4146	252	513.916100000000029	47
2435	37	9391	12	605.38760000000002	45
2435	38	3936	74	371.627299999999991	30
2435	39	5486	106	559.2577	25
2435	40	9502	63	1742.32670000000007	39
2435	41	8887	17	844.912599999999998	4
2435	42	2602	189	1643.00919999999996	27
2435	43	2063	240	1499.3574000000001	41
2435	44	9421	151	276.127700000000004	26
2435	45	7456	291	1160.21350000000007	42
2435	46	8330	133	49.0557999999999979	5
2435	47	1304	289	1400.88210000000004	36
2435	48	1443	37	849.795899999999961	10
2435	49	3318	246	626.754999999999995	6
2435	50	3125	243	1938.14730000000009	28
2435	51	9227	224	776.992600000000039	18
2435	52	9547	196	407.17149999999998	38
2435	53	5490	46	351.749900000000025	13
2435	54	6065	93	626.713799999999992	29
2435	55	3042	66	921.482399999999984	34
2435	56	4131	233	428.091700000000003	11
2435	57	3782	252	460.838399999999979	13
2435	58	6108	99	208.241899999999987	22
2436	1	1675	147	196.103499999999997	46
2436	2	3857	178	435.064399999999978	18
2436	3	7850	293	60.0067999999999984	20
2436	4	3560	74	621.937099999999987	17
2436	5	6953	236	1491.85140000000001	39
2436	6	7227	16	1661.08510000000001	11
2436	7	8822	231	1488.68820000000005	47
2436	8	962	118	1475.77960000000007	49
2436	9	2674	207	1774.22090000000003	32
2436	10	3162	4	1821.88139999999999	40
2436	11	2612	25	1605.75960000000009	25
2436	12	7587	246	1716.67589999999996	15
2436	13	359	30	490.043600000000026	6
2436	14	573	193	1549.81330000000003	38
2436	15	5193	162	236.728499999999997	20
2436	16	5617	27	1565.5761	15
2436	17	8373	168	1539.24569999999994	40
2436	18	7775	159	121.540499999999994	4
2436	19	9913	29	386.159899999999993	1
2436	20	6443	180	1879.51029999999992	27
2436	21	6480	104	145.985800000000012	32
2436	22	2620	152	1235.5329999999999	49
2436	23	7200	164	1124.82989999999995	33
2436	24	3357	89	1109.39390000000003	14
2436	25	9628	281	226.589499999999987	43
2436	26	2569	232	1517.42679999999996	42
2436	27	477	173	745.207700000000045	40
2436	28	3535	25	344.767800000000022	8
2436	29	6676	93	921.562400000000025	39
2436	30	9799	278	1958.31189999999992	29
2436	31	9580	250	191.408800000000014	42
2436	32	5725	202	1871.74749999999995	21
2436	33	7012	69	1456.26029999999992	18
2436	34	7165	217	943.631899999999973	24
2436	35	1341	213	1881.60889999999995	23
2436	36	1860	207	1735.58780000000002	39
2436	37	352	280	582.590199999999982	44
2436	38	4931	1	607.773699999999963	5
2436	39	2486	182	1787.15830000000005	16
2436	40	504	177	746.935600000000022	7
2436	41	4748	215	1682.94730000000004	37
2436	42	9064	192	613.300399999999968	39
2436	43	5992	128	275.56110000000001	38
2436	44	8430	62	675.376099999999951	36
2436	45	7803	136	1566.35230000000001	33
2436	46	8436	234	1176.15840000000003	30
2436	47	1681	126	49.6614000000000004	35
2436	48	53	196	593.484199999999987	12
2436	49	8126	274	1611.16390000000001	16
2436	50	7749	90	1826.76510000000007	45
2436	51	5506	73	1383.24309999999991	11
2436	52	7962	12	1966.56610000000001	45
2436	53	9271	234	794.880599999999959	31
2436	54	542	251	585.096400000000017	21
2436	55	8162	132	238.613799999999998	49
2436	56	1647	271	1037.36899999999991	42
2436	57	9168	204	998.358799999999974	37
2436	58	3824	266	1684.38480000000004	5
2436	59	3851	15	1537.59680000000003	46
2436	60	7236	274	1684.00669999999991	14
2437	1	377	110	1367.46160000000009	2
2437	2	3488	89	1631.67699999999991	40
2437	3	2952	257	1280.55160000000001	33
2437	4	6194	26	1502.05909999999994	6
2437	5	5351	177	179.001900000000006	35
2437	6	7731	114	1760.78430000000003	37
2437	7	2373	229	1268.11190000000011	48
2437	8	2616	52	30.622399999999999	3
2437	9	7710	250	1078.72309999999993	8
2437	10	346	270	1408.94239999999991	25
2437	11	5978	39	121.630200000000002	38
2437	12	8749	223	1531.05340000000001	9
2437	13	8310	222	276.508100000000013	10
2437	14	1579	25	1698.3610000000001	2
2437	15	7684	17	1671.31040000000007	39
2437	16	9713	95	749.897000000000048	3
2437	17	4982	187	355.452699999999993	41
2437	18	4084	115	744.600500000000011	22
2437	19	3181	204	903.072199999999953	45
2437	20	2288	135	510.538900000000012	16
2437	21	4974	25	1739.65090000000009	45
2437	22	8290	59	1504.49070000000006	30
2437	23	7618	75	501.347100000000012	1
2437	24	6643	209	122.361900000000006	36
2437	25	2700	15	1771.27849999999989	2
2437	26	2238	159	582.879699999999957	38
2437	27	9664	284	373.567600000000027	19
2437	28	8582	289	169.371700000000004	22
2437	29	1911	83	1183.62509999999997	16
2437	30	9960	158	914.39689999999996	1
2437	31	3200	203	1379.7165	27
2437	32	1966	95	48.1884999999999977	14
2437	33	3069	296	948.14530000000002	11
2437	34	2843	93	505.069299999999998	34
2437	35	8729	43	1093.20450000000005	27
2437	36	2852	178	732.554499999999962	36
2437	37	2084	91	135.366899999999987	8
2437	38	1947	18	1017.37090000000001	18
2437	39	7055	169	230.179699999999997	33
2437	40	3493	101	614.554399999999987	14
2437	41	5777	199	1929.59050000000002	19
2437	42	3660	218	1742.07279999999992	49
2437	43	5057	76	1151.8753999999999	30
2437	44	9236	99	1530.67859999999996	17
2437	45	6000	30	611.054499999999962	28
2437	46	7979	36	361.018799999999999	21
2437	47	3392	197	1975.43319999999994	17
2437	48	9330	283	448.080199999999991	25
2437	49	3606	198	1361.63040000000001	43
2437	50	4240	29	1366.31279999999992	26
2437	51	7656	253	1474.08269999999993	16
2437	52	7141	67	1616.43229999999994	41
2437	53	2889	229	1976.71820000000002	19
2437	54	3341	105	112.2727	8
2437	55	327	174	1893.06590000000006	23
2437	56	4239	198	311.53309999999999	44
2437	57	2013	34	830.348499999999945	13
2437	58	3881	283	629.116200000000049	13
2437	59	9905	230	1398.64750000000004	17
2437	60	9106	90	699.597300000000018	38
2437	61	2984	14	1328.50099999999998	10
2437	62	9085	59	72.8001000000000005	43
2437	63	255	178	1877.69699999999989	9
2437	64	8364	254	1737.55760000000009	43
2437	65	6142	255	1901.62830000000008	36
2437	66	324	94	1306.78690000000006	41
2437	67	2612	295	1435.21190000000001	10
2437	68	2166	93	1117.83870000000002	5
2437	69	4120	33	1871.2331999999999	15
2437	70	1703	234	72.5039000000000016	21
2437	71	3801	80	1986.27749999999992	9
2437	72	2714	277	487.880600000000015	30
2437	73	5726	163	611.604600000000005	27
2437	74	8126	112	371.542399999999986	45
2437	75	6041	62	382.750900000000001	32
2437	76	5553	248	1047.33490000000006	6
2437	77	6614	51	1278.85539999999992	44
2437	78	7348	52	1732.75949999999989	46
2437	79	9169	223	98.0597999999999956	15
2437	80	4881	57	1052.46479999999997	22
2437	81	1507	266	1845.96260000000007	16
2437	82	1778	134	413.080800000000011	32
2437	83	9956	81	1807.04099999999994	46
2437	84	3515	180	954.140099999999961	31
2437	85	4656	17	658.497700000000009	24
2437	86	8874	185	387.496300000000019	17
2437	87	7433	80	824.975500000000011	9
2437	88	8551	54	1659.62779999999998	39
2437	89	2113	205	1945.75459999999998	13
2437	90	7955	0	1904.30050000000006	15
2437	91	5812	186	1201.88249999999994	32
2437	92	2721	0	1280.13380000000006	4
2438	1	5089	49	106.761600000000001	49
2438	2	3343	212	1084.78379999999993	26
2438	3	4493	29	119.382400000000004	9
2438	4	5641	185	448.381700000000023	3
2438	5	5780	40	1159.16930000000002	16
2438	6	9981	252	1412.75829999999996	37
2438	7	6531	281	1284.11400000000003	25
2438	8	1200	220	1389.72430000000008	9
2438	9	3611	56	37.8995999999999995	47
2438	10	5834	14	505.077099999999973	4
2438	11	2778	114	49.4438999999999993	43
2438	12	6526	91	1663.65390000000002	43
2438	13	1703	178	1938.80269999999996	5
2438	14	8711	255	367.160300000000007	10
2438	15	1716	103	1465.3284000000001	46
2438	16	8253	213	1326.99319999999989	18
2438	17	1094	158	152.133900000000011	24
2438	18	2206	250	1309.98970000000008	27
2438	19	8869	203	1113.00800000000004	42
2438	20	4696	200	1466.6712	45
2438	21	9113	108	1025.18689999999992	26
2438	22	8461	196	171.610299999999995	47
2438	23	1929	70	1013.14959999999996	42
2438	24	3859	45	1228.91810000000009	14
2438	25	350	285	514.162000000000035	19
2438	26	6787	160	39.8622000000000014	14
2438	27	9795	266	226.166300000000007	27
2438	28	1446	233	742.601300000000037	27
2438	29	3233	129	379.020500000000027	37
2438	30	1349	150	1043.50680000000011	32
2438	31	4657	137	1864.70849999999996	38
2438	32	2339	215	1943.59120000000007	21
2438	33	9223	155	84.2203999999999979	36
2438	34	6387	229	1614.17849999999999	28
2438	35	5340	264	361.628399999999999	42
2438	36	9416	63	820.638400000000047	19
2438	37	9904	243	1728.68180000000007	32
2438	38	2781	91	1398.91419999999994	15
2438	39	671	270	1986.20700000000011	17
2438	40	7476	293	24.6624000000000017	31
2438	41	2032	18	1510.37799999999993	11
2438	42	2061	186	360.444500000000005	9
2438	43	4794	21	688.314300000000003	16
2438	44	5580	277	493.494599999999991	12
2438	45	5606	118	1077.97029999999995	34
2438	46	1589	291	31.5274000000000001	33
2438	47	2478	218	1450.51749999999993	8
2438	48	6641	148	257.616100000000017	23
2438	49	7732	167	1212.7204999999999	35
2438	50	3070	264	351.138100000000009	10
2438	51	3039	2	739.540399999999977	6
2438	52	3723	21	866.995900000000006	11
2438	53	3701	62	504.504799999999989	49
2438	54	3691	252	1611.4677999999999	5
2438	55	6246	221	652.419099999999958	36
2438	56	8297	277	1237.65930000000003	28
2438	57	879	289	1582.6074000000001	21
2438	58	2352	179	46.5290000000000035	45
2438	59	9396	213	1667.82069999999999	4
2438	60	7865	181	1348.67579999999998	19
2438	61	3251	158	833.186799999999948	34
2438	62	9708	183	1742.05569999999989	49
2438	63	1996	112	1276.38660000000004	34
2438	64	5970	180	1915.99520000000007	21
2438	65	6776	275	1604.13699999999994	18
2438	66	325	234	1337.52960000000007	11
2438	67	9112	254	1572.42039999999997	16
2438	68	6521	56	500.780199999999979	47
2438	69	3190	129	1347.12390000000005	39
2438	70	9966	58	1534.09580000000005	1
2438	71	1970	96	879.971099999999979	36
2438	72	1318	201	1141.6869999999999	37
2438	73	4133	113	1009.17750000000001	49
2438	74	6147	228	1235.38499999999999	27
2438	75	9382	291	759.361200000000053	28
2439	1	6767	8	1847.42959999999994	13
2439	2	2941	3	114.387799999999999	25
2439	3	5066	196	642.689600000000041	43
2439	4	2048	188	496.144600000000025	32
2439	5	2472	235	1042.39679999999998	44
2439	6	6290	201	787.114699999999971	43
2439	7	8029	210	1353.80030000000011	23
2439	8	4338	173	305.330399999999997	38
2439	9	7260	76	1256.86830000000009	12
2439	10	654	159	1011.43349999999998	6
2439	11	6741	43	39.7120999999999995	11
2439	12	1797	266	236.768400000000014	37
2439	13	3421	292	1125.27500000000009	33
2439	14	1931	183	1842.25909999999999	40
2439	15	3554	279	1148.06220000000008	46
2439	16	4659	70	129.084599999999995	22
2439	17	4538	150	336.008399999999995	36
2439	18	3921	148	1130.99970000000008	32
2439	19	8901	259	582.51419999999996	12
2439	20	7219	56	191.916200000000003	48
2440	1	4420	41	16.3339999999999996	29
2440	2	5031	146	406.216999999999985	17
2440	3	4473	7	294.800599999999974	1
2440	4	46	279	1543.26129999999989	4
2440	5	2130	284	607.417500000000018	43
2440	6	6532	115	521.043499999999995	20
2440	7	4503	235	965.27170000000001	39
2440	8	8303	284	1552.42290000000003	28
2440	9	1428	104	1303.56529999999998	33
2440	10	7445	283	1878.0603000000001	39
2440	11	1563	27	697.319799999999987	23
2440	12	8040	272	1856.93990000000008	24
2440	13	4476	58	670.091099999999983	35
2440	14	7512	118	1546.08629999999994	27
2440	15	7716	243	133.600200000000001	5
2440	16	1654	231	1411.74440000000004	13
2440	17	3633	212	1671.50520000000006	36
2440	18	7261	261	148.125200000000007	49
2440	19	8239	140	1844.22759999999994	7
2440	20	4658	14	754.899900000000002	39
2440	21	6625	138	627.249900000000025	24
2440	22	8607	285	408.979499999999973	49
2440	23	4560	222	161.496499999999997	49
2440	24	6964	151	295.27800000000002	23
2440	25	4703	172	1284.17280000000005	14
2440	26	1653	60	264.939000000000021	29
2440	27	6615	200	152.443000000000012	30
2440	28	2872	152	147.809799999999996	8
2440	29	9839	148	1470.83220000000006	49
2440	30	1089	139	885.780200000000036	41
2440	31	2156	155	1795.28340000000003	40
2440	32	6436	186	1798.9819	16
2440	33	5640	21	51.6570999999999998	48
2440	34	6543	153	54.0870999999999995	6
2440	35	6837	53	871.506899999999973	17
2440	36	9905	223	590.922599999999989	29
2440	37	2001	283	1336.31330000000003	24
2440	38	817	107	331.059500000000014	41
2440	39	8254	247	331.666499999999985	1
2440	40	4309	122	1405.89149999999995	40
2440	41	2902	221	786.344600000000014	25
2440	42	8101	63	1963.22319999999991	19
2440	43	9354	288	1578.78839999999991	23
2440	44	5666	50	1466.74549999999999	21
2440	45	7730	189	709.5077	12
2440	46	183	96	1687.28999999999996	4
2440	47	7937	39	1045.42550000000006	4
2440	48	6638	151	406.760800000000017	8
2440	49	8408	64	576.240400000000022	37
2440	50	7482	90	1212.3569	16
2440	51	9188	164	648.490800000000036	21
2440	52	3162	215	1626.25530000000003	10
2440	53	4840	267	1049.73559999999998	9
2440	54	6692	14	945.413999999999987	42
2440	55	1591	294	1115.90910000000008	32
2440	56	5648	229	1717.5648000000001	19
2440	57	9897	25	1105.55410000000006	38
2440	58	7259	32	203.501000000000005	6
2440	59	1306	224	886.448700000000031	46
2440	60	6662	71	840.577499999999986	41
2440	61	3209	197	479.760199999999998	2
2440	62	8170	289	682.130300000000034	45
2440	63	7470	94	448.977300000000014	23
2440	64	5432	93	256.752200000000016	21
2440	65	7324	82	198.247199999999992	34
2440	66	3883	281	573.870800000000031	9
2440	67	989	130	1776.35159999999996	9
2440	68	9905	227	938.03430000000003	30
2440	69	3958	35	1733.50330000000008	43
2440	70	3749	61	1322.64490000000001	49
2440	71	5159	120	1059.75019999999995	23
2440	72	9647	252	368.953899999999976	2
2440	73	9138	260	490.412199999999984	40
2440	74	9909	35	1324.13210000000004	13
2440	75	5488	45	1400.45630000000006	19
2440	76	3282	171	1892.91720000000009	42
2440	77	9627	224	966.772399999999948	22
2440	78	8850	61	605.647199999999998	16
2440	79	3041	60	1739.75849999999991	44
2440	80	6160	191	865.023000000000025	4
2440	81	9606	79	953.314399999999978	48
2440	82	8687	118	1538.44879999999989	5
2440	83	5552	56	921.099799999999959	30
2440	84	7147	280	864.869599999999991	44
2440	85	7213	280	932.29060000000004	16
2440	86	5231	30	626.709299999999985	49
2440	87	8755	43	261.516799999999989	38
2440	88	7406	47	1374.9058	36
2440	89	8823	16	26.8353000000000002	44
2440	90	2239	3	233.307899999999989	37
2440	91	6706	159	1464.43200000000002	31
2440	92	2169	0	1600.26890000000003	12
2440	93	6524	144	1022.63980000000004	36
2440	94	1445	30	753.441799999999944	34
2440	95	2850	47	1967.0295000000001	4
2440	96	7502	8	350.055799999999977	49
2440	97	2852	74	153.132100000000008	24
2440	98	6954	137	1726.20399999999995	25
2441	1	7908	42	812.044800000000009	12
2441	2	1839	93	403.379399999999976	19
2441	3	9508	165	1532.64779999999996	2
2441	4	5982	191	1241.58870000000002	37
2441	5	539	139	562.506099999999947	12
2441	6	6821	154	63.2603000000000009	3
2441	7	6036	202	1184.83850000000007	26
2441	8	1781	68	1429.81169999999997	48
2441	9	1212	123	807.725500000000011	21
2441	10	5351	211	175.517500000000013	32
2441	11	6250	96	152.839499999999987	46
2441	12	849	107	952.242899999999963	30
2441	13	6486	289	100.509	11
2441	14	1696	171	648.978500000000054	35
2441	15	2893	146	941.732700000000023	41
2441	16	3349	218	1782.06819999999993	11
2441	17	8660	57	192.239399999999989	35
2441	18	8839	87	554.024300000000039	20
2441	19	9175	24	119.023099999999999	32
2441	20	5203	234	702.023800000000051	24
2441	21	1092	63	1196.94280000000003	27
2441	22	5060	57	1633.57150000000001	49
2441	23	3888	174	1853.34750000000008	29
2441	24	5599	73	1955.76309999999989	33
2441	25	4661	219	399.113900000000001	6
2441	26	5301	286	42.9902999999999977	36
2441	27	5057	164	193.36760000000001	35
2441	28	8364	286	1176.08560000000011	37
2441	29	7875	287	571.549999999999955	28
2441	30	7124	164	848.550899999999956	30
2441	31	6267	234	1773.1570999999999	20
2441	32	9044	164	390.831200000000024	44
2441	33	3313	167	518.990999999999985	6
2441	34	2261	239	1268.44589999999994	21
2441	35	2445	243	1975.88679999999999	32
2441	36	1883	162	1711.86210000000005	42
2441	37	1152	280	454.213099999999997	9
2441	38	7548	95	1478.64799999999991	12
2441	39	5715	82	829.088300000000004	15
2441	40	8156	123	241.020299999999992	25
2441	41	7358	124	1702.71029999999996	43
2441	42	8980	191	588.080000000000041	14
2441	43	7739	30	841.437999999999988	33
2441	44	1984	84	505.267899999999997	19
2441	45	6423	258	1139.90180000000009	47
2441	46	1994	189	23.2510000000000012	14
2441	47	6897	220	872.347399999999993	41
2441	48	4005	73	999.167400000000043	40
2441	49	9612	174	694.966400000000021	9
2441	50	5218	87	1867.34699999999998	10
2441	51	2527	174	1572.16020000000003	2
2441	52	5147	32	1747.81189999999992	48
2441	53	4952	178	400.819399999999973	17
2441	54	7994	139	113.423699999999997	45
2441	55	6353	233	1742.40699999999993	31
2441	56	5109	289	1541.97620000000006	45
2441	57	9808	236	1161.25289999999995	49
2441	58	7339	127	1970.32390000000009	41
2441	59	2296	245	1053.39560000000006	27
2441	60	3665	297	202.842099999999988	16
2441	61	2077	170	800.487899999999968	40
2441	62	4335	207	201.747700000000009	35
2441	63	524	90	1012.65129999999999	12
2441	64	4459	127	1331.77330000000006	25
2441	65	6199	64	1750.12830000000008	2
2441	66	5528	22	1176.89049999999997	5
2441	67	6044	69	641.752399999999966	23
2441	68	1723	267	1332.27099999999996	30
2441	69	1621	204	325.347699999999975	31
2441	70	5296	239	53.1475999999999971	33
2441	71	5733	170	600.637399999999957	35
2441	72	8580	71	1650.14650000000006	26
2441	73	9769	130	1597.45499999999993	3
2442	1	9656	25	856.407500000000027	14
2442	2	4153	223	364.499500000000012	34
2443	1	9287	60	901.718799999999987	17
2443	2	7860	268	900.641399999999976	30
2443	3	9812	281	1844.55400000000009	24
2443	4	1443	186	1977.67910000000006	3
2443	5	471	51	934.233799999999974	34
2443	6	916	224	1186.58909999999992	4
2443	7	2197	105	1473.79240000000004	31
2443	8	804	31	620.286899999999946	39
2443	9	3699	180	726.668099999999981	15
2443	10	1725	78	1566.74980000000005	20
2443	11	1804	297	837.696900000000028	47
2443	12	4378	124	1833.9994999999999	11
2443	13	8714	184	802.046399999999949	28
2443	14	8839	288	1116.64110000000005	32
2443	15	1750	153	1853.5612000000001	15
2443	16	5735	14	1015.32920000000001	6
2443	17	8885	281	550.689200000000028	37
2443	18	2472	50	145.403099999999995	16
2443	19	3162	201	1568.8445999999999	24
2443	20	7528	238	848.67960000000005	35
2443	21	9514	59	1340.95139999999992	3
2443	22	2087	292	1951.99150000000009	1
2443	23	3529	235	1592.17419999999993	1
2443	24	4623	291	1674.10509999999999	4
2443	25	9161	40	875.185899999999947	23
2443	26	442	249	1888.40640000000008	23
2443	27	4962	112	860.967899999999986	23
2443	28	3118	299	1139.31169999999997	44
2443	29	9599	296	1690.06050000000005	44
2443	30	5602	49	1599.65750000000003	22
2443	31	3795	242	1337.6072999999999	19
2443	32	7146	8	534.769599999999969	49
2443	33	7439	124	1605.99080000000004	40
2443	34	6320	157	1923.97929999999997	40
2443	35	6140	216	1994.26700000000005	21
2443	36	1092	285	1135.24209999999994	31
2443	37	7180	162	1678.28559999999993	18
2443	38	4704	92	1988.56269999999995	18
2443	39	3646	225	183.221699999999998	32
2443	40	3163	158	1133.94710000000009	43
2443	41	4536	7	833.638100000000009	16
2443	42	3945	119	173.822900000000004	32
2443	43	4908	248	377.027199999999993	37
2443	44	2375	57	183.991000000000014	20
2443	45	8420	177	396.959600000000023	31
2443	46	4298	67	1429.31079999999997	40
2443	47	2882	223	963.6173	25
2444	1	8465	227	1624.27340000000004	20
2444	2	1821	138	1386.91769999999997	35
2444	3	6548	59	913.719799999999964	32
2444	4	7020	154	585.641399999999976	45
2444	5	1122	76	1995.44579999999996	5
2444	6	2569	103	1384.84999999999991	46
2445	1	3905	83	277.215800000000002	2
2445	2	9374	48	380.760100000000023	40
2445	3	3667	274	85.0030000000000001	21
2445	4	105	129	1790.0791999999999	20
2445	5	3360	23	994.544899999999984	33
2445	6	9259	278	846.327599999999961	41
2445	7	9426	128	370.357399999999984	40
2445	8	2881	66	1253.32379999999989	28
2445	9	3116	196	1685.76420000000007	1
2445	10	2028	295	1554.95720000000006	33
2445	11	6185	244	1406.82619999999997	13
2445	12	5849	299	1092.59920000000011	30
2445	13	7246	14	1093.53629999999998	2
2445	14	9569	3	407.207400000000007	23
2445	15	2300	239	727.061900000000037	46
2445	16	49	195	52.5069000000000017	1
2445	17	4023	140	940.365099999999984	15
2445	18	2396	1	588.954600000000028	41
2445	19	7562	18	574.250400000000013	27
2445	20	9873	159	1831.36969999999997	3
2445	21	2084	100	1278.38719999999989	25
2445	22	2426	61	696.639300000000048	18
2445	23	6778	90	721.241899999999987	1
2445	24	4206	234	1832.76050000000009	16
2445	25	7579	43	1987.2476999999999	26
2445	26	301	105	1679.67920000000004	23
2445	27	3320	40	1309.01119999999992	33
2445	28	3894	140	1450.2847999999999	14
2445	29	9145	219	1600.55739999999992	17
2445	30	3218	40	1764.88679999999999	16
2445	31	4649	258	1834.73980000000006	46
2445	32	8856	251	1744.23780000000011	10
2445	33	3315	204	818.446000000000026	12
2445	34	7668	56	1906.28500000000008	31
2445	35	4915	298	697.528299999999945	35
2445	36	512	121	1269.24800000000005	5
2445	37	8710	66	1199.56970000000001	49
2445	38	5833	231	1925.5465999999999	30
2445	39	7141	59	1890.96340000000009	1
2445	40	586	207	1713.31940000000009	2
2445	41	3876	226	34.8205999999999989	32
2445	42	1615	147	1214.91840000000002	34
2445	43	2932	1	1209.25250000000005	25
2445	44	2496	189	1761.45280000000002	37
2445	45	292	268	734.331099999999992	25
2445	46	2931	192	1890.71239999999989	9
2445	47	9107	225	338.656799999999976	21
2445	48	6677	227	1150.5012999999999	41
2445	49	4476	77	436.308699999999988	8
2445	50	9702	278	1564.73019999999997	46
2445	51	3595	69	672.207199999999943	36
2445	52	2717	84	675.136700000000019	8
2445	53	7254	31	1962.23000000000002	46
2445	54	4160	126	1201.12560000000008	35
2445	55	3076	32	616.398699999999963	48
2445	56	1288	178	1595.28279999999995	18
2445	57	4743	175	661.369500000000016	31
2445	58	8122	160	1510.4713999999999	41
2445	59	855	155	818.203300000000013	4
2445	60	3667	124	606.139300000000048	28
2445	61	314	40	319.563400000000001	3
2445	62	6561	59	171.360800000000012	39
2445	63	3506	289	1028.88000000000011	3
2445	64	1353	237	377.919600000000003	45
2445	65	6931	152	996.404700000000048	35
2445	66	2538	104	945.69539999999995	1
2445	67	2006	8	712.255899999999997	8
2445	68	8717	276	301.197699999999998	44
2445	69	8773	139	41.0095999999999989	19
2445	70	3605	128	216.991399999999999	10
2445	71	4349	210	394.064900000000023	16
2445	72	3552	224	1020.41300000000001	21
2445	73	97	99	656.115699999999947	35
2445	74	7303	38	1952.00199999999995	2
2445	75	981	182	1806.03639999999996	28
2445	76	8150	213	1936.81050000000005	9
2445	77	7689	122	1763.47209999999995	7
2445	78	9577	8	1620.91630000000009	41
2446	1	1221	145	1457.69959999999992	34
2446	2	5653	288	632.920899999999961	24
2446	3	1441	240	21.2798000000000016	18
2446	4	506	158	1225.00790000000006	15
2446	5	9998	186	990.451199999999972	37
2446	6	8383	40	874.362300000000005	35
2446	7	9683	137	1890.26039999999989	34
2446	8	8709	249	1869.7349999999999	47
2446	9	3511	286	774.914400000000001	20
2446	10	8008	64	1503.47319999999991	46
2446	11	3447	119	1360.43270000000007	3
2446	12	3780	183	1706.32210000000009	43
2446	13	581	220	264.462499999999977	5
2446	14	5005	241	1789.43309999999997	39
2446	15	2463	247	47.0994000000000028	49
2446	16	5638	146	1339.06400000000008	23
2446	17	6463	178	1987.49469999999997	37
2446	18	3814	145	1864.71900000000005	33
2446	19	6518	103	710.947199999999953	7
2446	20	7291	287	612.168000000000006	37
2446	21	5288	60	261.566700000000026	49
2446	22	667	202	1339.16920000000005	4
2446	23	8412	229	761.912299999999959	36
2446	24	5945	89	706.52819999999997	6
2446	25	6585	136	243.278600000000012	45
2446	26	8636	223	631.425299999999993	13
2446	27	101	148	1001.7654	12
2446	28	6512	147	843.777799999999957	45
2446	29	9297	90	338.129399999999976	30
2446	30	8800	13	630.62480000000005	29
2446	31	5030	0	978.159899999999993	37
2446	32	3830	149	838.609900000000039	28
2446	33	8352	168	212.212799999999987	11
2446	34	3861	123	256.398799999999994	1
2446	35	5202	23	1839.25369999999998	7
2446	36	453	210	561.538300000000049	13
2446	37	6635	201	1414.72489999999993	33
2446	38	1663	130	1609.66380000000004	22
2446	39	1276	285	769.357799999999997	46
2446	40	5590	152	302.583000000000027	11
2446	41	2338	32	712.057800000000043	28
2446	42	8025	286	1528.625	31
2446	43	6280	77	203.791300000000007	10
2446	44	6675	198	1088.08279999999991	19
2446	45	4795	221	1652.87490000000003	33
2446	46	6911	263	959.80740000000003	16
2446	47	192	268	602.938499999999976	16
2446	48	9506	167	1360.78289999999993	33
2446	49	7852	175	1569.83240000000001	26
2446	50	4460	151	1690.9516000000001	40
2446	51	4686	268	1241.04099999999994	4
2446	52	9369	274	909.521200000000022	31
2446	53	8522	247	1130.46180000000004	19
2446	54	6344	267	660.744699999999966	15
2446	55	5735	66	1597.07390000000009	32
2446	56	5713	108	1878.13249999999994	45
2447	1	7847	163	1341.17650000000003	34
2447	2	1366	3	515.142799999999966	3
2447	3	1701	258	760.356899999999996	17
2447	4	5465	24	738.912199999999984	12
2447	5	9809	200	716.10590000000002	40
2447	6	3775	45	658.689600000000041	33
2447	7	4219	56	1170.92139999999995	34
2447	8	31	239	1092.26479999999992	12
2447	9	4932	261	256.879799999999989	32
2447	10	158	111	1719.58269999999993	11
2447	11	6302	209	1303.90169999999989	20
2447	12	309	145	1516.69679999999994	47
2447	13	4643	164	498.754599999999982	34
2447	14	9564	139	695.295600000000036	25
2447	15	1269	253	493.743499999999983	8
2447	16	2596	36	30.2210000000000001	20
2447	17	1318	128	1768.1527000000001	15
2447	18	5877	287	1216.28929999999991	48
2447	19	4539	200	1285.35010000000011	28
2447	20	921	161	1338.50909999999999	35
2447	21	1831	193	996.833099999999945	23
2447	22	5528	198	402.900800000000004	26
2447	23	7796	81	1209.98520000000008	49
2447	24	4600	239	1341.08310000000006	20
2447	25	3406	143	1208.54500000000007	45
2447	26	2184	77	1654.40499999999997	43
2447	27	136	9	390.098700000000008	5
2447	28	2373	110	941.158400000000029	10
2447	29	6472	75	433.852899999999977	31
2447	30	4001	14	119.568700000000007	8
2447	31	6870	66	895.758600000000001	18
2447	32	6843	285	1953.06279999999992	38
2447	33	2574	171	422.162300000000016	30
2447	34	2073	125	1991.37480000000005	13
2447	35	5323	174	423.990799999999979	31
2447	36	5533	216	1004.68809999999996	45
2447	37	5138	174	1446.6081999999999	44
2447	38	6455	224	1896.62529999999992	17
2447	39	2466	150	518.213300000000004	9
2447	40	3814	122	1308.81889999999999	22
2447	41	7897	57	1007.29380000000003	21
2447	42	624	157	153.481200000000001	7
2447	43	8344	92	1106.2992999999999	36
2447	44	3258	134	1260.04340000000002	9
2447	45	9812	142	662.775999999999954	30
2447	46	6300	267	1199.74039999999991	29
2447	47	2160	59	999.860300000000052	19
2447	48	3645	243	1933.73080000000004	6
2447	49	1288	173	1217.96839999999997	27
2447	50	5965	83	523.126499999999965	17
2447	51	6430	53	422.508199999999988	21
2447	52	6370	247	1319.8139000000001	11
2447	53	3619	254	101.120699999999999	3
2447	54	7620	104	1127.33739999999989	46
2447	55	1176	79	439.630800000000022	27
2447	56	1112	136	683.274599999999964	18
2447	57	6662	139	95.6548999999999978	9
2447	58	9262	135	1944.09760000000006	18
2447	59	9326	207	1400.08549999999991	8
2447	60	6462	31	1472.73520000000008	18
2447	61	5322	266	1567.43650000000002	3
2447	62	6053	113	253.236099999999993	25
2447	63	2275	188	1052.75780000000009	45
2447	64	6912	93	1598.18759999999997	32
2447	65	282	110	998.41579999999999	25
2447	66	5912	32	1762.30459999999994	45
2447	67	3331	3	1125.5132000000001	34
2447	68	9010	193	1837.75	42
2447	69	5048	157	1955.18010000000004	49
2447	70	8784	90	1286.50379999999996	22
2447	71	6835	287	1943.36300000000006	11
2447	72	681	190	673.988500000000045	28
2447	73	911	7	1611.54809999999998	47
2447	74	2598	96	1541.76559999999995	12
2448	1	6256	263	666.144999999999982	10
2448	2	347	57	1008.02689999999996	45
2448	3	9375	229	312.725399999999979	49
2448	4	2656	14	906.228899999999953	36
2448	5	8006	263	1171.30680000000007	11
2448	6	4532	88	1546.11110000000008	20
2448	7	3778	146	1096.73430000000008	23
2448	8	4322	122	1762.86329999999998	46
2448	9	990	233	853.913800000000037	33
2448	10	1256	299	560.267900000000054	36
2448	11	8908	236	464.696500000000015	48
2448	12	4355	31	834.17470000000003	36
2448	13	8133	182	64.890199999999993	24
2448	14	2378	221	420.01339999999999	2
2448	15	7518	278	1036.26839999999993	45
2448	16	1763	72	235.906800000000004	42
2448	17	738	101	249.379700000000014	3
2448	18	4672	40	497.949900000000014	14
2448	19	8857	109	700.09559999999999	38
2448	20	3844	93	1537.20280000000002	46
2448	21	6948	101	1685.7672	38
2448	22	2473	95	1763.69280000000003	48
2448	23	3402	115	1895.63180000000011	46
2448	24	8402	61	318.488499999999988	8
2448	25	627	117	1231.88439999999991	46
2448	26	9256	129	146.206199999999995	21
2448	27	9949	298	344.354399999999998	28
2448	28	6276	266	1866.68029999999999	12
2448	29	1112	247	398.720399999999984	49
2448	30	2361	115	1520.79870000000005	22
2448	31	3122	102	362.966499999999996	26
2448	32	6348	70	583.381399999999985	29
2448	33	8711	276	483.785900000000026	22
2448	34	4911	6	636.166900000000055	2
2448	35	9116	203	1654.7847999999999	32
2448	36	104	69	16.145900000000001	38
2448	37	2475	62	502.551499999999976	5
2448	38	4053	170	814.539499999999975	47
2448	39	5506	90	1011.99559999999997	12
2448	40	8224	201	1876.45820000000003	46
2448	41	1245	107	623.723100000000045	11
2448	42	5262	236	1843.8116	46
2448	43	2246	241	1586.62429999999995	29
2448	44	6877	220	133.020900000000012	22
2448	45	2440	121	1585.83840000000009	28
2448	46	7437	2	1554.78929999999991	18
2448	47	5534	277	1919.24530000000004	46
2448	48	4873	156	913.068899999999985	24
2448	49	2708	91	985.439499999999953	20
2448	50	8666	31	720.905700000000024	39
2448	51	4419	272	299.54079999999999	45
2448	52	4085	120	1775.26299999999992	44
2448	53	796	83	885.540100000000052	32
2448	54	423	246	164.111199999999997	17
2448	55	9971	130	1266.61619999999994	39
2448	56	2236	147	89.0219000000000023	34
2448	57	5141	239	891.875300000000038	37
2448	58	4897	218	1557.11460000000011	22
2448	59	6763	106	217.989699999999999	1
2448	60	1735	60	1753.67229999999995	31
2448	61	9829	144	275.244500000000016	45
2448	62	8413	277	611.363200000000006	27
2448	63	9789	140	1453.7967000000001	49
2448	64	1158	118	102.327600000000004	41
2448	65	3831	217	273.847899999999981	46
2448	66	3600	234	416.718299999999999	40
2448	67	2294	117	1116.63660000000004	1
2448	68	8291	246	1496.19329999999991	10
2448	69	2826	234	1149.88750000000005	26
2448	70	8276	265	1202.11590000000001	18
2448	71	4289	53	1191.7668000000001	19
2448	72	4524	54	134.047699999999992	29
2448	73	391	90	1541.42579999999998	42
2448	74	8252	24	558.759400000000028	22
2448	75	317	160	778.74109999999996	8
2448	76	5663	9	235.962299999999999	44
2448	77	4	41	385.1678	15
2448	78	8319	265	504.804300000000012	30
2448	79	3634	61	1652.28250000000003	21
2448	80	9670	179	1692.07449999999994	45
2448	81	6884	56	888.706800000000044	46
2448	82	8676	199	299.258699999999976	14
2448	83	990	108	319.083500000000015	46
2448	84	506	298	1381.14769999999999	2
2448	85	8083	141	566.11609999999996	2
2448	86	8131	87	1994.96409999999992	32
2448	87	3953	17	462.439900000000023	12
2448	88	3986	12	727.419399999999996	49
2448	89	5322	257	32.4701999999999984	35
2448	90	9561	35	623.087700000000041	6
2449	1	2053	109	803.731499999999983	30
2449	2	2224	214	583.935299999999984	18
2449	3	6869	99	260.467399999999998	12
2449	4	9242	6	63.4089999999999989	15
2449	5	3629	33	1599.9248	6
2449	6	115	278	931.920700000000011	26
2449	7	5159	89	593.101999999999975	16
2449	8	79	212	1076.69049999999993	48
2449	9	4467	51	348.030799999999999	48
2449	10	9247	12	891.648400000000038	34
2449	11	8523	82	325.061199999999985	43
2449	12	6002	142	480.038200000000018	18
2449	13	2803	136	915.092300000000023	42
2449	14	1152	189	1522.04960000000005	5
2449	15	2451	20	506.418499999999995	41
2449	16	2407	60	1125.94430000000011	20
2449	17	5260	156	1328.13850000000002	38
2450	1	5995	278	1907.33600000000001	3
2450	2	9653	173	240.450700000000012	7
2450	3	3759	217	806.212300000000027	11
2450	4	6760	90	1490.63799999999992	46
2450	5	7746	252	51.8915999999999968	42
2450	6	8662	143	1234.51340000000005	48
2450	7	8700	144	1090.60519999999997	38
2450	8	4152	273	1590.55490000000009	27
2450	9	5991	220	1068.86969999999997	28
2450	10	6014	252	49.7858000000000018	17
2450	11	3330	203	1013.26430000000005	12
2450	12	1782	172	306.881100000000004	24
2450	13	9721	248	810.13760000000002	15
2450	14	6468	36	1211.82529999999997	16
2450	15	1623	177	1378.00500000000011	49
2450	16	2786	142	994.252100000000041	6
2450	17	9087	217	741.185699999999997	8
2450	18	8512	243	16.5962999999999994	44
2450	19	5409	162	1898.82220000000007	44
2450	20	7897	178	1418.77510000000007	20
2450	21	5584	140	1026.50469999999996	44
2450	22	2552	107	601.594100000000026	10
2450	23	5178	39	311.53370000000001	20
2450	24	6463	101	548.455500000000029	44
2450	25	1066	281	602.417800000000057	40
2450	26	2614	102	1692.94669999999996	47
2450	27	7050	158	226.010700000000014	15
2450	28	8449	295	1023.221	29
2450	29	2646	217	1331.31500000000005	8
2450	30	4256	28	992.466800000000035	14
2450	31	7293	46	1912.94370000000004	26
2450	32	8046	98	1376.48180000000002	44
2450	33	5215	169	60.8663999999999987	15
2450	34	5864	65	1247.20820000000003	47
2450	35	3967	254	1591.71219999999994	20
2450	36	625	264	272.166200000000003	22
2450	37	8730	26	535.964799999999968	31
2450	38	5065	8	1757.33699999999999	27
2450	39	7369	69	515.236300000000028	25
2450	40	5631	113	961.794999999999959	8
2450	41	5927	110	1806.02559999999994	18
2450	42	8027	113	1729.46389999999997	1
2450	43	3713	227	845.701900000000023	41
2450	44	1575	290	237.120000000000005	34
2450	45	9510	267	857.939700000000016	33
2450	46	2402	288	529.027900000000045	43
2450	47	4617	29	1202.8279	38
2450	48	4518	264	352.622400000000027	6
2450	49	1707	97	589.512100000000032	28
2450	50	9209	30	684.763100000000009	23
2450	51	4881	207	1771.44440000000009	38
2450	52	8186	33	1264.4396999999999	42
2450	53	2679	235	1658.26160000000004	18
2450	54	5593	66	1312.71139999999991	15
2450	55	2025	23	676.162699999999973	33
2450	56	4859	221	1561.7324000000001	26
2450	57	8918	109	1940.59089999999992	19
2450	58	20	36	572.552000000000021	42
2450	59	410	136	487.468099999999993	12
2450	60	4115	86	1717.4837	35
2450	61	3558	38	612.359199999999987	40
2450	62	1471	91	425.074999999999989	7
2450	63	9425	210	488.533999999999992	10
2450	64	331	157	1526.99090000000001	31
2450	65	7546	8	975.610000000000014	40
2450	66	3941	135	762.213300000000004	35
2450	67	6475	82	1333.18810000000008	29
2450	68	2632	36	1728.09169999999995	45
2450	69	2858	231	989.522600000000011	12
2450	70	576	188	1098.76150000000007	21
2451	1	6543	162	1261.36809999999991	35
2451	2	3328	257	594.005300000000034	22
2451	3	2195	63	957.345400000000041	20
2451	4	6159	298	1439.27430000000004	37
2451	5	4269	87	350.854600000000005	11
2451	6	8421	258	635.565399999999954	30
2451	7	3917	131	918.648400000000038	25
2451	8	7363	161	668.091599999999971	34
2451	9	9481	174	1679.4217000000001	2
2451	10	8902	65	34.1848000000000027	28
2451	11	6771	17	258.050200000000018	24
2451	12	219	198	497.140899999999988	15
2451	13	5722	61	50.9129000000000005	7
2451	14	3810	198	705.379099999999994	40
2451	15	7404	106	1698.9688000000001	30
2451	16	6332	271	539.294200000000046	18
2451	17	7746	185	1950.08089999999993	21
2451	18	7479	243	1845.11979999999994	48
2451	19	1494	111	16.5300000000000011	2
2451	20	4987	25	1776.38799999999992	33
2451	21	897	64	883.109199999999987	26
2451	22	8332	57	1570.31359999999995	8
2451	23	136	291	1720.7822000000001	41
2451	24	4045	146	1045.45180000000005	36
2451	25	9199	210	1367.35439999999994	19
2451	26	9371	289	1561.44810000000007	43
2451	27	7739	125	319.092399999999998	34
2451	28	5725	174	373.771999999999991	42
2451	29	9241	165	1389.61770000000001	46
2451	30	3849	140	234.696400000000011	25
2451	31	8129	78	133.991399999999999	26
2451	32	4235	256	1911.55230000000006	32
2451	33	5032	73	943.060699999999997	47
2451	34	4338	6	341.299199999999985	16
2451	35	3508	5	294.251700000000028	12
2451	36	8433	285	176.234800000000007	8
2451	37	8323	285	1015.14949999999999	15
2451	38	3828	193	1320.45090000000005	43
2451	39	7374	2	393.787500000000023	28
2451	40	6877	290	760.827199999999948	40
2451	41	1927	280	1105.32349999999997	39
2451	42	355	70	1741.3583000000001	33
2451	43	9899	259	1519.38359999999989	5
2451	44	7469	77	1508.25579999999991	28
2451	45	7144	192	647.35450000000003	1
2451	46	5005	191	528.578300000000013	39
2451	47	193	100	733.274999999999977	8
2451	48	7718	179	1868.2174	19
2451	49	4993	286	541.163999999999987	19
2451	50	2839	276	356.491899999999987	1
2451	51	2446	294	1188.71810000000005	30
2451	52	6647	265	753.315900000000056	35
2451	53	3652	189	1364.07629999999995	27
2451	54	9142	289	526.336199999999963	18
2451	55	8459	150	548.239799999999946	43
2451	56	8349	11	1653.5945999999999	3
2451	57	9243	252	316.118100000000027	44
2451	58	844	162	1062.47700000000009	20
2451	59	9959	146	1558.05960000000005	21
2451	60	5592	115	1283.04819999999995	28
2451	61	681	249	1758.86860000000001	40
2451	62	5541	41	148.911599999999993	23
2451	63	6961	229	573.145700000000033	40
2451	64	4658	130	1426.03490000000011	10
2451	65	4891	265	1093.2958000000001	36
2451	66	1789	98	1908.78070000000002	47
2451	67	9764	167	503.54000000000002	27
2451	68	6480	92	141.057700000000011	1
2451	69	3973	234	34.6679999999999993	18
2451	70	1354	250	34.2882000000000033	27
2451	71	740	66	526.830500000000029	3
2451	72	5518	31	268.899999999999977	39
2451	73	9341	8	1185.71810000000005	9
2451	74	1682	187	1783.57559999999989	43
2451	75	4373	48	1070.09609999999998	34
2451	76	5913	60	673.643400000000042	21
2451	77	8985	159	440.300599999999974	35
2451	78	4983	272	1184.03890000000001	48
2451	79	5657	88	1750.39630000000011	25
2451	80	404	284	388.269999999999982	21
2451	81	6153	91	227.998099999999994	31
2451	82	3336	184	809.150600000000054	4
2451	83	5500	7	385.055000000000007	9
2451	84	408	139	306.314900000000023	38
2451	85	2128	16	1986.95029999999997	29
2451	86	7897	78	798.068499999999972	41
2451	87	1947	207	1484.0295000000001	41
2451	88	3332	168	1606.96360000000004	23
2451	89	9020	83	1083.10950000000003	15
2451	90	9578	223	1764.22859999999991	38
2451	91	3861	37	1339.66759999999999	11
2451	92	9001	23	423.0976	2
2451	93	3482	22	1365.26569999999992	7
2451	94	9120	179	1812.82220000000007	35
2451	95	3783	54	321.419899999999984	18
2451	96	9875	44	1836.1072999999999	11
2451	97	7191	76	984.838499999999954	30
2452	1	8581	186	1358.67890000000011	36
2452	2	9185	243	1282.83909999999992	16
2452	3	7913	248	1413.09500000000003	9
2452	4	4389	66	1081.19309999999996	24
2452	5	9935	233	1785.02369999999996	32
2452	6	3201	48	701.817999999999984	40
2452	7	3291	72	1756.6878999999999	25
2452	8	1399	121	1275.27050000000008	2
2452	9	9830	53	972.682300000000055	20
2452	10	9241	57	1919.0440000000001	6
2452	11	8683	1	1674.6404	25
2452	12	3330	267	261.613	20
2452	13	2623	84	1812.77809999999999	33
2452	14	5673	32	1890.04449999999997	22
2452	15	4668	218	268.441700000000026	40
2452	16	5790	239	1067.12930000000006	23
2452	17	4564	38	301.431899999999985	36
2452	18	8966	100	838.286399999999958	38
2452	19	9688	36	1110.0788	16
2452	20	9357	157	501.592499999999973	38
2452	21	9751	48	1252.84210000000007	48
2452	22	4448	148	1784.00680000000011	36
2452	23	2542	248	475.574700000000007	33
2452	24	9765	54	1430.44139999999993	14
2452	25	401	157	1452.81619999999998	40
2452	26	359	238	317.515699999999981	2
2452	27	3839	181	272.90949999999998	13
2452	28	9402	107	100.4833	38
2452	29	751	239	1715.67679999999996	2
2452	30	8764	239	240.468400000000003	31
2452	31	9805	219	1105.1597999999999	4
2452	32	8540	120	85.8632999999999953	33
2452	33	1751	270	1984.91249999999991	19
2452	34	8352	194	771.150099999999952	13
2452	35	7635	267	533.75509999999997	29
2452	36	8858	8	36.0390999999999977	25
2452	37	3240	253	1136.92699999999991	13
2452	38	8669	64	923.223299999999995	46
2452	39	7870	217	229.203300000000013	3
2452	40	266	76	36.6111999999999966	44
2452	41	3751	33	528.86749999999995	45
2452	42	7600	273	1595.0610999999999	39
2452	43	4746	126	1731.2197000000001	11
2452	44	2166	66	883.347499999999968	45
2452	45	4984	234	206.200799999999987	7
2452	46	5295	63	363.259500000000003	19
2452	47	9160	244	1281.39560000000006	48
2452	48	9679	203	1656.93949999999995	17
2452	49	5511	158	675.789999999999964	20
2452	50	9282	247	1117.19319999999993	34
2452	51	8787	180	252.035699999999991	21
2452	52	7764	57	1323.65419999999995	4
2452	53	6695	216	355.326300000000003	40
2452	54	9802	234	1697.33189999999991	14
2452	55	3674	210	1226.99890000000005	17
2452	56	9041	131	64.9746999999999986	25
2452	57	2987	124	1127.69520000000011	32
2452	58	9580	103	463.142800000000022	31
2452	59	2271	87	487.649600000000021	7
2452	60	9496	210	281.3596	42
2452	61	5025	140	1319.31950000000006	11
2452	62	2913	220	760.675399999999968	16
2452	63	6965	74	1877.8309999999999	3
2452	64	8859	161	543.182900000000018	46
2452	65	927	199	1022.45939999999996	31
2452	66	312	24	1253.5927999999999	27
2452	67	6026	243	496.91070000000002	10
2452	68	4716	276	279.287699999999973	49
2452	69	5450	166	1398.86699999999996	1
2452	70	8273	283	1603.01459999999997	37
2452	71	4893	254	336.975999999999999	2
2453	1	6365	24	1551.07330000000002	28
2453	2	9736	95	1610.13229999999999	28
2453	3	9033	194	794.087599999999952	7
2453	4	2060	160	612.383600000000001	44
2453	5	1851	124	211.272999999999996	35
2453	6	4842	24	480.394900000000007	2
2453	7	1258	44	500.666600000000017	24
2453	8	4138	68	483.997200000000021	45
2453	9	3053	75	1665.42039999999997	2
2453	10	5726	131	491.856200000000001	10
2453	11	260	276	1816.69789999999989	31
2453	12	8447	254	212.188400000000001	8
2453	13	9340	68	1193.49160000000006	19
2453	14	7957	31	969.761200000000031	26
2453	15	474	198	246.010700000000014	23
2453	16	7170	86	170.653199999999998	48
2453	17	501	115	21.5793999999999997	27
2453	18	7789	55	1303.64540000000011	18
2453	19	5668	172	824.996700000000033	38
2453	20	1451	160	1891.26479999999992	30
2453	21	4695	136	1455.29150000000004	16
2453	22	6041	220	256.783599999999979	42
2453	23	703	167	682.558099999999968	1
2453	24	419	194	1007.01739999999995	32
2453	25	3655	108	1670.2949000000001	3
2453	26	887	185	1368.32069999999999	48
2453	27	1072	279	1715.91740000000004	20
2453	28	9204	177	957.118100000000027	11
2454	1	5623	164	1613.51729999999998	19
2454	2	6546	202	1175.31510000000003	15
2454	3	4045	237	1506.97319999999991	15
2454	4	2768	264	883.133500000000026	33
2454	5	4095	209	1186.73399999999992	8
2454	6	5560	174	401.238800000000026	31
2454	7	8924	97	904.166600000000017	40
2454	8	1042	85	1848.35400000000004	47
2454	9	7583	278	1131.41930000000002	39
2454	10	5567	60	1032.02080000000001	7
2454	11	94	91	790.673099999999977	29
2454	12	865	170	27.2726000000000006	31
2454	13	2131	124	1377.37380000000007	46
2454	14	3117	125	1704.29680000000008	41
2454	15	36	10	1430.37799999999993	48
2454	16	2569	49	1191.99330000000009	3
2454	17	926	294	842.866599999999949	21
2454	18	9756	66	1939.36750000000006	1
2454	19	8724	78	1348.70839999999998	1
2454	20	2090	207	1550.82349999999997	25
2454	21	4392	200	1384.16650000000004	20
2454	22	2361	240	1963.09680000000003	27
2454	23	1528	254	1175.67740000000003	5
2454	24	1600	220	626.942199999999957	36
2454	25	5085	182	1618.56829999999991	7
2454	26	3811	24	1064.89899999999989	18
2454	27	1610	293	1693.25410000000011	42
2454	28	3309	25	132.594999999999999	25
2454	29	1770	232	1582.11640000000011	45
2454	30	1040	239	728.565200000000004	28
2454	31	2181	293	1832.45370000000003	39
2454	32	6379	17	923.357099999999946	45
2454	33	9105	138	1037.31150000000002	10
2454	34	6458	61	25.6389999999999993	7
2454	35	5672	141	1688.66309999999999	20
2454	36	5341	25	1686.54009999999994	30
2454	37	8815	69	857.22180000000003	20
2454	38	8757	236	448.448199999999986	25
2454	39	9913	199	1574.40689999999995	30
2454	40	5942	2	641.984699999999975	36
2454	41	7375	267	452.320600000000013	48
2454	42	5132	194	1010.74360000000001	26
2454	43	8030	62	959.5077	5
2454	44	8055	181	779.207899999999995	3
2454	45	6634	239	936.175500000000056	15
2454	46	5932	138	932.559899999999971	45
2454	47	2185	48	1774.60760000000005	34
2454	48	7259	218	1000.4348	43
2454	49	1091	284	1265.63349999999991	8
2454	50	1065	198	584.984199999999987	21
2455	1	6845	106	1296.43489999999997	38
2455	2	8685	46	1182.91740000000004	8
2455	3	377	294	1427.33169999999996	13
2455	4	7959	274	1595.4221	4
2455	5	2645	43	1534.74299999999994	12
2455	6	833	286	1933.87930000000006	28
2455	7	3026	80	632.603500000000054	9
2455	8	122	211	1971.14699999999993	28
2455	9	1625	267	299.286000000000001	16
2455	10	2027	169	1250.35969999999998	35
2455	11	6700	122	602.444799999999987	14
2455	12	3472	77	1984.11380000000008	2
2455	13	6196	217	717.365699999999947	48
2455	14	8473	7	760.017600000000016	2
2455	15	616	250	1984.09799999999996	28
2455	16	7376	278	1585.3592000000001	40
2455	17	9311	150	1103.26340000000005	43
2455	18	1761	220	1029.51240000000007	22
2456	1	5175	39	1294.51019999999994	37
2456	2	7882	82	1120.89609999999993	45
2456	3	5312	242	926.248399999999947	30
2456	4	2306	77	662.49210000000005	33
2456	5	547	26	1246.88429999999994	12
2456	6	9751	151	422.35469999999998	20
2456	7	6307	57	1718.14300000000003	34
2456	8	2565	30	289.019200000000012	35
2456	9	9057	121	1436.49649999999997	46
2456	10	1380	223	1070.34780000000001	24
2456	11	9892	101	1020.25009999999997	38
2456	12	699	153	325.707600000000014	7
2456	13	898	264	656.192400000000021	6
2456	14	879	224	1172.13100000000009	46
2456	15	8661	275	778.717599999999948	46
2456	16	6981	27	1464.43119999999999	45
2456	17	1969	284	1812.97019999999998	25
2456	18	8468	142	1791.42530000000011	10
2456	19	4651	162	142.156100000000009	11
2456	20	2690	289	1974.26250000000005	7
2456	21	1119	209	926.670899999999961	34
2456	22	5054	12	1379.97910000000002	3
2456	23	9539	212	1075.38300000000004	7
2456	24	2781	227	1692.77119999999991	22
2456	25	9025	166	1669.92290000000003	20
2456	26	2563	97	55.2304999999999993	28
2456	27	6166	248	1521.8001999999999	19
2456	28	2365	234	497.371500000000026	35
2456	29	5809	1	1869.35249999999996	47
2456	30	3700	246	1887.22199999999998	30
2456	31	5498	241	354.109899999999982	40
2456	32	6728	121	1179.14650000000006	49
2456	33	3730	33	1696.92779999999993	20
2456	34	1255	184	116.797200000000004	43
2456	35	1161	291	1726.92530000000011	8
2456	36	6690	176	824.611899999999991	3
2457	1	4449	8	1160.77489999999989	36
2457	2	3352	257	1153.08899999999994	21
2457	3	8778	241	1071.6264000000001	17
2457	4	9453	79	470.636799999999994	20
2457	5	3446	48	843.008199999999988	30
2457	6	4001	176	281.109399999999994	18
2457	7	1489	96	1519.05179999999996	26
2457	8	2558	243	573.504099999999994	28
2457	9	8914	11	795.79219999999998	13
2457	10	7231	84	555.169499999999971	28
2457	11	4535	106	1972.1096	24
2457	12	1308	223	1241.38419999999996	48
2457	13	2095	6	1962.83829999999989	38
2457	14	1460	175	1970.88539999999989	18
2457	15	2445	153	1859.78800000000001	14
2457	16	424	90	1395.18679999999995	44
2457	17	8967	233	463.399099999999976	28
2457	18	9800	67	1090.22240000000011	31
2457	19	7982	151	67.9376000000000033	7
2457	20	1833	258	1628.85840000000007	36
2458	1	1248	267	836.897500000000036	30
2458	2	6650	240	1284.91869999999994	33
2458	3	2885	88	721.560600000000022	38
2458	4	5609	287	1355.91830000000004	27
2458	5	4803	229	991.500700000000052	39
2458	6	2179	222	518.086400000000026	40
2458	7	2922	248	595.135700000000043	25
2458	8	1759	235	1188.2530999999999	9
2458	9	5131	276	727.200600000000009	2
2458	10	5792	238	230.410699999999991	23
2458	11	8950	260	1705.47640000000001	9
2458	12	6595	203	146.210199999999986	14
2458	13	9950	86	1074.62580000000003	2
2458	14	2236	98	1931.87030000000004	6
2458	15	56	198	956.180100000000039	49
2458	16	9674	223	1148.67409999999995	18
2458	17	4827	163	1436.36490000000003	20
2458	18	8213	144	108.587900000000005	47
2458	19	5085	79	1510.44920000000002	26
2458	20	7662	51	466.942900000000009	39
2458	21	7093	230	1775.46630000000005	17
2458	22	744	246	739.495700000000056	31
2458	23	7778	255	1901.81009999999992	32
2458	24	253	85	1150.78410000000008	48
2458	25	9647	21	1613.13689999999997	37
2458	26	7077	266	672.608299999999986	20
2458	27	1349	46	835.474199999999996	12
2458	28	568	12	749.836099999999988	4
2458	29	2970	28	767.791000000000054	12
2458	30	4669	162	1886.91789999999992	2
2458	31	1781	161	1043.53829999999994	34
2458	32	2127	91	1867.66859999999997	36
2458	33	594	24	255.460399999999993	4
2458	34	8520	99	747.341800000000035	22
2458	35	4724	207	351.778300000000002	10
2458	36	9957	193	1489.76839999999993	20
2458	37	5354	222	555.965000000000032	48
2458	38	926	270	1199.46329999999989	46
2458	39	8944	162	1493.81750000000011	16
2458	40	8348	222	1503.67779999999993	31
2458	41	3441	60	1760.44990000000007	12
2458	42	1302	99	1564.83210000000008	48
2458	43	7571	76	1376.5139999999999	48
2458	44	2873	115	641.728200000000015	36
2458	45	1500	277	441.586000000000013	44
2458	46	1942	222	585.508799999999951	31
2458	47	6202	3	1571.09480000000008	15
2458	48	6981	241	954.872600000000034	28
2458	49	9368	282	1658.7034000000001	9
2458	50	8150	62	1490.79629999999997	35
2458	51	1325	88	319.641099999999994	18
2458	52	7219	225	1042.2346	12
2458	53	975	229	472.053400000000011	40
2458	54	8255	195	1642.95689999999991	17
2458	55	9550	127	1276.30359999999996	11
2458	56	4980	68	493.961999999999989	36
2458	57	2379	112	1233.29860000000008	30
2458	58	63	177	490.895800000000008	35
2458	59	6888	141	912.466099999999983	49
2458	60	4294	80	1839.68170000000009	43
2458	61	5930	112	1257.26209999999992	20
2458	62	7708	298	994.449499999999944	20
2459	1	5515	121	1902.88760000000002	45
2459	2	8235	51	48.4701999999999984	9
2459	3	9018	152	443.004500000000007	16
2459	4	1227	283	761.677599999999984	12
2459	5	4397	58	1266.95280000000002	38
2459	6	9053	257	1023.4384	16
2459	7	2941	221	1051.52600000000007	19
2459	8	4738	33	328.126199999999983	13
2459	9	7768	220	1515.68069999999989	43
2459	10	6445	194	1608.28919999999994	22
2459	11	9849	297	15.2803000000000004	2
2459	12	1224	173	532.579399999999964	13
2459	13	1131	111	1361.51279999999997	35
2459	14	5970	198	512.687400000000025	46
2459	15	9295	16	551.045899999999961	46
2459	16	1154	251	1636.54770000000008	13
2459	17	6080	65	1668.70489999999995	9
2459	18	2573	88	468.274299999999982	47
2459	19	8380	222	1520.60930000000008	6
2459	20	8096	262	1950.8101999999999	27
2459	21	9167	36	1094.91730000000007	32
2459	22	8491	203	1226.74330000000009	15
2459	23	3368	171	1357.94939999999997	34
2459	24	8490	29	344.809799999999996	3
2459	25	1036	203	1680.58829999999989	45
2459	26	9776	266	1539.2165	18
2459	27	7988	171	838.224299999999971	35
2459	28	4642	30	1511.48530000000005	4
2459	29	8769	297	661.828499999999963	32
2459	30	7846	186	1364.28289999999993	37
2459	31	4820	272	923.441500000000019	34
2459	32	8532	283	102.507499999999993	23
2459	33	3650	133	1880.82030000000009	28
2459	34	3312	166	331.446300000000008	5
2459	35	6947	208	563.143400000000042	41
2459	36	8950	185	1862.69520000000011	2
2459	37	5707	148	586.034700000000043	40
2459	38	1146	49	1003.67229999999995	45
2459	39	4310	33	1265.88789999999995	37
2459	40	9510	163	1542.53019999999992	18
2459	41	2249	73	1725.7222999999999	12
2459	42	6291	187	1262.24900000000002	30
2459	43	7484	103	803.747100000000046	13
2459	44	8442	32	1769.5003999999999	12
2459	45	921	36	1722.2213999999999	21
2459	46	1899	227	1240.16139999999996	18
2459	47	4161	209	33.7344000000000008	17
2459	48	732	37	1235.27350000000001	41
2459	49	6385	161	335.468200000000024	3
2459	50	3461	179	597.578899999999976	10
2459	51	3919	123	1522.25340000000006	22
2459	52	4422	145	1688.46949999999993	15
2459	53	2178	96	1915.79950000000008	28
2459	54	2004	272	1518.8420000000001	23
2459	55	6972	213	1284.60459999999989	30
2459	56	7041	294	1982.47530000000006	29
2459	57	9093	112	305.696399999999983	3
2459	58	5063	64	1078.23649999999998	2
2459	59	1075	258	1679.96170000000006	38
2459	60	8430	166	657.453999999999951	49
2459	61	911	167	855.480400000000031	45
2459	62	8023	150	1002.74549999999999	19
2459	63	9046	97	261.807000000000016	4
2459	64	4975	62	1247.63090000000011	42
2459	65	903	158	36.6182000000000016	2
2459	66	3279	193	1251.26559999999995	39
2459	67	233	146	76.1384999999999934	27
2459	68	3178	296	584.268500000000017	11
2459	69	7240	46	1659.08889999999997	44
2459	70	7737	224	612.181299999999965	40
2459	71	3877	64	408.132299999999987	40
2459	72	1546	268	1869.31989999999996	13
2459	73	9760	74	333.844100000000026	13
2459	74	8886	167	1860.4674	25
2459	75	8559	55	1935.55970000000002	29
2459	76	5309	141	531.0471	35
2459	77	1127	293	840.659200000000055	35
2459	78	8453	61	1414.04289999999992	33
2459	79	5641	153	1670.74430000000007	32
2459	80	2509	271	1126.75109999999995	45
2459	81	5103	85	132.559899999999999	9
2459	82	9788	75	1180.32210000000009	18
2459	83	8630	12	1424.23389999999995	3
2459	84	2883	96	1022.25990000000002	26
2459	85	8731	228	1163.24029999999993	24
2459	86	8887	166	1424.27189999999996	16
2459	87	6210	39	855.191199999999981	17
2459	88	1103	259	1100.91750000000002	4
2459	89	6885	254	1253.5320999999999	25
2459	90	4136	10	1737.84670000000006	21
2459	91	914	68	547.688400000000001	1
2460	1	9751	207	1206.55259999999998	15
2460	2	7897	80	1747.90779999999995	16
2460	3	8917	87	1257.64969999999994	35
2460	4	2792	131	479.762699999999995	34
2460	5	2384	4	931.217200000000048	29
2460	6	2422	217	51.4864000000000033	26
2460	7	682	148	1739.76109999999994	45
2460	8	9951	241	392.29079999999999	32
2460	9	6067	1	1260.92730000000006	2
2460	10	4644	194	381.675999999999988	15
2460	11	2186	79	1394.9674	21
2460	12	9673	241	1813.29009999999994	3
2460	13	334	229	1990.4677999999999	3
2461	1	670	95	99.2393000000000001	33
2461	2	5119	36	801.122399999999971	9
2462	1	4668	228	678.531299999999987	34
2462	2	9990	242	504.286699999999996	44
2462	3	5641	105	1927.95830000000001	15
2462	4	114	81	1190.73919999999998	30
2462	5	6036	44	260.164400000000001	33
2462	6	4164	178	62.2000999999999991	34
2462	7	5153	219	1928.05359999999996	34
2462	8	2183	22	1687.77150000000006	21
2462	9	3017	181	1267.65679999999998	16
2462	10	3866	282	1971.75739999999996	30
2462	11	4841	248	68.2535000000000025	11
2462	12	9989	242	1991.63239999999996	22
2462	13	7968	165	1327.79179999999997	3
2462	14	5713	132	671.436500000000024	17
2462	15	9042	203	157.111700000000013	21
2462	16	467	116	699.87639999999999	44
2462	17	6821	279	484.142899999999997	35
2462	18	1410	127	529.996099999999956	14
2462	19	9224	193	701.144800000000032	49
2462	20	6827	91	658.960699999999974	48
2462	21	3000	299	1872.34099999999989	6
2462	22	1252	250	1763.44100000000003	41
2462	23	2688	263	907.552699999999959	41
2462	24	8251	35	1259.32680000000005	16
2462	25	3736	134	1560.99710000000005	45
2463	1	4388	130	1283.19119999999998	3
2463	2	9962	164	762.280999999999949	2
2463	3	8191	72	1202.67409999999995	36
2463	4	7533	8	1429.27700000000004	6
2463	5	5256	298	718.353700000000003	23
2463	6	4700	154	1637.34249999999997	7
2463	7	3865	196	1939.36819999999989	14
2463	8	1081	218	925.195299999999975	6
2463	9	3019	99	1251.03559999999993	3
2463	10	3391	219	48.1120999999999981	25
2463	11	76	116	569.298800000000028	25
2463	12	9661	294	146.892300000000006	26
2463	13	7041	5	1870.2804000000001	24
2463	14	5039	135	1236.7152000000001	42
2463	15	6699	10	358.748299999999972	41
2463	16	1524	178	690.266899999999964	46
2463	17	1427	122	1241.26749999999993	43
2463	18	8259	79	153.278600000000012	30
2463	19	9894	236	493.768599999999992	47
2463	20	5376	222	1282.97289999999998	17
2463	21	7387	37	1327.06510000000003	6
2463	22	1687	286	509.708000000000027	24
2463	23	5089	229	801.782799999999952	11
2463	24	4444	146	209.385700000000014	14
2463	25	9086	79	1649.2514000000001	34
2463	26	1513	166	199.200500000000005	5
2463	27	2208	81	1008.53980000000001	28
2463	28	7152	247	676.583200000000033	17
2463	29	8670	201	340.916099999999972	22
2463	30	5907	104	558.037900000000036	15
2463	31	7607	203	1772.53880000000004	10
2463	32	3242	103	1262.02700000000004	34
2463	33	1182	290	1431.03369999999995	41
2463	34	8368	167	353.037500000000023	24
2463	35	7673	237	789.607600000000048	19
2463	36	1847	57	1270.42090000000007	38
2463	37	4681	39	140.297500000000014	32
2463	38	4941	272	1629.25610000000006	37
2463	39	4764	169	1382.03899999999999	1
2463	40	5358	121	779.549300000000017	1
2463	41	3691	219	1688.82600000000002	20
2463	42	5411	4	1922.77379999999994	43
2463	43	5471	230	95.1398999999999972	33
2463	44	5235	249	415.296899999999994	3
2463	45	3139	8	527.356999999999971	16
2463	46	4074	67	1181.41059999999993	11
2463	47	1373	133	91.5508999999999986	34
2463	48	3464	254	344.053200000000004	39
2463	49	4209	91	1356.58050000000003	47
2463	50	4322	267	55.5621999999999971	38
2463	51	455	90	679.459299999999985	24
2463	52	4784	113	34.3087000000000018	10
2463	53	7180	236	15.4207999999999998	28
2463	54	9038	124	49.063600000000001	6
2463	55	2629	170	1953.46530000000007	39
2463	56	8444	250	887.653699999999958	31
2463	57	1276	166	954.836400000000026	9
2463	58	3823	169	166.317000000000007	48
2463	59	1522	41	271.355200000000025	47
2463	60	6729	196	1432.03700000000003	20
2463	61	4442	91	1850.64300000000003	33
2463	62	4308	101	1448.8291999999999	47
2463	63	135	170	1332.71399999999994	41
2463	64	2671	27	414.444399999999973	15
2463	65	1642	40	1273.0302999999999	39
2464	1	4916	67	1672.03700000000003	31
2464	2	9793	151	95.0729000000000042	3
2464	3	4090	245	1492.13390000000004	27
2464	4	9243	93	828.146799999999985	49
2464	5	2042	63	1589.72340000000008	7
2464	6	8496	181	1267.8578	43
2465	1	8170	191	1831.14210000000003	48
2465	2	7477	26	1058.23880000000008	17
2465	3	3859	142	517.719200000000001	8
2465	4	2182	233	1830.09650000000011	21
2465	5	4834	131	1363.63249999999994	36
2465	6	6612	206	1991.45579999999995	11
2465	7	2918	1	1660.07719999999995	43
2465	8	7147	107	526.893400000000042	23
2465	9	556	259	1015.83010000000002	41
2465	10	3117	268	847.897699999999986	5
2465	11	7576	146	1831.42200000000003	11
2465	12	9905	242	627.195600000000013	49
2465	13	6503	22	634.137500000000045	15
2465	14	7925	55	43.5808000000000035	21
2465	15	9695	49	1561.75800000000004	44
2465	16	5415	166	1006.40089999999998	47
2465	17	7347	73	1086.35310000000004	38
2465	18	561	224	88.6513999999999953	27
2465	19	6772	250	285.635600000000011	36
2465	20	8586	2	573.422400000000039	13
2465	21	3856	234	259.112900000000025	6
2465	22	3163	185	429.432700000000011	29
2465	23	7546	23	71.9814999999999969	15
2465	24	2484	104	720.314899999999966	7
2465	25	3347	8	239.605099999999993	16
2465	26	6501	105	1341.6391000000001	45
2465	27	9761	113	818.152799999999957	18
2465	28	7983	105	1645.27289999999994	48
2465	29	6283	247	1684.4081000000001	5
2465	30	5639	112	1488.94160000000011	29
2465	31	5866	213	841.631399999999985	35
2465	32	6656	125	1487.05269999999996	4
2465	33	4410	134	1230.78580000000011	13
2465	34	4458	30	642.139900000000011	23
2465	35	54	143	165.332699999999988	13
2465	36	4794	255	214.730999999999995	36
2465	37	3012	1	1970.52449999999999	30
2465	38	1906	217	1184.18260000000009	27
2465	39	9527	233	1763.71599999999989	17
2465	40	9793	266	1955.24630000000002	12
2465	41	4544	204	222.417399999999986	18
2465	42	8352	37	645.845699999999965	19
2465	43	432	247	58.9650999999999996	26
2465	44	4145	41	1166.23469999999998	48
2465	45	5997	177	1463.1232	30
2465	46	3805	263	686.595400000000041	34
2465	47	4830	176	957.022799999999961	25
2465	48	4769	117	201.423000000000002	10
2465	49	2430	26	1007.41219999999998	24
2465	50	3799	16	1079.94939999999997	40
2465	51	9781	12	1254.18380000000002	7
2465	52	2139	118	1797.65509999999995	35
2465	53	5261	239	1846.57639999999992	34
2465	54	5070	197	906.532199999999989	1
2465	55	1718	213	1579.36460000000011	38
2465	56	9558	109	1060.99589999999989	15
2465	57	399	293	1343.55539999999996	9
2465	58	9743	24	1523.92949999999996	11
2465	59	8633	2	1737.84680000000003	13
2465	60	4116	133	540.915200000000027	33
2465	61	777	271	699.081099999999992	34
2465	62	1595	61	1087.07819999999992	27
2465	63	6500	108	767.507100000000037	13
2465	64	8246	108	424.534100000000024	34
2465	65	5543	5	1602.32130000000006	3
2465	66	2108	48	132.317700000000002	21
2465	67	9155	5	1827.94270000000006	37
2465	68	8029	193	137.521800000000013	12
2465	69	2520	200	1487.28050000000007	20
2465	70	9393	142	1763.4067	16
2465	71	2895	69	223.063400000000001	32
2465	72	3073	21	1389.82379999999989	3
2465	73	8726	221	908.321000000000026	39
2465	74	3757	133	504.410799999999995	14
2465	75	2340	29	32.1137000000000015	25
2465	76	7323	155	1582.05549999999994	47
2465	77	2044	28	1838.03690000000006	33
2465	78	7426	130	1482.83089999999993	26
2465	79	6138	5	163.266899999999993	45
2465	80	9330	70	269.182099999999991	45
2465	81	426	67	785.621399999999994	20
2465	82	1610	265	1975.91740000000004	32
2465	83	2680	135	1799.67360000000008	41
2465	84	2898	148	1460.13429999999994	16
2465	85	1655	248	1606.34740000000011	46
2465	86	8740	168	1465.21430000000009	16
2465	87	5968	43	860.349699999999984	18
2466	1	9210	157	560.87480000000005	44
2466	2	5132	55	370.9495	38
2466	3	7581	51	1969.99559999999997	49
2466	4	5518	131	962.758100000000013	27
2466	5	8266	65	1369.8891000000001	13
2466	6	373	165	87.0183999999999997	10
2466	7	2507	287	449.246500000000026	35
2466	8	1051	265	276.259900000000016	16
2466	9	2493	280	1318.5331000000001	28
2466	10	230	298	628.546100000000024	44
2466	11	5222	89	1987.67869999999994	26
2466	12	716	267	787.793900000000008	9
2466	13	2635	192	818.426100000000019	23
2466	14	4390	101	452.916800000000023	37
2466	15	8333	82	563.188400000000001	34
2466	16	6666	208	500.427999999999997	18
2466	17	2252	204	574.609900000000039	36
2466	18	9945	97	1007.80039999999997	42
2466	19	2145	152	1321.57940000000008	11
2466	20	4611	18	1884.25399999999991	25
2466	21	192	228	619.794800000000009	40
2466	22	6171	244	548.611499999999978	4
2466	23	8167	222	1706.99399999999991	9
2466	24	4544	256	1634.46749999999997	16
2466	25	47	89	1632.73250000000007	31
2466	26	4246	245	1511.48379999999997	47
2466	27	7107	33	1099.62169999999992	29
2466	28	6303	45	845.686199999999985	23
2466	29	8807	85	1622.00330000000008	40
2466	30	5642	191	1126.14570000000003	41
2466	31	8201	209	1470.13959999999997	48
2466	32	4608	141	515.634400000000028	29
2466	33	1358	297	961.034999999999968	30
2466	34	2843	6	1009.59870000000001	39
2466	35	4079	257	1431.28189999999995	44
2466	36	8512	275	1583.68299999999999	24
2466	37	7142	113	549.539700000000039	37
2466	38	462	248	720.829399999999964	18
2466	39	2906	121	441.260600000000011	36
2466	40	5853	53	1972.5797	24
2466	41	6843	40	917.355000000000018	17
2466	42	8761	282	263.011199999999974	34
2466	43	3492	146	652.539499999999975	11
2466	44	6713	254	375.175799999999981	30
2466	45	3778	41	1654.53809999999999	3
2466	46	7303	100	829.510499999999979	42
2466	47	9800	209	1839.24980000000005	43
2466	48	8162	58	1982.48649999999998	38
2466	49	56	33	906.115800000000036	48
2466	50	5814	58	188.795400000000001	44
2466	51	6657	106	274.539199999999994	7
2466	52	4683	2	1387.77459999999996	17
2466	53	6127	197	1438.26299999999992	3
2466	54	4198	135	1023.72919999999999	34
2466	55	4792	148	1981.02909999999997	34
2466	56	5648	31	1987.62069999999994	5
2467	1	3678	195	1521.76250000000005	30
2467	2	8708	137	502.854100000000017	35
2467	3	7223	240	341.213999999999999	16
2467	4	4899	287	1765.00029999999992	7
2467	5	1649	4	641.350199999999973	2
2467	6	7021	104	1532.83919999999989	3
2467	7	9263	242	314.553499999999985	48
2467	8	7836	73	351.894499999999994	15
2467	9	733	204	96.0520999999999958	34
2467	10	7980	229	501.536600000000021	7
2467	11	1919	242	41.640900000000002	3
2468	1	6149	171	1403.53369999999995	37
2468	2	4020	85	376.537500000000023	3
2468	3	3628	62	1387.15349999999989	38
2468	4	8887	267	1582.93180000000007	1
2468	5	9896	125	1428.82979999999998	24
2468	6	8741	271	1871.07120000000009	37
2468	7	9222	81	1656.08420000000001	37
2468	8	8445	254	258.930299999999988	15
2468	9	2232	289	330.364700000000028	35
2468	10	4893	204	237.237899999999996	45
2468	11	3843	70	1130.59780000000001	2
2468	12	6455	224	1278.56539999999995	36
2468	13	2209	63	1891.0951	9
2468	14	8855	42	903.905600000000049	45
2468	15	8858	207	117.546700000000001	35
2468	16	5962	283	792.644400000000019	8
2468	17	4002	85	1492.39139999999998	17
2468	18	8567	63	853.566400000000044	34
2468	19	5331	257	1886.2473	5
2468	20	3752	258	349.140300000000025	49
2468	21	5460	62	1243.19149999999991	46
2468	22	4306	99	65.1846000000000032	23
2468	23	4490	258	687.453600000000051	5
2468	24	1867	151	265.521799999999985	15
2468	25	6759	1	1370.71810000000005	25
2468	26	59	22	1554.67090000000007	10
2468	27	5245	12	1863.64360000000011	10
2468	28	2916	214	881.446599999999989	25
2468	29	365	85	946.505899999999997	16
2468	30	2055	285	1144.6567	16
2468	31	7099	221	1438.45890000000009	10
2468	32	749	248	964.809600000000046	10
2468	33	4853	98	1954.67509999999993	6
2468	34	1602	80	852.722899999999981	8
2468	35	2717	228	1658.99659999999994	16
2468	36	2510	37	89.5678999999999945	35
2468	37	4552	84	1250.07580000000007	37
2468	38	6122	97	764.20169999999996	2
2468	39	5877	142	1390.74000000000001	9
2468	40	5409	189	448.30419999999998	18
2468	41	1917	114	1126.81179999999995	11
2469	1	3930	32	1995.06870000000004	1
2469	2	6923	4	1142.68830000000003	43
2469	3	4700	261	166.414999999999992	15
2469	4	2002	162	536.550299999999993	25
2469	5	2404	88	367.111400000000003	21
2469	6	270	79	309.066800000000001	28
2469	7	3039	29	868.295499999999947	28
2469	8	2161	44	1140.79960000000005	46
2469	9	1744	82	1374.39110000000005	3
2469	10	9472	86	537.37480000000005	13
2469	11	7604	175	587.914800000000014	22
2469	12	2683	35	110.771100000000004	29
2469	13	6432	14	981.743600000000015	46
2469	14	1845	288	863.133400000000051	39
2469	15	9753	40	588.909899999999993	6
2469	16	513	132	365.925200000000018	21
2469	17	9470	93	38.4247999999999976	9
2469	18	4618	228	1056.98739999999998	41
2469	19	281	23	22.1179999999999986	47
2469	20	3987	163	1544.56770000000006	18
2469	21	6789	100	856.547000000000025	32
2469	22	8839	132	1635.19990000000007	4
2469	23	9827	3	924.21429999999998	32
2469	24	4853	287	1029.45749999999998	45
2469	25	415	32	1745.86359999999991	30
2469	26	6705	177	813.992200000000025	13
2469	27	5102	151	1110.83269999999993	11
2469	28	7578	226	915.344299999999976	18
2469	29	9834	16	140.517300000000006	1
2469	30	2074	88	1361.36449999999991	10
2469	31	2126	132	734.543699999999944	44
2469	32	1861	33	1163.92409999999995	43
2469	33	9528	93	599.973899999999958	5
2469	34	4455	175	735.532299999999964	7
2469	35	3361	278	783.503799999999956	32
2469	36	9245	87	1358.9371000000001	1
2469	37	7518	239	975.404999999999973	16
2469	38	6692	110	1651.63629999999989	25
2469	39	5235	48	1066.52539999999999	35
2469	40	5560	52	531.035300000000007	43
2469	41	204	202	441.982500000000016	11
2469	42	9285	25	697.228700000000003	39
2469	43	5280	211	440.999000000000024	16
2469	44	371	203	1777.23299999999995	34
2469	45	4928	182	675.249099999999999	9
2469	46	3830	27	232.392699999999991	49
2469	47	1683	60	1266.29379999999992	3
2469	48	6579	158	1460.41139999999996	4
2469	49	2085	201	1568.26330000000007	25
2469	50	4418	278	916.780999999999949	15
2469	51	5617	118	860.356099999999969	47
2469	52	3899	57	671.160399999999981	1
2469	53	6865	170	472.011900000000026	42
2469	54	6218	142	341.573300000000017	35
2469	55	3219	3	461.567099999999982	25
2469	56	1376	249	107.278999999999996	49
2469	57	5626	272	1145.53199999999993	46
2469	58	1543	269	958.474299999999971	8
2469	59	6351	177	1951.4523999999999	36
2469	60	1739	91	95.9334999999999951	24
2469	61	130	119	1391.05240000000003	13
2469	62	6323	83	848.699200000000019	6
2469	63	8401	59	549.390300000000025	6
2469	64	5129	33	1697.64560000000006	2
2469	65	426	82	1670.79150000000004	29
2469	66	7657	85	170.254099999999994	46
2469	67	7652	139	1074.94039999999995	33
2469	68	2576	76	1163.63809999999989	43
2469	69	5583	134	929.759300000000053	49
2469	70	6362	231	905.511799999999994	2
2469	71	1851	159	1855.19520000000011	4
2469	72	5814	71	224.213099999999997	48
2469	73	7591	9	574.996899999999982	33
2469	74	1232	17	1241.73569999999995	33
2469	75	9899	185	97.791799999999995	36
2469	76	6348	248	326.012999999999977	27
2469	77	5130	240	118.481399999999994	46
2469	78	2620	299	1442.71900000000005	14
2469	79	2280	298	1007.94709999999998	25
2469	80	6499	153	30.7838999999999992	26
2469	81	3965	249	1717.32099999999991	11
2469	82	3818	201	940.753299999999967	26
2469	83	3338	165	980.4221	41
2469	84	7711	173	765.308499999999981	25
2470	1	498	72	1058.51569999999992	48
2470	2	9743	116	542.668900000000008	13
2470	3	5274	176	1044.00170000000003	49
2470	4	5189	57	857.026700000000005	33
2470	5	4536	221	541.175700000000006	39
2470	6	8195	26	449.909199999999998	10
2470	7	8056	293	1475.65169999999989	6
2470	8	8168	92	1756.73890000000006	25
2470	9	9782	287	532.764099999999985	5
2470	10	4086	139	1290.7206000000001	24
2470	11	6082	243	1894.84159999999997	26
2470	12	2445	172	638.145399999999995	33
2470	13	4167	56	1811.83120000000008	24
2470	14	8739	247	43.2931000000000026	38
2470	15	8717	275	1841.9063000000001	19
2470	16	7000	135	1778.8587	40
2470	17	2844	226	456.927700000000016	40
2470	18	964	241	1798.91229999999996	9
2470	19	7932	177	1163.39850000000001	15
2470	20	6140	41	1571.48129999999992	31
2470	21	4896	243	752.192400000000021	30
2470	22	1528	291	786.171399999999949	20
2471	1	299	186	1260.76459999999997	3
2471	2	7530	211	165.518000000000001	48
2471	3	4773	64	1032.42319999999995	28
2471	4	6398	279	1113.19090000000006	14
2471	5	1170	56	1821.64120000000003	28
2471	6	385	20	994.661500000000046	11
2471	7	9161	150	845.386700000000019	10
2471	8	8516	274	1407.81639999999993	43
2471	9	7824	95	629.785999999999945	7
2471	10	2276	27	188.995900000000006	35
2471	11	7922	115	1554.39899999999989	20
2471	12	2510	219	446.905599999999993	35
2471	13	7600	21	112.065600000000003	21
2471	14	1743	189	750.362799999999993	20
2471	15	416	51	674.57669999999996	2
2471	16	4711	212	1822.33510000000001	32
2471	17	76	54	44.929000000000002	6
2471	18	689	36	1324.29299999999989	33
2471	19	3203	175	670.785600000000045	5
2471	20	8979	219	1660.11909999999989	16
2471	21	2727	174	340.374700000000018	20
2471	22	3822	89	810.158300000000054	7
2471	23	4522	161	845.39020000000005	26
2471	24	1506	111	539.811199999999985	49
2471	25	5795	281	1078.60200000000009	45
2471	26	8913	1	19.1446000000000005	13
2471	27	3520	160	614.594000000000051	27
2471	28	9590	188	599.863699999999994	42
2471	29	6868	43	221.84620000000001	7
2471	30	4940	291	1919.90830000000005	20
2471	31	6733	126	688.70010000000002	42
2471	32	3502	81	68.7121000000000066	44
2471	33	7400	276	1492.10879999999997	11
2471	34	8829	154	1700.02880000000005	3
2471	35	1646	82	1891.55580000000009	2
2471	36	9500	165	1217.19430000000011	10
2471	37	6066	264	1538.64609999999993	21
2471	38	7739	50	716.893699999999967	49
2471	39	9853	274	36.9328999999999965	45
2471	40	6356	149	304.188199999999995	13
2471	41	6503	77	1931.06739999999991	26
2471	42	9707	168	908.145399999999995	45
2471	43	6235	58	582.196199999999976	21
2472	1	4747	277	1035.38799999999992	30
2472	2	9665	285	1165.00009999999997	1
2472	3	6802	134	1389.29909999999995	25
2472	4	5148	113	1849.4197999999999	49
2472	5	7886	138	1410.13969999999995	30
2472	6	1189	138	724.597499999999968	28
2472	7	4660	255	1484.71309999999994	29
2473	1	8745	279	290.246899999999982	33
2473	2	4610	231	906.210100000000011	26
2473	3	818	114	771.999099999999999	26
2473	4	148	95	764.153699999999958	2
2473	5	6750	243	507.641500000000008	18
2473	6	1617	229	779.278299999999945	48
2473	7	8410	224	465.394999999999982	41
2473	8	9742	102	132.571899999999999	39
2473	9	1849	102	340.675700000000006	41
2473	10	7181	13	942.765499999999975	38
2473	11	1737	12	1573.75530000000003	14
2473	12	1494	242	761.491399999999999	36
2473	13	5030	125	927.52660000000003	16
2473	14	3149	111	687.080799999999954	23
2473	15	9840	50	1198.86570000000006	41
2473	16	5118	144	1345.81799999999998	4
2473	17	379	224	1581.83609999999999	45
2473	18	8460	10	1418.99880000000007	43
2473	19	5835	31	149.670800000000014	8
2473	20	9110	247	1113.06240000000003	48
2473	21	257	290	1141.39400000000001	48
2473	22	6803	89	1727.1389999999999	10
2473	23	8768	253	952.309099999999944	3
2473	24	5948	186	1427.04809999999998	29
2473	25	8235	88	1420.8264999999999	38
2473	26	7141	118	525.496399999999994	4
2473	27	3644	203	1059.4982	31
2473	28	9878	123	311.121399999999994	1
2473	29	1290	116	32.6182999999999979	41
2473	30	7091	296	451.978499999999997	14
2473	31	2711	221	1252.52590000000009	19
2473	32	3108	184	1302.875	38
2473	33	5336	135	209.704900000000009	6
2473	34	1222	30	1606.49849999999992	5
2473	35	3673	106	1730.37349999999992	11
2473	36	956	31	1481.37329999999997	10
2473	37	9267	155	1521.85300000000007	49
2473	38	1869	178	1657.31490000000008	3
2473	39	4389	94	263.001300000000015	2
2473	40	1911	9	490.25569999999999	19
2473	41	4119	190	1255.3447000000001	11
2473	42	3163	119	1278.60279999999989	20
2473	43	2658	59	1514.57400000000007	20
2473	44	7217	227	1667.61249999999995	6
2473	45	9920	261	77.9509000000000043	41
2473	46	3897	20	1889.0184999999999	19
2473	47	5772	267	371.786900000000003	3
2473	48	524	166	494.503199999999993	7
2473	49	3242	271	651.019300000000044	34
2473	50	6060	291	1337.55349999999999	36
2473	51	1498	57	245.334699999999998	41
2473	52	4627	12	1654.94229999999993	19
2473	53	4315	172	1376.34740000000011	31
2473	54	3356	293	279.405799999999999	40
2473	55	4792	191	57.4714999999999989	33
2473	56	5283	298	1754.20869999999991	38
2473	57	2345	76	813.043499999999995	23
2473	58	359	178	709.940500000000043	29
2473	59	4456	262	636.490300000000047	36
2473	60	7880	270	1571.72810000000004	29
2473	61	8848	135	79.5512999999999977	26
2473	62	6529	202	385.594899999999996	41
2473	63	1703	80	172.560900000000004	28
2473	64	7808	188	908.616499999999974	26
2473	65	9487	147	1419.2641000000001	3
2473	66	375	131	1341.47240000000011	29
2473	67	391	56	828.170799999999986	46
2473	68	2990	263	1484.28899999999999	37
2473	69	1138	202	1537.23559999999998	1
2473	70	9479	261	1264.86629999999991	16
2473	71	239	139	1092.61840000000007	9
2473	72	2477	157	1570.9235000000001	23
2473	73	1176	139	154.63300000000001	40
2473	74	8255	250	1251.98849999999993	48
2473	75	2101	111	1158.44869999999992	26
2473	76	3811	133	1443.21299999999997	32
2473	77	9555	197	935.608600000000024	44
2473	78	7745	21	943.304399999999987	38
2473	79	7129	156	1874.20059999999989	12
2473	80	9798	31	1400.48579999999993	22
2473	81	7583	138	202.016699999999986	30
2473	82	1318	13	1491.87850000000003	36
2473	83	6632	215	1174.53500000000008	36
2473	84	2672	83	1865.19540000000006	23
2473	85	2564	191	1562.45920000000001	31
2473	86	6619	263	1848.22209999999995	36
2473	87	9727	189	333.680299999999988	40
2473	88	8679	43	891.71550000000002	23
2473	89	6393	113	1927.20910000000003	38
2473	90	7267	275	1286.64979999999991	27
2473	91	9421	194	1670.81649999999991	6
2473	92	4477	9	1447.84740000000011	29
2473	93	1387	245	172.073299999999989	20
2474	1	5530	178	1491.97569999999996	24
2474	2	771	17	1947.89460000000008	43
2474	3	459	126	1226.99039999999991	24
2474	4	1264	215	1220.43039999999996	12
2474	5	9160	290	1181.55829999999992	13
2474	6	5600	254	1829.10300000000007	27
2474	7	8252	87	1611.41669999999999	40
2474	8	7737	205	1265.33369999999991	15
2474	9	2147	49	746.728200000000015	29
2474	10	4763	46	1277.71910000000003	15
2474	11	7063	132	1652.23559999999998	30
2474	12	6735	165	656.890300000000025	22
2474	13	86	232	1186.76839999999993	44
2474	14	751	133	630.729000000000042	13
2474	15	1199	127	979.254500000000007	29
2474	16	6570	96	1128.93000000000006	24
2474	17	2541	118	1468.7802999999999	20
2474	18	372	236	284.980399999999975	49
2474	19	3566	255	1930.37879999999996	39
2474	20	6940	41	1627.44070000000011	18
2474	21	9470	157	1662.89470000000006	2
2474	22	5484	168	535.948099999999954	9
2474	23	2949	26	338.224499999999978	46
2474	24	1084	11	400.325699999999983	24
2474	25	3912	55	269.090399999999988	37
2474	26	5232	74	169.085199999999986	40
2474	27	42	208	1487.20980000000009	11
2474	28	3794	231	20.3749000000000002	19
2474	29	6740	13	827.191500000000019	4
2474	30	3612	210	1136.72919999999999	16
2474	31	6878	190	1658.91480000000001	48
2474	32	3373	70	1241.15509999999995	32
2474	33	3648	296	1938.26389999999992	14
2474	34	3729	233	765.177699999999959	10
2474	35	3352	36	855.601199999999949	25
2474	36	4803	264	1720.23569999999995	7
2474	37	8675	92	760.344100000000026	43
2474	38	2916	170	1050.09259999999995	27
2474	39	3523	44	165.102100000000007	41
2474	40	8129	299	1812.91730000000007	30
2474	41	8653	38	708.131399999999985	34
2474	42	2046	231	1866.86020000000008	40
2474	43	6446	238	154.176799999999986	47
2474	44	2319	202	1408.91830000000004	5
2474	45	502	41	1041.88290000000006	49
2474	46	6523	194	398.895399999999995	37
2474	47	1521	84	1021.67899999999997	47
2474	48	526	131	1802.3565000000001	23
2474	49	5791	81	1244.25659999999993	17
2474	50	7943	54	1309.49649999999997	28
2474	51	9701	163	1459.72389999999996	43
2474	52	6596	258	75.7423000000000002	30
2474	53	5794	29	964.254199999999969	10
2474	54	7959	14	1651.38359999999989	25
2474	55	3469	187	361.443300000000022	36
2474	56	4171	274	1563.1253999999999	17
2474	57	7983	133	896.308899999999994	48
2474	58	9700	195	1638.50350000000003	11
2474	59	4946	192	1317.08780000000002	6
2475	1	2024	136	978.958700000000022	24
2475	2	5786	245	743.083300000000008	15
2475	3	4258	182	1141.52410000000009	2
2475	4	6319	189	1194.3900000000001	18
2475	5	7277	267	740.964500000000044	13
2475	6	8130	143	1427.84339999999997	45
2475	7	8869	273	1349.75099999999998	25
2475	8	1736	299	138.728000000000009	34
2475	9	3397	3	395.250800000000027	9
2475	10	4547	185	1861.04029999999989	32
2475	11	6458	26	1258.24119999999994	36
2475	12	6637	60	1710.73260000000005	18
2475	13	8563	217	1312.8442	32
2475	14	9356	269	1565.86729999999989	12
2475	15	7444	263	1907.51039999999989	6
2475	16	8098	109	495.745299999999986	20
2475	17	3044	216	944.300500000000056	22
2475	18	65	144	1536.56880000000001	7
2475	19	580	93	678.362799999999993	46
2475	20	2958	112	1839.39020000000005	10
2475	21	8938	96	760.497499999999945	30
2475	22	8415	271	294.267999999999972	31
2475	23	1801	141	1798.32549999999992	9
2475	24	6572	117	1140.18339999999989	27
2475	25	1144	52	434.908999999999992	3
2475	26	8517	281	1827.00970000000007	23
2475	27	8263	38	748.86239999999998	42
2475	28	9155	89	1859.19479999999999	1
2475	29	5235	185	1477.69180000000006	38
2475	30	7746	208	421.996600000000001	22
2475	31	2568	170	348.275800000000004	45
2475	32	3973	32	1754.64879999999994	10
2475	33	8521	45	237.572300000000013	20
2475	34	5095	194	1354.54719999999998	42
2475	35	1936	130	59.037700000000001	25
2475	36	4040	121	410.20920000000001	6
2475	37	5127	87	1884.52080000000001	37
2475	38	1900	143	50.9318000000000026	7
2475	39	7717	271	992.888799999999947	43
2475	40	8552	86	547.223600000000033	44
2475	41	9537	207	1457.74299999999994	14
2475	42	7282	151	1260.29870000000005	49
2475	43	6404	123	1584.03980000000001	5
2475	44	8428	299	170.922699999999992	20
2475	45	3862	155	1810.87699999999995	35
2475	46	7745	94	895.073499999999967	45
2475	47	7715	143	122.950400000000002	11
2475	48	1075	161	25.5366	37
2475	49	8771	175	1883.46839999999997	40
2475	50	9894	256	669.501099999999951	3
2475	51	2674	41	1437.20029999999997	28
2475	52	9441	34	579.42489999999998	25
2475	53	2550	136	279.60469999999998	44
2475	54	468	154	557.378100000000018	14
2475	55	3552	89	1466.73659999999995	25
2475	56	1396	198	1058.27279999999996	43
2475	57	9304	109	134.796899999999994	5
2475	58	1622	189	1390.54960000000005	49
2475	59	288	96	1265.0123000000001	20
2475	60	1294	145	1690.7795000000001	48
2475	61	4427	9	712.732899999999972	28
2475	62	5689	293	872.217099999999959	29
2475	63	7900	82	145.744200000000006	11
2475	64	2739	237	1841.84770000000003	10
2475	65	5355	94	1872.69229999999993	4
2475	66	2446	211	1860.78490000000011	37
2475	67	8246	22	168.397500000000008	15
2475	68	6324	5	1540.55670000000009	36
2475	69	2172	52	915.383100000000013	14
2475	70	7810	113	330.312599999999975	40
2475	71	5235	127	772.671699999999987	34
2475	72	7327	22	680.366499999999974	3
2475	73	2361	95	409.242999999999995	1
2475	74	4004	89	1495.3252	5
2475	75	3185	180	745.615499999999997	9
2475	76	7320	293	629.670399999999972	17
2475	77	6511	206	1210.97370000000001	46
2475	78	9219	161	1829.9079999999999	6
2475	79	552	186	295.161900000000003	30
2475	80	6070	50	1608.54189999999994	44
2475	81	5369	223	1842.38789999999995	26
2475	82	6218	1	110.691699999999997	12
2475	83	6870	153	1367.92509999999993	49
2476	1	5087	264	597.359000000000037	28
2476	2	7482	256	489.368899999999996	12
2476	3	8162	80	401.907699999999977	31
2476	4	3098	112	335.513599999999997	31
2476	5	3638	196	108.812399999999997	5
2476	6	4109	186	1968.31400000000008	45
2476	7	5822	52	652.884000000000015	41
2476	8	3820	270	509.860500000000002	35
2476	9	3148	9	1593.20360000000005	24
2476	10	6015	284	1662.70409999999993	19
2476	11	1219	212	709.291799999999967	7
2476	12	9104	125	581.251499999999965	47
2476	13	2345	294	439.603700000000003	41
2476	14	3867	117	582.033599999999979	22
2476	15	8716	260	1903.66619999999989	2
2476	16	9036	61	98.6096000000000004	3
2476	17	4862	244	845.788900000000012	44
2476	18	5502	218	83.8492999999999995	1
2476	19	7254	80	169.348899999999986	5
2477	1	9390	187	279.311699999999973	5
2477	2	4093	270	1816.99639999999999	5
2477	3	6750	67	797.389999999999986	30
2477	4	9738	297	1129.19139999999993	47
2477	5	6525	180	1584.87429999999995	40
2477	6	8280	83	950.447900000000004	49
2477	7	5364	270	1129.37689999999998	11
2477	8	5837	200	518.63390000000004	8
2477	9	2092	57	380.011700000000019	11
2477	10	3584	258	177.346900000000005	30
2477	11	5815	83	1966.3282999999999	10
2477	12	3791	214	1620.02620000000002	34
2477	13	9961	80	1717.9976999999999	38
2477	14	9111	132	1679.50590000000011	21
2477	15	8323	185	335.75139999999999	21
2477	16	6325	156	1283.07140000000004	2
2477	17	2564	184	1656.39850000000001	3
2477	18	555	73	314.386700000000019	5
2477	19	4620	86	1328.79160000000002	5
2477	20	6746	234	1737.38030000000003	1
2477	21	1324	242	1986.89989999999989	17
2477	22	3383	251	630.684799999999996	15
2477	23	4783	160	1686.62519999999995	5
2477	24	9223	268	1376.25890000000004	46
2477	25	9661	221	168.085700000000003	27
2477	26	5320	282	1679.0924	6
2477	27	5289	269	730.799300000000017	19
2477	28	112	250	897.951999999999998	46
2477	29	5977	276	438.50630000000001	11
2477	30	4442	269	900.066299999999956	11
2477	31	9405	13	550.480699999999956	23
2477	32	8243	211	642.13919999999996	12
2477	33	2203	81	1098.48209999999995	41
2477	34	6961	291	1118.32379999999989	4
2477	35	528	80	202.184200000000004	36
2477	36	6556	198	368.735000000000014	40
2477	37	6448	82	1074.23379999999997	38
2477	38	7640	34	1866.69579999999996	7
2477	39	5008	21	1573.04169999999999	23
2477	40	2748	223	1322.02700000000004	26
2477	41	202	195	877.862899999999968	35
2477	42	2922	55	707.012500000000045	30
2477	43	1393	84	909.825500000000034	43
2477	44	9085	204	928.077099999999973	41
2477	45	4415	275	347.757000000000005	5
2477	46	4296	84	309.597100000000012	42
2477	47	3312	110	106.283299999999997	29
2477	48	5925	289	68.973399999999998	18
2477	49	7363	59	614.703200000000038	45
2477	50	9202	186	24.7253000000000007	31
2477	51	6199	169	300.554599999999994	42
2477	52	3123	104	834.249599999999987	31
2477	53	72	9	616.130599999999959	23
2477	54	1503	278	985.459600000000023	22
2477	55	12	214	1871.7346	44
2477	56	1886	83	1016.03409999999997	14
2477	57	2177	169	573.109400000000051	22
2477	58	8028	127	1055.13889999999992	14
2477	59	7855	191	991.234699999999975	48
2477	60	1479	10	1602.31979999999999	42
2477	61	7801	71	40.8537999999999997	2
2477	62	5444	248	1499.12239999999997	41
2477	63	7680	31	1580.82860000000005	18
2477	64	1098	98	1263.84069999999997	31
2477	65	5136	26	1650.72869999999989	46
2477	66	3328	133	1707.07719999999995	27
2477	67	4812	27	1439.34660000000008	16
2477	68	4237	153	1112.66550000000007	44
2477	69	9582	101	1964.56799999999998	26
2477	70	1420	107	591.294800000000009	30
2477	71	9829	262	1009.73620000000005	11
2477	72	6096	195	71.1143000000000001	41
2477	73	7890	44	736.061799999999948	40
2477	74	5266	64	1881.85120000000006	3
2477	75	5851	127	26.4455999999999989	2
2477	76	8760	42	1316.31040000000007	46
2477	77	5470	153	70.7446000000000055	43
2477	78	9100	102	196.673300000000012	10
2477	79	636	196	954.779800000000023	30
2477	80	9003	294	1404.69170000000008	46
2477	81	4031	215	794.540499999999952	39
2477	82	508	62	1622.97589999999991	42
2477	83	7626	285	347.165700000000015	3
2477	84	1772	109	1482.7822000000001	20
2477	85	7791	12	377.984800000000007	20
2477	86	2309	169	636.541600000000017	40
2477	87	3977	57	1444.08240000000001	5
2478	1	3441	189	1716.95759999999996	46
2478	2	1810	56	1584.05199999999991	42
2478	3	1321	10	637.628500000000031	49
2478	4	3607	239	1734.53610000000003	43
2478	5	8433	292	1211.08879999999999	1
2478	6	4573	4	585.046699999999987	37
2478	7	7427	34	924.538699999999949	45
2478	8	6577	145	1578.28950000000009	24
2478	9	9184	206	512.190500000000043	16
2478	10	7243	219	1902.16619999999989	38
2478	11	2733	261	746.176699999999983	40
2478	12	5526	124	1172.95170000000007	20
2478	13	7560	46	1531.28700000000003	43
2478	14	9383	282	843.801799999999957	4
2478	15	2470	83	471.124700000000018	37
2478	16	1055	275	1932.94530000000009	46
2478	17	4641	117	954.5548	41
2478	18	8501	262	1749.83089999999993	6
2478	19	8695	48	264.437099999999987	7
2478	20	8366	286	1466.59089999999992	43
2478	21	7657	23	150.59020000000001	15
2478	22	2811	175	1066.89630000000011	14
2478	23	5959	198	361.166600000000017	49
2478	24	3977	92	1737.72829999999999	15
2478	25	9146	28	1259.58390000000009	33
2478	26	6219	88	920.320699999999988	18
2478	27	2850	184	166.087099999999992	17
2478	28	4772	30	258.57729999999998	19
2478	29	1864	280	485.802000000000021	28
2478	30	6655	202	711.799399999999991	1
2478	31	9335	59	778.470699999999965	4
2478	32	9363	173	1194.7188000000001	41
2478	33	8614	39	288.702400000000011	12
2478	34	4747	233	1807.60699999999997	37
2478	35	2818	124	1852.41910000000007	15
2478	36	8494	277	1719.1543999999999	19
2478	37	591	196	1145.56709999999998	44
2478	38	2399	217	1485.11899999999991	33
2478	39	1336	255	1554.66020000000003	46
2478	40	1640	294	1126.01790000000005	13
2478	41	3047	93	466.96629999999999	38
2478	42	4134	76	1116.53289999999993	35
2478	43	109	53	1017.64400000000001	27
2478	44	2917	263	1926.30179999999996	10
2478	45	5316	275	1366.98430000000008	2
2478	46	8285	287	1195.87390000000005	2
2478	47	4751	104	1603.45610000000011	7
2478	48	9344	23	406.184300000000007	17
2478	49	4348	156	1606.32240000000002	22
2478	50	1011	140	1783.9375	4
2478	51	310	3	797.283699999999953	11
2478	52	2784	226	943.11220000000003	24
2478	53	2116	74	828.802000000000021	39
2478	54	3387	92	1241.12850000000003	20
2478	55	4442	141	16.154399999999999	49
2478	56	6906	114	391.827800000000025	30
2478	57	5442	17	30.3121000000000009	45
2478	58	4069	50	1357.80179999999996	30
2478	59	3903	8	987.539300000000026	42
2478	60	7854	231	756.914999999999964	36
2478	61	7963	5	976.47810000000004	47
2478	62	9048	262	1807.85580000000004	28
2478	63	262	149	531.820900000000051	11
2478	64	1337	58	1489.39190000000008	47
2478	65	553	235	1969.52530000000002	3
2478	66	3818	115	981.868299999999977	19
2478	67	2947	56	207.812399999999997	19
2478	68	1618	8	1903.28680000000008	3
2478	69	8399	65	224.116899999999987	32
2478	70	8132	80	1649.72929999999997	46
2478	71	1942	105	230.193900000000014	18
2478	72	7180	114	767.863299999999981	17
2478	73	934	183	54.5296000000000021	17
2478	74	9689	200	1647.78050000000007	42
2478	75	845	288	954.855300000000057	41
2478	76	4385	88	1280.76289999999995	18
2478	77	5308	116	1178.00240000000008	17
2478	78	6497	156	138.704499999999996	36
2478	79	2288	80	1231.36830000000009	11
2478	80	5991	174	1906.90390000000002	12
2478	81	9071	240	1641.22559999999999	42
2478	82	7985	83	1589.52980000000002	9
2478	83	64	129	603.633199999999988	42
2478	84	7623	271	1599.83130000000006	31
2478	85	3429	208	1503.65660000000003	36
2479	1	3692	146	1605.19630000000006	42
2479	2	6731	112	825.41459999999995	37
2479	3	3828	68	1504.85950000000003	23
2479	4	4484	91	851.592300000000023	24
2480	1	7992	92	1521.20049999999992	21
2480	2	4865	130	798.402500000000032	23
2480	3	7693	240	378.175099999999986	42
2480	4	9686	6	308.596699999999998	42
2480	5	7660	74	212.847000000000008	37
2480	6	3514	192	1382.89580000000001	21
2480	7	2874	191	346.501100000000008	41
2480	8	5527	187	1861.71730000000002	3
2480	9	615	181	1812.45460000000003	21
2480	10	2017	149	1622.17180000000008	32
2480	11	5877	175	784.456000000000017	9
2480	12	9043	110	1614.29590000000007	4
2480	13	6275	198	1583.5320999999999	15
2480	14	8178	137	371.414100000000019	27
2480	15	9500	107	551.046799999999962	23
2480	16	4810	248	790.708200000000033	21
2480	17	1448	195	153.823299999999989	27
2480	18	1034	70	1242.78739999999993	47
2481	1	1716	198	1319.83490000000006	29
2481	2	2094	74	325.057399999999973	11
2481	3	4232	142	726.224600000000009	2
2481	4	654	70	1552.61860000000001	2
2481	5	2323	207	24.3105000000000011	41
2481	6	1405	285	42.5975999999999999	16
2481	7	2289	139	540.984100000000012	48
2481	8	6157	137	1342.6851999999999	11
2481	9	1361	91	1874.57140000000004	29
2481	10	6408	195	558.839699999999993	48
2481	11	6210	286	1026.31809999999996	46
2481	12	3634	55	1521.76729999999998	46
2481	13	3116	87	1313.85799999999995	37
2481	14	3814	253	1020.08439999999996	4
2481	15	1291	282	785.071599999999989	30
2481	16	524	146	1803.44659999999999	17
2481	17	9010	101	422.052099999999996	35
2481	18	5206	265	544.333499999999958	10
2481	19	1272	82	1712.36159999999995	18
2481	20	5680	256	761.951000000000022	37
2481	21	3559	266	1522.32410000000004	4
2481	22	8067	229	1936.42660000000001	30
2481	23	4386	19	1974.53710000000001	4
2481	24	3653	105	75.5896000000000043	11
2481	25	6277	207	341.370699999999999	48
2481	26	580	138	1498.75649999999996	33
2481	27	756	226	1515.1579999999999	39
2481	28	6784	116	1627.74929999999995	9
2481	29	9598	160	1938.96900000000005	23
2481	30	811	100	554.500499999999988	30
2481	31	8467	218	1201.54250000000002	32
2481	32	4738	249	700.47969999999998	22
2481	33	5859	131	927.638699999999972	39
2481	34	8982	200	1914.86339999999996	18
2481	35	4446	237	1564.71419999999989	43
2481	36	4627	6	1728.12509999999997	33
2481	37	5373	174	327.988999999999976	31
2481	38	2124	51	541.552999999999997	23
2481	39	4477	94	789.56110000000001	11
2481	40	8123	15	171.563099999999991	7
2481	41	9479	101	1302.19219999999996	33
2481	42	5891	10	397.771200000000022	19
2481	43	7828	293	423.667899999999975	8
2481	44	6886	196	1253.6083000000001	34
2481	45	2958	14	1575.97190000000001	18
2481	46	8169	263	409.742799999999988	11
2481	47	1492	39	1442.6416999999999	38
2481	48	7357	134	634.411200000000008	38
2481	49	1678	75	1365.71289999999999	11
2481	50	7054	175	1057.10719999999992	13
2481	51	2342	5	1125.3916999999999	30
2481	52	6161	205	1160.1262999999999	29
2481	53	190	228	223.113599999999991	25
2481	54	692	29	757.100900000000024	21
2481	55	460	25	1240.38920000000007	8
2481	56	1157	284	1019.02890000000002	32
2481	57	3237	108	1592.92090000000007	43
2481	58	2849	207	319.435099999999977	38
2481	59	4569	75	1567.64670000000001	34
2481	60	8256	290	776.097499999999968	37
2481	61	6462	38	1643.42830000000004	12
2481	62	2224	106	762.487799999999993	31
2481	63	8159	144	1555.04330000000004	34
2481	64	8538	121	49.5630999999999986	9
2481	65	402	69	1538.55739999999992	38
2481	66	1200	175	1825.7032999999999	18
2481	67	412	3	797.463100000000054	11
2481	68	3498	75	319.535599999999988	44
2481	69	8839	91	671.221199999999953	11
2482	1	2251	127	1988.99430000000007	18
2482	2	8170	249	1101.90959999999995	13
2482	3	6749	40	91.9591000000000065	13
2482	4	5828	60	485.547900000000027	4
2482	5	6187	51	458.156700000000001	12
2482	6	9434	200	41.7927000000000035	43
2482	7	663	281	348.574799999999982	26
2482	8	7182	139	152.345400000000012	32
2482	9	6111	216	1231.72209999999995	37
2482	10	4884	154	830.066000000000031	36
2482	11	7352	236	1583.43489999999997	4
2482	12	3819	25	1248.64760000000001	9
2482	13	9167	201	1602.6105	13
2482	14	2320	222	1670.4987000000001	7
2482	15	1158	277	1905.59830000000011	25
2482	16	5237	19	148.594999999999999	2
2482	17	6367	12	1558.80619999999999	3
2482	18	8863	282	1989.75350000000003	47
2482	19	7953	228	128.39009999999999	29
2482	20	7205	12	91.3719999999999999	25
2482	21	3129	233	1444.28749999999991	9
2482	22	8655	129	1643.50929999999994	10
2482	23	8819	282	1752.33240000000001	29
2482	24	6477	262	1314.02170000000001	37
2482	25	7457	207	1121.98720000000003	18
2482	26	2773	294	1761.70880000000011	11
2482	27	563	136	538.638199999999983	18
2482	28	555	281	1057.41859999999997	49
2482	29	7233	195	1018.97280000000001	3
2482	30	3162	211	193.863499999999988	5
2482	31	676	289	1117.4652000000001	37
2482	32	3747	108	165.493300000000005	18
2482	33	6902	62	1896.98250000000007	7
2482	34	1997	176	1871.81809999999996	47
2482	35	5990	239	732.220800000000054	20
2482	36	249	76	248.311299999999989	35
2482	37	3262	60	1020.59010000000001	17
2482	38	8822	263	1514.08230000000003	41
2482	39	8445	122	38.5474000000000032	5
2482	40	5777	15	217.934899999999999	41
2482	41	4863	188	599.087800000000016	27
2482	42	8575	120	1139.44450000000006	3
2482	43	7866	160	329.243299999999977	9
2482	44	3069	82	543.247700000000009	33
2482	45	4022	63	434.960800000000006	47
2482	46	3117	102	218.475899999999996	9
2482	47	6774	61	1268.57030000000009	8
2482	48	1036	34	1926.83580000000006	13
2482	49	7629	276	970.00750000000005	6
2482	50	1898	33	1886.9088999999999	41
2482	51	5177	118	78.9466000000000037	6
2482	52	6007	70	56.9311000000000007	27
2482	53	6977	109	930.705799999999954	18
2482	54	2531	55	1070.03829999999994	7
2482	55	5540	249	120.520799999999994	49
2482	56	7868	58	548.893400000000042	29
2482	57	377	126	1208.61310000000003	10
2482	58	9083	0	36.4637999999999991	38
2482	59	6769	38	1557.59969999999998	37
2482	60	1015	108	686.700399999999945	26
2482	61	2559	177	1667.24050000000011	11
2482	62	4534	80	116.051500000000004	25
2482	63	4458	123	1233.19380000000001	14
2482	64	6127	51	525.874099999999999	12
2482	65	3077	299	1303.577	34
2482	66	392	182	1509.21419999999989	18
2482	67	6159	111	273.498499999999979	49
2482	68	5892	151	1085.82050000000004	11
2482	69	8150	136	1938.01600000000008	23
2482	70	9298	101	1331.13419999999996	6
2482	71	9505	241	567.711099999999988	43
2482	72	9852	190	1324.0764999999999	40
2482	73	5344	191	1973.95749999999998	49
2482	74	2007	179	1113.89689999999996	6
2482	75	6525	294	1838.66059999999993	25
2483	1	4335	218	1483.76880000000006	42
2483	2	7993	109	1796.5788	19
2483	3	9852	147	1713.96749999999997	11
2483	4	5416	92	1416.84059999999999	11
2483	5	7884	180	671.714200000000005	13
2483	6	2430	5	1107.92800000000011	19
2483	7	7372	216	285.252900000000011	24
2483	8	2819	215	206.107900000000001	5
2483	9	8613	130	520.298199999999952	23
2483	10	7832	8	599.216499999999996	31
2483	11	6117	199	946.757200000000012	41
2483	12	4409	50	501.06450000000001	12
2483	13	4124	108	885.399199999999951	42
2483	14	9010	276	38.8447000000000031	9
2483	15	4	27	1633.01260000000002	35
2483	16	1412	93	412.186399999999992	17
2483	17	6818	116	22.7546999999999997	18
2483	18	5531	190	311.443399999999997	10
2483	19	5734	295	1425.77980000000002	2
2483	20	8841	173	1646.96129999999994	43
2483	21	3656	85	1259.04790000000003	25
2483	22	2279	291	904.312099999999987	9
2483	23	3111	272	857.363299999999981	4
2483	24	3519	290	141.23429999999999	4
2483	25	8811	207	1972.17039999999997	20
2483	26	1742	31	805.432599999999979	10
2483	27	7463	107	352.067400000000021	33
2483	28	8186	205	152.923200000000008	12
2483	29	5459	203	184.610099999999989	3
2483	30	1154	271	1179.44859999999994	6
2483	31	6913	299	1282.12969999999996	27
2483	32	5304	116	19.883700000000001	39
2483	33	3764	134	713.555700000000002	15
2483	34	1204	270	935.095900000000029	9
2483	35	4586	283	803.68240000000003	41
2483	36	3033	138	1919.84879999999998	48
2483	37	4848	59	864.201199999999972	5
2483	38	4007	165	736.596199999999953	13
2483	39	3257	188	1450.63969999999995	14
2483	40	8846	96	1584.39920000000006	25
2483	41	4115	103	710.217599999999948	26
2483	42	5531	277	938.752600000000029	11
2483	43	8175	132	1632.33210000000008	2
2483	44	276	171	1730.82249999999999	29
2483	45	5695	209	1949.88750000000005	40
2483	46	8627	77	779.67470000000003	29
2483	47	5876	81	1031.24970000000008	10
2483	48	6377	169	1308.12300000000005	27
2483	49	7395	175	734.086800000000039	36
2483	50	8390	168	774.694600000000037	6
2483	51	9511	174	406.868800000000022	5
2483	52	8302	266	697.827599999999961	12
2483	53	4407	151	26.5463999999999984	34
2483	54	9981	210	291.639900000000011	40
2483	55	3153	18	1272.4532999999999	4
2483	56	5767	277	73.2256	5
2483	57	4528	235	352.204900000000009	15
2483	58	9419	5	1859.67810000000009	34
2483	59	4449	104	1317.32140000000004	1
2483	60	2302	184	873.327400000000011	35
2483	61	860	41	35.5191999999999979	9
2483	62	4486	109	328.777800000000013	32
2483	63	9398	248	608.915300000000002	4
2483	64	329	102	641.142100000000028	25
2483	65	9102	175	363.214699999999993	28
2483	66	3268	127	681.904199999999946	7
2483	67	2307	246	302.093399999999974	16
2483	68	4267	21	1289.22559999999999	37
2483	69	2828	260	294.228200000000015	17
2483	70	127	132	327.547900000000027	25
2483	71	7026	218	1374.75360000000001	40
2483	72	7896	75	516.076000000000022	18
2483	73	1240	108	1033.16270000000009	14
2483	74	9207	226	586.976400000000012	3
2483	75	9101	95	1582.89979999999991	37
2483	76	7047	30	1634.74749999999995	17
2483	77	2654	263	515.806500000000028	39
2483	78	969	133	1772.23029999999994	3
2483	79	7901	101	1767.46399999999994	22
2483	80	8335	11	1355.41149999999993	15
2483	81	5695	284	125.462299999999999	31
2483	82	1249	95	722.975699999999961	28
2483	83	1546	218	954.061599999999999	9
2483	84	2645	83	1193.53150000000005	12
2483	85	9463	285	773.652600000000007	40
2483	86	6947	20	756.65440000000001	5
2483	87	8285	62	560.033300000000054	21
2483	88	1652	9	1968.37239999999997	30
2483	89	6060	243	913.37620000000004	28
2483	90	939	168	642.90930000000003	40
2483	91	7651	255	284.952699999999993	3
2483	92	8325	222	978.141100000000051	11
2483	93	7800	100	669.317300000000046	29
2483	94	7115	12	95.0412000000000035	48
2483	95	3005	291	709.122799999999984	8
2483	96	9713	170	223.802600000000012	33
2484	1	3079	173	328.947299999999984	30
2484	2	4183	255	1976.42380000000003	31
2484	3	2432	155	381.103700000000003	10
2484	4	9164	270	1953.69100000000003	42
2484	5	4687	151	134.446200000000005	29
2484	6	8685	36	1991.13310000000001	48
2484	7	3882	202	1592.46550000000002	47
2484	8	7562	139	879.589699999999993	32
2484	9	808	40	243.630500000000012	34
2484	10	5838	134	1342.53690000000006	18
2484	11	8105	89	1636.85110000000009	22
2484	12	3449	105	720.416799999999967	19
2484	13	3791	16	946.03570000000002	17
2484	14	5603	173	640.087200000000053	19
2484	15	9834	35	1351.74440000000004	41
2484	16	277	133	558.983699999999999	44
2484	17	7724	70	1584.78530000000001	2
2484	18	855	96	178.944700000000012	24
2484	19	5999	202	785.735000000000014	34
2484	20	7891	28	202.452100000000002	47
2484	21	2058	150	978.779999999999973	19
2484	22	5677	264	940.856599999999958	28
2484	23	2230	4	1201.34500000000003	49
2484	24	3222	61	271.740299999999991	29
2484	25	7875	238	1764.5021999999999	26
2484	26	5233	17	1133.62570000000005	45
2484	27	6633	211	1415.50170000000003	16
2484	28	4112	143	1217.73389999999995	13
2484	29	9327	76	798.013400000000047	19
2484	30	1927	221	1615.04719999999998	35
2484	31	9850	31	30.7935000000000016	37
2484	32	8643	238	1814.22970000000009	16
2484	33	5431	30	551.454299999999989	41
2484	34	1843	21	192.185200000000009	46
2484	35	7352	6	1021.45410000000004	43
2484	36	6801	27	1291.22389999999996	38
2484	37	3517	58	1322.32729999999992	6
2484	38	5617	246	1694.19149999999991	12
2484	39	8007	284	720.006799999999998	3
2484	40	7633	73	1172.86629999999991	11
2484	41	8182	83	753.956300000000056	5
2484	42	9961	195	178.642200000000003	32
2484	43	4621	109	971.745700000000056	8
2484	44	1735	264	1041.7322999999999	17
2484	45	9701	151	699.517399999999952	36
2484	46	3638	152	152.51570000000001	42
2484	47	400	270	351.598000000000013	36
2484	48	5153	73	1906.57030000000009	2
2484	49	4879	189	1827.52299999999991	4
2484	50	8161	102	1857.90290000000005	28
2484	51	3996	40	817.637500000000045	18
2484	52	6759	15	940.9375	38
2484	53	9348	87	638.350199999999973	5
2484	54	7641	152	407.860299999999995	35
2484	55	656	287	1387.74520000000007	29
2484	56	9356	28	237.268699999999995	40
2484	57	6456	101	1357.07379999999989	47
2484	58	4002	195	648.103600000000029	42
2484	59	6932	95	736.206099999999992	42
2484	60	669	54	828.936199999999985	7
2484	61	5236	187	1791.74229999999989	23
2484	62	8750	115	1271.9842000000001	11
2485	1	4373	33	1582.86799999999994	25
2485	2	7219	41	1431.59879999999998	40
2485	3	7663	260	1153.81330000000003	22
2485	4	209	139	98.4134999999999991	38
2485	5	6915	293	1679.67969999999991	41
2485	6	8651	97	778.281700000000001	37
2485	7	3563	18	276.745200000000011	4
2485	8	2501	255	761.09559999999999	12
2485	9	6162	104	950.699200000000019	44
2485	10	9759	232	1037.91789999999992	35
2485	11	7995	106	503.777600000000007	42
2485	12	8500	148	1208.46759999999995	15
2485	13	9706	122	219.465499999999992	9
2485	14	8423	285	1142.91260000000011	29
2485	15	5157	97	1385.18129999999996	21
2485	16	342	246	948.998000000000047	42
2485	17	9759	23	1455.41159999999991	18
2485	18	5221	91	201.642500000000013	3
2485	19	5454	103	536.687099999999987	1
2485	20	957	187	286.409299999999973	12
2485	21	7797	61	252.391400000000004	35
2485	22	5172	150	1610.74579999999992	4
2485	23	5698	216	1351.55199999999991	27
2485	24	2900	109	908.843499999999949	26
2485	25	4782	277	1547.16630000000009	40
2485	26	2938	185	984.309899999999971	23
2485	27	4926	150	955.146600000000035	46
2485	28	963	167	1216.42319999999995	49
2485	29	1901	139	1866.63049999999998	24
2485	30	7940	134	1408.75639999999999	46
2485	31	4804	284	1736.90609999999992	49
2485	32	628	125	933.466800000000035	16
2485	33	6673	255	1825.49399999999991	6
2485	34	3883	150	992.567199999999957	39
2485	35	9487	144	1071.07390000000009	33
2485	36	6392	189	1332.00620000000004	29
2485	37	7202	65	1262.38519999999994	16
2485	38	6769	282	1399.61380000000008	16
2485	39	2836	254	278.887800000000027	40
2485	40	217	263	1490.99050000000011	5
2485	41	8580	281	382.238499999999988	24
2485	42	1807	46	212.423300000000012	37
2485	43	5048	280	1927.36030000000005	33
2485	44	9592	298	602.533199999999965	42
2485	45	7860	299	507.072400000000016	33
2485	46	6775	214	807.386200000000031	30
2485	47	1157	298	1224.16840000000002	34
2486	1	6179	92	1753.39519999999993	22
2486	2	6954	223	452.465300000000013	37
2486	3	4256	287	102.923599999999993	48
2486	4	9515	17	332.415900000000022	18
2486	5	8956	5	897.019199999999955	22
2486	6	6242	8	1645.75530000000003	49
2486	7	530	133	1285.26029999999992	41
2486	8	5927	243	407.663400000000024	48
2486	9	5009	203	1562.6570999999999	22
2486	10	6545	74	616.500300000000038	10
2486	11	3132	178	43.7177000000000007	40
2486	12	2976	279	838.084299999999985	16
2486	13	3511	35	503.159800000000018	22
2486	14	5700	100	1644.96530000000007	13
2486	15	2030	170	1867.89059999999995	16
2486	16	7271	57	1872.42570000000001	6
2486	17	7910	191	258.576300000000003	2
2486	18	5601	250	237.618099999999998	2
2486	19	8443	274	1298.09840000000008	45
2486	20	3025	30	863.239100000000008	37
2486	21	3563	253	457.599899999999991	22
2486	22	9322	127	1213.20540000000005	14
2486	23	4331	280	697.158000000000015	3
2486	24	6484	246	1830.58819999999992	28
2486	25	2295	10	302.887099999999975	25
2486	26	60	38	1770.31670000000008	17
2486	27	9850	173	1435.62139999999999	49
2486	28	1365	246	1958.27220000000011	39
2486	29	6686	70	1464.60349999999994	28
2486	30	2623	13	1727.82950000000005	6
2486	31	7214	58	921.705500000000029	19
2486	32	3900	48	1484.14789999999994	4
2486	33	1380	215	1102.41000000000008	19
2486	34	1498	90	568.156700000000001	44
2486	35	3348	94	64.117999999999995	15
2486	36	6646	210	673.340400000000045	15
2486	37	9612	192	1438.6579999999999	46
2486	38	2783	290	1235.35709999999995	46
2486	39	1202	247	57.0527000000000015	32
2486	40	5729	65	1961.62760000000003	41
2486	41	2743	266	265.770899999999983	39
2486	42	9521	292	799.783699999999953	5
2486	43	6075	148	1060.27610000000004	49
2486	44	6907	5	1463.15280000000007	4
2486	45	3514	248	168.65809999999999	16
2486	46	9736	71	1043.10349999999994	29
2486	47	8228	74	1599.50900000000001	47
2486	48	7278	278	1195.78099999999995	10
2486	49	8302	188	178.4803	14
2486	50	5564	251	1332.61619999999994	15
2486	51	5365	173	62.0495000000000019	4
2486	52	1764	180	1884.03790000000004	3
2486	53	8731	83	84.7796000000000021	23
2486	54	5744	99	170.230099999999993	17
2486	55	1448	29	1871.60899999999992	46
2486	56	3292	62	483.613800000000026	11
2486	57	6489	88	737.689200000000028	49
2486	58	1239	37	1933.98440000000005	27
2486	59	3203	200	938.588799999999992	32
2486	60	2179	228	1979.52960000000007	45
2486	61	2004	158	422.841400000000021	9
2486	62	7880	133	1286.18779999999992	46
2486	63	9806	113	536.891799999999989	45
2486	64	2766	275	930.990999999999985	6
2486	65	1694	174	1032.04389999999989	48
2486	66	5252	255	699.523900000000026	36
2486	67	9279	256	1729.87899999999991	39
2486	68	2481	71	1925.16889999999989	45
2486	69	3229	207	373.740599999999972	3
2486	70	2043	92	1929.84740000000011	24
2486	71	1567	186	44.299199999999999	40
2486	72	4508	291	1382.61920000000009	30
2486	73	4533	198	226.436900000000009	13
2486	74	339	69	1160.61020000000008	29
2486	75	9062	125	1839.6400000000001	43
2486	76	7934	252	722.323300000000017	4
2486	77	564	125	718.071299999999951	26
2486	78	5804	67	1968.69460000000004	48
2486	79	1802	155	1296.85629999999992	6
2486	80	9320	240	146.823599999999999	17
2486	81	9564	63	1997.05479999999989	12
2486	82	677	11	1878.80469999999991	20
2486	83	4062	182	22.8386999999999993	36
2486	84	5164	172	803.094500000000039	26
2486	85	8851	179	828.22320000000002	1
2486	86	6697	184	1304.49459999999999	12
2486	87	298	285	1114.45450000000005	46
2486	88	8246	235	1693.51610000000005	26
2486	89	7023	199	916.850199999999973	43
2487	1	5294	209	800.90300000000002	18
2487	2	1351	57	1366.35410000000002	35
2487	3	2436	38	1173.83069999999998	8
2487	4	5343	148	438.011599999999987	18
2487	5	9193	102	821.665499999999952	2
2487	6	6845	82	228.77879999999999	33
2487	7	9872	3	588.680899999999951	23
2487	8	3212	116	475.911999999999978	15
2487	9	3454	36	1722.44620000000009	12
2487	10	6675	172	1962.6117999999999	19
2487	11	239	209	1503.81719999999996	34
2487	12	1811	224	1820.5956000000001	23
2487	13	8496	234	1784.1597999999999	39
2487	14	787	169	1022.82929999999999	33
2487	15	9844	209	1872.31580000000008	27
2487	16	277	171	464.438600000000008	3
2487	17	3723	265	143.375799999999998	34
2487	18	8500	155	288.963399999999979	30
2487	19	7731	28	690.155799999999999	38
2487	20	9906	104	1618.94969999999989	42
2487	21	3476	83	1841.42630000000008	41
2487	22	6302	131	608.27290000000005	33
2487	23	8981	137	25.6955999999999989	32
2487	24	3280	214	790.856800000000021	45
2487	25	1376	55	1476.63670000000002	3
2487	26	3694	148	54.0812000000000026	30
2487	27	4365	186	733.538800000000037	5
2487	28	4182	237	860.891200000000026	35
2487	29	221	149	997.998299999999972	25
2487	30	2260	96	1250.1072999999999	39
2487	31	7955	238	259.051600000000008	4
2487	32	4695	236	665.688999999999965	20
2487	33	7656	141	437.713099999999997	26
2487	34	8963	51	355.631799999999998	38
2487	35	1064	296	1455.14979999999991	23
2487	36	6092	3	651.239299999999957	32
2487	37	5612	268	548.566599999999994	18
2487	38	3380	136	1313.84969999999998	42
2487	39	9047	139	437.185999999999979	31
2487	40	3489	78	1810.99800000000005	13
2487	41	1402	169	434.694700000000012	14
2487	42	8749	227	636.306299999999965	8
2487	43	7913	148	1899.46119999999996	33
2487	44	4165	253	1368.57960000000003	27
2487	45	9388	39	1921.16429999999991	18
2487	46	3944	27	1550.84400000000005	10
2487	47	3989	163	1801.44380000000001	47
2487	48	9041	224	443.485000000000014	48
2487	49	7293	23	1225.97530000000006	32
2487	50	4642	299	1123.93200000000002	35
2487	51	2823	55	962.225000000000023	36
2487	52	8492	263	287.535599999999988	30
2487	53	8998	2	55.3821000000000012	7
2487	54	3803	140	1462.95180000000005	38
2487	55	2829	210	485.615200000000016	33
2487	56	5412	139	1562.6398999999999	23
2487	57	8254	154	1488.26350000000002	32
2487	58	1680	150	670.36609999999996	21
2487	59	1474	148	1872.15290000000005	33
2487	60	3481	277	479.519200000000012	15
2487	61	2437	141	1226.16930000000002	28
2487	62	3365	102	1146.63259999999991	32
2487	63	7397	289	1860.13979999999992	28
2487	64	8013	255	108.763900000000007	39
2487	65	2215	84	66.4565000000000055	13
2487	66	3367	52	1391.53060000000005	40
2487	67	5998	221	1482.25099999999998	1
2487	68	3410	145	406.621899999999982	42
2487	69	9181	43	255.428699999999992	43
2487	70	9244	85	675.030999999999949	17
2487	71	3915	148	1843.83420000000001	33
2487	72	5668	121	1482.13210000000004	31
2487	73	1711	258	1248.94939999999997	15
2487	74	9725	173	1855.4858999999999	30
2487	75	1915	29	1359.46100000000001	22
2487	76	352	122	878.884400000000028	27
2487	77	8184	49	505.724699999999984	42
2487	78	6662	6	280.851600000000019	5
2487	79	9786	146	156.112400000000008	31
2487	80	8638	56	1678.35619999999994	15
2487	81	875	209	768.470299999999952	44
2487	82	2042	252	1317.96409999999992	36
2487	83	7063	0	1828.01839999999993	34
2487	84	1089	160	333.643300000000011	34
2487	85	59	295	1058.69479999999999	44
2487	86	5346	279	1785.29780000000005	4
2487	87	5823	242	400.482500000000016	39
2487	88	2006	213	1782.5766000000001	47
2488	1	6909	0	1244.46849999999995	41
2488	2	5341	94	810.788999999999987	5
2488	3	9606	252	1276.75289999999995	34
2488	4	4182	46	488.296199999999999	26
2488	5	5633	98	432.099199999999996	11
2488	6	6049	37	1963.40609999999992	10
2488	7	7267	211	64.4945000000000022	10
2488	8	2031	206	941.496999999999957	3
2488	9	3287	190	149.907000000000011	15
2488	10	8376	293	1456.70579999999995	43
2488	11	6047	127	1552.4556	29
2488	12	7299	8	163.995699999999999	25
2488	13	5192	107	1952.87139999999999	35
2488	14	8286	229	1494.21910000000003	47
2488	15	344	86	885.905099999999948	42
2488	16	3114	229	476.133100000000013	17
2488	17	9506	228	1819.53500000000008	17
2488	18	8388	142	1272.75700000000006	10
2488	19	3182	42	1458.67470000000003	27
2488	20	9990	271	463.051800000000014	49
2488	21	1290	36	1939.36130000000003	11
2488	22	3712	71	926.405799999999999	2
2488	23	3884	189	1280.96090000000004	35
2488	24	4739	165	889.974799999999959	14
2488	25	3939	212	1870.8264999999999	27
2488	26	2342	242	1608.74639999999999	6
2488	27	8969	232	1274.91090000000008	32
2488	28	5383	74	1596.6395	23
2488	29	7999	214	659.866800000000012	11
2488	30	6586	122	1373.26089999999999	9
2488	31	7104	262	995.288999999999987	9
2488	32	4117	206	147.446100000000001	1
2488	33	4877	105	141.34129999999999	22
2488	34	4997	288	1909.03199999999993	41
2488	35	1046	189	139.09190000000001	6
2488	36	2905	176	1114.96129999999994	17
2488	37	5579	77	1427.23559999999998	29
2488	38	6819	219	1050.57469999999989	3
2488	39	278	81	1682.73080000000004	8
2488	40	8669	159	416.899800000000027	48
2488	41	946	21	76.0441000000000003	20
2488	42	1953	261	896.407799999999952	11
2488	43	5923	263	378.815699999999993	22
2488	44	4547	16	1999.64879999999994	13
2488	45	9742	41	635.605599999999981	49
2488	46	6700	15	1782.0347999999999	37
2488	47	3950	162	1039.85519999999997	35
2488	48	4989	192	598.722800000000007	22
2488	49	4552	73	619.777000000000044	43
2488	50	1466	76	963.803300000000036	18
2488	51	9705	226	160.430299999999988	16
2488	52	4323	125	275.530100000000004	18
2488	53	9851	33	1606.91470000000004	12
2488	54	865	103	738.442499999999995	17
2488	55	4991	83	357.741100000000017	27
2488	56	5683	47	211.011200000000002	12
2488	57	3060	88	518.499500000000012	46
2489	1	4984	223	1651.904	19
2489	2	5750	148	1821.57680000000005	38
2489	3	2478	217	1861.62509999999997	18
2489	4	1980	117	1671.25839999999994	34
2489	5	2849	129	944.503699999999981	37
2489	6	758	124	158.401499999999999	3
2489	7	61	108	205.892599999999987	32
2489	8	6026	46	1671.38709999999992	12
2489	9	166	117	217.002299999999991	20
2489	10	9143	268	1149.35580000000004	23
2489	11	6746	38	965.365199999999959	6
2489	12	6297	281	728.20169999999996	16
2489	13	4199	115	1945.58560000000011	8
2489	14	5322	206	1231.55469999999991	26
2489	15	2673	179	1666.56790000000001	30
2489	16	2955	186	1441.92699999999991	25
2489	17	6336	148	1080.92239999999993	38
2489	18	6533	213	1364.49299999999994	17
2489	19	8055	63	618.603799999999978	41
2489	20	7606	58	1432.17800000000011	39
2489	21	2328	237	396.722800000000007	47
2489	22	817	287	1353.8456000000001	47
2489	23	6177	191	1291.21910000000003	10
2489	24	9921	90	1861.92229999999995	17
2489	25	1938	269	89.7733000000000061	19
2489	26	9335	177	1088.57899999999995	24
2489	27	4487	124	1890.28150000000005	37
2489	28	7431	78	1953.10580000000004	30
2489	29	8610	290	443.045599999999979	36
2489	30	3490	76	958.182900000000018	9
2489	31	6832	63	1717.22479999999996	39
2489	32	1090	8	1004.40089999999998	45
2489	33	9611	224	1037.20280000000002	8
2489	34	4680	160	1695.3094000000001	29
2489	35	7211	26	1724.22090000000003	9
2489	36	9910	103	1531.72800000000007	2
2489	37	208	194	985.380300000000034	24
2489	38	6511	135	1734.91319999999996	25
2489	39	9520	190	1474.20000000000005	19
2489	40	7456	94	89.719300000000004	30
2489	41	285	287	1721.84259999999995	23
2489	42	6894	230	1438.70669999999996	36
2489	43	5789	137	1672.18039999999996	1
2489	44	6395	175	652.567699999999945	1
2489	45	7701	137	934.880800000000022	35
2489	46	7943	255	935.622299999999996	26
2489	47	5109	124	818.887100000000032	36
2489	48	5332	145	1184.87910000000011	20
2489	49	3714	38	479.025599999999997	44
2489	50	5662	280	1378.06349999999998	18
2489	51	2091	249	654.378000000000043	1
2489	52	5746	22	258.195400000000006	23
2489	53	2571	105	449.389299999999992	39
2489	54	3238	114	537.497799999999984	14
2489	55	649	174	650.555299999999988	2
2489	56	5494	232	1351.94890000000009	25
2489	57	1989	142	1388.0465999999999	17
2489	58	2724	116	1485.05780000000004	10
2489	59	6499	297	1141.32429999999999	2
2489	60	2344	11	1248.87830000000008	39
2489	61	5631	54	617.154800000000023	38
2489	62	2199	127	1288.22579999999994	13
2490	1	1608	208	1850.97839999999997	39
2490	2	9178	288	1111.13409999999999	4
2490	3	6423	96	955.694399999999973	42
2490	4	933	152	1981.51299999999992	21
2490	5	9766	67	673.55359999999996	9
2490	6	4069	95	1774.48900000000003	34
2490	7	4589	279	131.046199999999999	2
2490	8	2367	198	861.800299999999993	11
2490	9	8127	155	91.1555000000000035	29
2490	10	799	273	1135.20669999999996	31
2490	11	9375	219	443.712400000000002	4
2490	12	5767	285	1533.61380000000008	21
2490	13	482	202	840.928899999999999	32
2490	14	4503	34	1365.36030000000005	7
2490	15	9134	192	1414.45450000000005	29
2490	16	8741	286	1386.56989999999996	38
2490	17	6743	207	1182.7998	30
2490	18	5590	132	1901.9507000000001	49
2490	19	6389	32	813.427999999999997	14
2490	20	5270	162	480.672199999999975	37
2490	21	1644	299	860.910600000000045	29
2490	22	8753	11	792.934200000000033	25
2490	23	4041	224	1852.17830000000004	36
2490	24	6662	288	911.744400000000041	33
2490	25	3122	15	1693.94389999999999	5
2490	26	2848	73	1934.00459999999998	10
2490	27	3782	240	962.70169999999996	3
2490	28	328	262	893.350800000000049	4
2490	29	8430	1	1841.55999999999995	33
2490	30	6989	187	435.7423	4
2490	31	1987	264	1016.40549999999996	29
2490	32	8207	162	1147.66570000000002	31
2490	33	968	209	887.164899999999989	48
2490	34	6097	158	786.182900000000018	42
2490	35	3131	133	152.020499999999998	35
2490	36	3037	100	180.074999999999989	30
2490	37	6951	115	235.131100000000004	36
2490	38	1473	145	609.749900000000025	5
2490	39	57	90	126.551000000000002	6
2490	40	8447	30	455.580199999999991	4
2490	41	5427	222	1102.0175999999999	26
2490	42	8201	268	402.316199999999981	13
2490	43	2122	256	356.861199999999997	23
2490	44	8866	171	1576.88049999999998	23
2490	45	3118	245	456.700600000000009	36
2490	46	9375	170	75.4124000000000052	42
2490	47	932	7	1507.91120000000001	22
2490	48	9126	273	1364.49649999999997	45
2490	49	1136	208	306.079000000000008	18
2490	50	9116	182	656.065500000000043	8
2490	51	3482	289	315.212699999999984	30
2490	52	8810	14	1195.50279999999998	47
2490	53	2098	3	1834.94399999999996	42
2490	54	5840	278	826.40809999999999	32
2490	55	8294	106	1490.07230000000004	17
2490	56	9358	239	200.418599999999998	21
2490	57	4577	255	1246.32120000000009	22
2490	58	2552	118	907.168199999999956	22
2490	59	8210	133	1542.59780000000001	4
2490	60	3577	76	517.319799999999987	39
2490	61	516	61	1542.38400000000001	1
2490	62	3824	21	745.241499999999974	43
2490	63	2240	120	663.629400000000032	30
2490	64	7239	202	112.863100000000003	47
2490	65	5930	138	354.723799999999983	33
2490	66	5573	294	34.6473000000000013	15
2490	67	7835	126	1870.96000000000004	43
2490	68	6193	181	577.325399999999945	39
2490	69	7699	150	1805.68020000000001	1
2490	70	7172	94	653.608500000000049	20
2490	71	3103	48	1731.18429999999989	29
2490	72	6985	130	1946.07420000000002	32
2490	73	5080	299	735.562199999999962	49
2490	74	6987	213	82.4067000000000007	29
2490	75	3213	173	616.292699999999968	17
2490	76	6554	273	1435.63570000000004	42
2490	77	3080	244	266.324400000000026	31
2490	78	8897	65	1587.88650000000007	44
2490	79	2820	228	362.956700000000012	28
2490	80	2074	6	319.945400000000006	34
2490	81	6276	165	1356.93579999999997	9
2490	82	631	88	162.727900000000005	19
2490	83	234	82	207.50630000000001	30
2490	84	3339	244	1372.37609999999995	14
2490	85	9266	224	433.757499999999993	21
2490	86	4394	297	850.806799999999953	35
2490	87	5608	233	1843.50780000000009	46
2490	88	872	54	362.365299999999991	15
2490	89	2371	248	1933.27690000000007	18
2490	90	7499	226	80.7395000000000067	17
2490	91	9350	293	368.993600000000015	43
2491	1	5164	201	510.989399999999989	5
2491	2	5897	252	875.278999999999996	39
2491	3	471	118	1025.37429999999995	46
2491	4	3116	254	520.505999999999972	42
2491	5	976	115	176.975200000000001	8
2491	6	5806	43	139.675399999999996	5
2491	7	3766	0	569.08159999999998	25
2491	8	9988	290	846.021799999999985	44
2491	9	5373	162	1114.97190000000001	22
2491	10	8411	53	1375.9541999999999	4
2491	11	9016	131	1224.20900000000006	41
2491	12	4352	278	47.2824000000000026	7
2491	13	9295	124	1312.79109999999991	38
2491	14	4766	128	510.428299999999979	8
2491	15	6732	134	1910.88930000000005	25
2491	16	9621	100	1023.66340000000002	33
2491	17	5862	31	1041.7328	23
2491	18	4164	42	1546.55929999999989	15
2491	19	9776	197	709.540300000000002	18
2491	20	4616	211	986.467800000000011	44
2491	21	6935	223	297.5548	3
2491	22	3734	96	905.117799999999988	30
2491	23	3802	267	826.942499999999995	47
2491	24	3857	76	451.399699999999996	26
2491	25	7497	56	1730.27620000000002	46
2491	26	7166	279	1011.44320000000005	31
2491	27	9228	45	1851.0317	33
2491	28	9413	108	1381.12310000000002	4
2491	29	6447	209	1946.01999999999998	43
2491	30	5840	153	434.355999999999995	37
2491	31	3688	91	977.296199999999999	41
2491	32	3146	162	317.526200000000017	15
2491	33	9075	273	1632.75999999999999	38
2491	34	3438	276	775.295499999999947	18
2491	35	6639	255	1298.07369999999992	22
2491	36	3420	39	318.726299999999981	14
2491	37	4667	83	168.267400000000009	43
2491	38	2252	216	758.005499999999984	33
2491	39	192	268	1551.25389999999993	34
2491	40	89	198	99.5956999999999937	3
2491	41	4439	241	1586.65609999999992	14
2491	42	333	9	1222.73780000000011	46
2491	43	2239	190	1817.21419999999989	20
2491	44	6017	277	442.632400000000018	16
2491	45	1805	57	1103.84230000000002	40
2491	46	8454	198	392.522800000000018	42
2491	47	1326	51	1685.27489999999989	16
2491	48	932	153	1334.55790000000002	44
2491	49	5777	28	1176.95209999999997	48
2491	50	8362	272	210.309699999999992	45
2491	51	3	255	1980.59879999999998	33
2491	52	2830	264	1813.69720000000007	48
2491	53	7240	39	1895.96530000000007	29
2491	54	1915	61	1981.49229999999989	39
2491	55	1107	285	1243.84920000000011	26
2491	56	3850	108	21.5545000000000009	9
2491	57	8610	191	1108.28590000000008	9
2491	58	5330	39	1313.85639999999989	44
2491	59	6204	198	183.981799999999993	6
2491	60	1050	295	220.663199999999989	45
2491	61	1900	183	1321.98289999999997	41
2491	62	867	15	822.438999999999965	24
2491	63	5477	228	1528.92789999999991	17
2491	64	8715	85	1578.71209999999996	26
2491	65	315	257	832.100000000000023	20
2491	66	8304	278	17.6218000000000004	33
2491	67	423	238	1812.94250000000011	30
2491	68	7941	115	1024.82099999999991	3
2491	69	859	285	1997.47170000000006	6
2491	70	2511	143	358.652600000000007	45
2491	71	6989	69	965.274800000000027	34
2491	72	7019	188	487.608799999999974	43
2491	73	4366	109	872.479100000000017	25
2491	74	9470	106	946.389499999999998	28
2491	75	4986	119	261.236899999999991	40
2491	76	1885	75	1024.94180000000006	24
2491	77	6877	237	219.184699999999992	25
2492	1	4917	45	1161.51260000000002	29
2492	2	3382	293	1064.11280000000011	35
2492	3	255	268	133.106699999999989	25
2492	4	2066	240	703.935699999999997	33
2492	5	3642	32	202.977800000000002	12
2492	6	8278	150	1012.44640000000004	13
2492	7	8550	6	844.718600000000038	26
2492	8	3750	39	1846.7349999999999	22
2492	9	8245	180	891.198300000000017	3
2492	10	536	33	1594.57069999999999	46
2492	11	121	217	846.299499999999966	3
2492	12	7304	103	1236.64619999999991	45
2492	13	9163	165	1159.21309999999994	8
2492	14	4395	157	1391.54680000000008	5
2492	15	3895	297	1683.4973	16
2492	16	6004	119	1883.43159999999989	18
2492	17	9771	111	220.411100000000005	38
2492	18	1184	291	1080.34909999999991	32
2492	19	5800	70	469.528200000000027	21
2492	20	6483	181	870.264900000000011	18
2492	21	7839	17	577.517500000000041	47
2492	22	7265	3	943.843299999999999	46
2492	23	9515	191	869.693499999999972	41
2492	24	7329	217	864.168499999999995	47
2492	25	3760	196	1127.44450000000006	12
2492	26	4783	201	1736.84879999999998	40
2492	27	4998	264	586.581800000000044	19
2492	28	80	90	1000.40750000000003	26
2492	29	219	299	1028.44920000000002	40
2492	30	2628	285	184.3733	5
2492	31	1001	208	1449.52579999999989	2
2492	32	6863	247	819.113699999999994	48
2492	33	3877	204	1322.2940000000001	16
2492	34	4979	77	101.558499999999995	35
2492	35	834	193	1084.89799999999991	20
2492	36	1147	248	1324.95270000000005	7
2492	37	5539	127	1168.13930000000005	12
2492	38	6468	60	1419.04269999999997	13
2492	39	6495	7	1642.84780000000001	32
2492	40	3523	230	992.023299999999949	38
2492	41	7562	119	1965.17609999999991	21
2492	42	2476	289	222.431000000000012	23
2492	43	6799	38	1782.98029999999994	47
2493	1	2998	262	322.444999999999993	38
2493	2	7237	113	1187.63719999999989	21
2493	3	317	29	184.661399999999986	47
2493	4	8583	74	653.168300000000045	3
2493	5	6675	204	652.79989999999998	21
2493	6	2672	44	1021.64020000000005	43
2493	7	4327	209	1476.92560000000003	34
2493	8	1908	53	299.790700000000015	31
2493	9	2008	165	430.189799999999991	41
2493	10	6019	150	712.022000000000048	11
2493	11	4279	296	246.467299999999994	6
2493	12	9038	121	25.1329999999999991	34
2493	13	1466	4	1897.75320000000011	1
2493	14	6560	120	1127.58690000000001	36
2493	15	9574	239	1998.24229999999989	7
2493	16	9077	115	943.159800000000018	44
2493	17	1904	178	868.544999999999959	26
2493	18	508	146	92.7639000000000067	32
2493	19	4068	217	1338.62069999999994	17
2493	20	4546	235	1075.59069999999997	21
2493	21	3467	234	1592.20759999999996	41
2493	22	3021	198	823.111200000000053	44
2493	23	9096	288	126.328699999999998	10
2493	24	6514	241	1531.91159999999991	12
2493	25	3125	2	944.046600000000012	19
2493	26	2094	59	1482.7177999999999	5
2493	27	298	169	588.872499999999945	13
2493	28	3861	161	1501.62200000000007	37
2493	29	7610	231	919.647299999999973	4
2493	30	6891	77	210.492700000000013	43
2493	31	4899	285	677.592599999999948	19
2493	32	2952	130	1522.45309999999995	22
2493	33	9806	114	799.606700000000046	42
2493	34	2212	113	621.737300000000005	22
2493	35	5458	33	1487.61850000000004	10
2493	36	6607	233	1421.0612000000001	16
2493	37	5654	51	1031.92090000000007	15
2493	38	6310	216	947.743000000000052	26
2493	39	4880	260	218.856500000000011	27
2493	40	9319	250	1605.58960000000002	29
2493	41	2478	263	912.251800000000003	19
2493	42	9015	170	1190.75289999999995	47
2493	43	6005	79	1707.76790000000005	48
2493	44	8867	46	886.701400000000035	33
2493	45	2014	175	1325.73759999999993	24
2493	46	3822	131	623.020599999999945	1
2493	47	605	267	1648.5652	4
2493	48	2312	275	1297.06490000000008	32
2493	49	952	165	1775.23180000000002	6
2493	50	1533	129	1649.94409999999993	46
2493	51	1486	251	348.191399999999987	19
2493	52	8097	284	1299.60079999999994	20
2493	53	4631	118	1244.92810000000009	6
2493	54	990	210	1802.71640000000002	35
2493	55	3705	296	1541.01170000000002	37
2493	56	8666	255	43.4583999999999975	11
2493	57	9639	237	573.927999999999997	22
2493	58	8924	124	1770.64020000000005	42
2493	59	6640	152	391.723900000000015	46
2493	60	7804	289	751.889400000000023	45
2494	1	1044	128	962.708700000000022	4
2494	2	3291	223	1858.84410000000003	2
2494	3	6011	59	386.846299999999985	8
2494	4	5463	264	198.624500000000012	11
2494	5	9023	100	723.579700000000003	43
2494	6	2242	100	1017.40279999999996	5
2494	7	8105	19	1704.79829999999993	32
2494	8	6693	261	106.186000000000007	8
2494	9	3135	127	817.965199999999982	44
2494	10	1301	51	382.25	20
2494	11	8584	210	1340.97769999999991	47
2495	1	1088	120	577.467599999999948	39
2495	2	5384	87	1764.28410000000008	16
2495	3	1084	277	917.365599999999972	10
2495	4	5082	287	1830.42049999999995	2
2495	5	4109	264	1208.19290000000001	36
2495	6	3466	67	1432.92010000000005	34
2495	7	4131	279	1251.54829999999993	24
2495	8	2571	100	253.003700000000009	16
2495	9	2455	239	156.557700000000011	18
2495	10	5402	107	1515.39139999999998	22
2495	11	8658	292	1034.33999999999992	43
2495	12	2715	147	928.539999999999964	29
2495	13	7149	165	1140.71060000000011	36
2495	14	2005	2	1123.7376999999999	32
2495	15	1912	175	246.846399999999988	35
2495	16	5077	287	776.282900000000041	14
2495	17	1384	185	1656.85470000000009	27
2495	18	1720	259	525.978500000000054	48
2495	19	8287	190	1363.26569999999992	38
2495	20	1310	102	1833.39709999999991	15
2495	21	2841	282	1920.02150000000006	31
2495	22	1048	160	1385.82510000000002	15
2495	23	7957	53	794.646799999999985	42
2495	24	9881	280	502.042100000000005	48
2495	25	7952	121	1738.25999999999999	1
2495	26	7784	38	1880.2847999999999	27
2496	1	5476	212	467.967699999999979	20
2496	2	7547	196	1176.3755000000001	34
2496	3	406	253	1227.8744999999999	18
2496	4	5709	211	1364.8889999999999	15
2496	5	7905	24	1394.33629999999994	9
2497	1	2412	46	329.729300000000023	9
2497	2	6609	25	1499.60369999999989	17
2497	3	4692	152	422.513199999999983	31
2497	4	4255	211	1158.02230000000009	17
2497	5	7079	13	1058.37040000000002	45
2497	6	4200	12	939.669399999999996	9
2497	7	7757	111	897.909400000000005	10
2497	8	9570	246	1079.97309999999993	43
2497	9	8946	82	1757.34210000000007	44
2497	10	9533	19	684.530399999999986	21
2497	11	2590	230	376.948599999999999	15
2497	12	8787	288	581.539899999999989	1
2497	13	5841	70	810.875599999999963	29
2497	14	5689	108	1316.32989999999995	30
2497	15	3099	197	1777.35419999999999	44
2497	16	1152	178	1530.68849999999998	13
2497	17	2755	139	1284.33699999999999	22
2497	18	2383	70	1256.77440000000001	37
2497	19	7378	38	1032.27399999999989	41
2497	20	4409	284	1885.40229999999997	40
2497	21	4923	137	1336.21980000000008	49
2497	22	2958	143	276.817600000000027	45
2497	23	4184	125	820.057999999999993	47
2497	24	2843	17	1421.94239999999991	33
2497	25	8939	123	699.058400000000006	27
2497	26	7886	123	1821.69190000000003	44
2497	27	6431	166	1543.69380000000001	38
2497	28	3712	277	991.202400000000011	32
2497	29	7484	77	417.054700000000025	23
2497	30	1991	171	1241.90750000000003	16
2497	31	687	19	345.465399999999988	44
2497	32	1290	243	259.157899999999984	32
2497	33	7972	144	1893.51860000000011	30
2497	34	2756	108	1708.29719999999998	47
2497	35	2752	281	69.3854999999999933	32
2497	36	4736	284	1435.28639999999996	14
2497	37	7747	237	1102.63359999999989	33
2497	38	1205	266	619.763199999999983	22
2497	39	5583	177	1343.28790000000004	10
2497	40	2790	168	1469.03909999999996	20
2497	41	9277	102	1681.66499999999996	41
2497	42	9547	74	662.144800000000032	12
2497	43	5675	126	165.163199999999989	26
2497	44	8098	150	1115.73710000000005	9
2497	45	6547	143	239.899699999999996	5
2497	46	4077	213	411.831099999999992	34
2497	47	8513	63	666.717399999999998	34
2497	48	5995	273	449.680900000000008	9
2497	49	7668	225	441.711000000000013	35
2497	50	7209	155	684.240599999999972	47
2497	51	2929	270	230.56219999999999	17
2497	52	9790	31	1903.53860000000009	36
2497	53	6167	46	1242.16579999999999	21
2497	54	6697	147	775.756899999999973	28
2497	55	9784	4	357.251100000000008	23
2497	56	6864	290	850.218799999999987	10
2497	57	2806	19	191.82820000000001	1
2497	58	2386	167	1992.90409999999997	42
2497	59	7159	35	650.447199999999953	10
2497	60	8174	107	1917.50819999999999	32
2497	61	3757	216	1273.19450000000006	35
2497	62	2940	207	924.742899999999963	31
2497	63	1930	226	1557.3891000000001	12
2497	64	3997	48	1312.59529999999995	41
2497	65	3634	49	642.572000000000003	43
2497	66	9574	157	274.853000000000009	12
2497	67	686	159	1549.47180000000003	49
2497	68	2399	50	723.794300000000021	20
2497	69	833	115	1042.01369999999997	15
2497	70	9236	207	1558.91640000000007	21
2497	71	177	152	629.712999999999965	36
2497	72	5527	0	960.885200000000054	34
2497	73	3278	74	353.209000000000003	40
2497	74	3161	209	1122.04940000000011	23
2498	1	5342	264	305.752700000000004	31
2498	2	597	90	804.520700000000033	9
2498	3	4557	163	161.271600000000007	24
2498	4	807	43	1383.2641000000001	42
2498	5	9766	118	1614.2527	48
2498	6	1313	149	1773.89760000000001	41
2498	7	1243	216	997.627200000000016	27
2498	8	168	248	1062.72700000000009	10
2498	9	9760	234	354.267699999999991	49
2498	10	7286	177	1637.04389999999989	2
2498	11	3420	20	1305.54089999999997	10
2498	12	9349	110	1247.41830000000004	46
2498	13	3310	208	267.737099999999998	48
2498	14	666	281	639.066000000000031	26
2498	15	2562	60	1901.50999999999999	30
2498	16	1959	27	1713.79169999999999	25
2498	17	1711	187	558.315399999999954	20
2498	18	1883	270	1968.24749999999995	17
2498	19	3973	86	1902.44929999999999	8
2498	20	8947	88	1602.10789999999997	41
2498	21	5042	111	1183.98219999999992	8
2498	22	2927	278	1660.43509999999992	34
2498	23	657	243	645.240199999999959	15
2498	24	4197	83	1226.33140000000003	26
2498	25	8397	50	176.859399999999994	34
2498	26	5903	140	1317.50949999999989	41
2498	27	8686	285	972.248699999999985	1
2498	28	1746	162	1151.04299999999989	16
2498	29	2575	77	1767.92370000000005	24
2498	30	2548	55	1552.9851000000001	49
2498	31	4986	45	497.124599999999987	28
2498	32	8346	262	1271.5945999999999	17
2498	33	9551	33	985.177999999999997	43
2498	34	7356	50	1570.01170000000002	3
2498	35	8907	299	196.250499999999988	11
2498	36	2076	5	1699.17020000000002	29
2498	37	7302	129	1201.92020000000002	31
2498	38	2245	26	482.965100000000007	6
2498	39	5865	236	198.747800000000012	16
2498	40	205	19	1103.35239999999999	33
2498	41	3819	49	947.865699999999947	28
2498	42	2946	146	1001.16539999999998	35
2498	43	1892	91	1704.16170000000011	36
2498	44	8221	250	488.63209999999998	3
2498	45	9499	241	1065.16149999999993	28
2498	46	7170	3	684.567699999999945	14
2498	47	3418	274	493.714400000000012	27
2498	48	2589	154	780.603600000000029	5
2498	49	2337	83	404.998899999999992	13
2498	50	3444	0	553.216199999999958	49
2498	51	2467	133	662.29970000000003	23
2498	52	6022	113	1356.37879999999996	16
2498	53	8580	285	1993.68209999999999	46
2498	54	2728	77	1809.82400000000007	11
2498	55	9954	111	1749.09809999999993	21
2498	56	4131	297	1997.08369999999991	31
2498	57	4377	200	1833.56549999999993	15
2498	58	3276	71	1104.19969999999989	3
2498	59	6086	291	1565.09650000000011	9
2498	60	2090	89	1551.58780000000002	48
2498	61	4189	102	1103.2648999999999	14
2498	62	6944	227	1675.2041999999999	25
2498	63	2210	180	418.548600000000022	28
2498	64	6377	131	820.239500000000021	26
2499	1	9463	185	1304.85230000000001	22
2499	2	6545	248	793.864100000000008	6
2499	3	4742	68	757.936799999999948	41
2499	4	3603	219	178.702200000000005	14
2499	5	5015	159	1100.73540000000003	49
2499	6	9043	128	1136.12799999999993	19
2499	7	3765	152	625.585100000000011	14
2499	8	3359	185	1564.90949999999998	41
2499	9	7143	115	1676.41409999999996	39
2499	10	4116	169	704.97199999999998	9
2499	11	2597	233	1143.0652	39
2499	12	3766	58	1168.17129999999997	31
2499	13	3626	121	1626.904	14
2499	14	5104	69	439.260499999999979	32
2499	15	5445	149	1262.38010000000008	10
2499	16	1292	97	1120.63499999999999	32
2500	1	2002	249	621.891499999999951	21
2500	2	2987	226	728.766700000000014	28
2500	3	2966	185	1451.3925999999999	21
2500	4	2984	55	1369.4251999999999	39
2500	5	3948	281	917.807199999999966	3
2500	6	1905	283	182.878700000000009	40
2500	7	2144	25	1593.02080000000001	16
2500	8	6162	36	697.762399999999957	38
2500	9	1352	88	1330.83310000000006	25
2500	10	8897	168	1050.30269999999996	5
2500	11	195	223	637.064399999999978	33
2500	12	2508	20	58.6685999999999979	29
2500	13	3182	241	639.782699999999977	10
2500	14	3186	125	108.774799999999999	32
2500	15	9451	228	350.325199999999995	42
2500	16	2713	234	614.94399999999996	37
2500	17	895	99	606.175899999999956	23
2500	18	8954	54	1124.24669999999992	8
2500	19	9396	100	546.762699999999995	24
2500	20	6115	299	1272.88789999999995	37
2500	21	5439	225	491.799599999999998	4
2500	22	4858	239	750.691400000000044	25
2500	23	4949	203	1389.72579999999994	49
2500	24	7521	279	1484.25980000000004	31
2500	25	5933	91	910.113500000000045	18
2500	26	5499	3	559.181699999999978	11
2500	27	6697	277	213.742500000000007	46
2500	28	8705	31	1468.71939999999995	31
2500	29	3413	229	1282.36410000000001	7
2500	30	7694	242	1019.39819999999997	43
2500	31	780	126	513.759400000000028	2
2500	32	2177	226	303.827800000000025	49
2500	33	9353	147	400.505400000000009	2
2500	34	6578	175	192.5608	44
2500	35	1710	217	1800.62619999999993	13
2500	36	6041	157	810.149000000000001	12
2500	37	8817	162	1448.93299999999999	36
2500	38	7060	194	1488.87110000000007	2
2500	39	5242	199	362.726699999999994	1
2500	40	9384	182	1170.82099999999991	4
2500	41	6213	172	869.653599999999983	37
2500	42	5246	211	817.350400000000036	47
2500	43	6968	186	1043.35840000000007	20
2500	44	1162	169	1720.78240000000005	49
2500	45	9107	235	1180.04729999999995	24
2500	46	8045	229	131.38130000000001	37
2500	47	702	129	1826.41180000000008	15
2500	48	169	162	1936.16869999999994	24
2500	49	9398	237	1218.01549999999997	19
2500	50	4038	27	1170.15329999999994	41
2500	51	2802	191	925.288999999999987	39
2500	52	6370	91	908.31129999999996	41
2500	53	7770	98	1989.18560000000002	40
2500	54	8801	225	318.276099999999985	41
2500	55	1690	129	918.397799999999961	14
2500	56	7061	149	498.179899999999975	26
2500	57	6760	42	853.035600000000045	10
2500	58	6328	197	564.318099999999959	31
2500	59	1448	209	1444.53850000000011	15
2500	60	3909	106	1960.37840000000006	43
2500	61	907	121	861.038400000000024	42
2500	62	1256	236	1795.07359999999994	40
2500	63	1671	148	573.761499999999955	26
2500	64	3119	23	71.5691000000000059	12
2500	65	7997	237	526.218499999999949	30
2500	66	2325	80	1818.88149999999996	5
2500	67	3178	291	889.405600000000049	4
2500	68	5457	276	1909.05909999999994	41
2500	69	7179	230	118.886099999999999	4
2500	70	6678	25	97.1828000000000003	45
2500	71	5755	249	1055.47510000000011	36
2500	72	9273	230	723.069799999999987	5
2500	73	4437	150	1585.84009999999989	17
2500	74	5867	182	1243.47360000000003	9
2500	75	4322	145	1616.42990000000009	45
2500	76	9391	16	392.279100000000028	20
2500	77	81	224	473.146900000000016	12
2500	78	4239	244	1722.04680000000008	42
2500	79	6840	130	512.573700000000031	21
2500	80	4627	275	1196.23980000000006	27
2500	81	534	22	1532.01350000000002	2
2500	82	6240	193	1284.53400000000011	34
2500	83	1090	227	1605.50289999999995	17
2500	84	6447	33	131.510799999999989	25
2500	85	2075	271	1244.9541999999999	13
2500	86	314	68	1347.33259999999996	39
2501	1	2819	197	858.741700000000037	40
2501	2	281	184	1518.61529999999993	14
2501	3	1262	118	1670.3134	27
2501	4	1575	294	1414.82639999999992	17
2501	5	7363	176	425.457699999999988	29
2501	6	9557	230	1328.2971	33
2501	7	8786	49	1416.92710000000011	10
2501	8	1816	272	1123.21980000000008	27
2501	9	5001	57	1290.56179999999995	33
2501	10	2255	295	1558.29040000000009	35
2501	11	7470	274	1349.21419999999989	34
2501	12	2540	52	779.921199999999999	25
2501	13	1790	242	212.816699999999997	12
2501	14	184	228	1151.35629999999992	37
2501	15	7586	6	638.889900000000011	41
2501	16	6443	191	224.895100000000014	37
2501	17	698	97	134.281299999999987	31
2501	18	8231	156	1945.63079999999991	44
2501	19	6570	149	84.8967999999999989	39
2501	20	9193	39	827.413699999999949	4
2501	21	2912	72	73.7044000000000068	11
2501	22	5713	247	1430.79359999999997	46
2501	23	5064	194	1400.77579999999989	36
2501	24	7796	248	1096.77839999999992	36
2501	25	9037	268	344.763500000000022	3
2501	26	5812	227	850.41719999999998	10
2501	27	7854	224	287.159600000000012	16
2501	28	5150	93	617.594500000000039	44
2501	29	2772	215	1766.69710000000009	17
2501	30	8333	146	848.038300000000049	49
2501	31	1290	58	1734.02449999999999	22
2501	32	9640	53	1440.25900000000001	4
2501	33	5325	240	1987.09760000000006	34
2501	34	279	282	1957.61020000000008	9
2501	35	7546	212	420.368899999999996	49
2501	36	9131	62	404.248800000000017	38
2501	37	8138	2	1352.41210000000001	20
2501	38	3514	225	34.2143000000000015	1
2501	39	6927	2	472.446700000000021	11
2501	40	9453	127	26.1387	18
2501	41	488	185	743.544700000000034	42
2501	42	9548	142	925.622499999999945	1
2501	43	8322	207	1536.38499999999999	32
2501	44	7318	293	1789.97420000000011	10
2501	45	6042	292	405.329900000000009	49
2501	46	7117	227	1148.16419999999994	47
2501	47	1460	215	1447.70900000000006	29
2501	48	5978	13	659.868900000000053	29
2501	49	6459	263	1930.29209999999989	45
2501	50	5804	269	16.3731000000000009	29
2501	51	7591	25	1765.41529999999989	19
2501	52	7180	262	535.793499999999995	17
2501	53	8498	207	1336.12220000000002	10
2501	54	6771	268	891.706199999999967	45
2501	55	9207	55	351.87700000000001	41
2501	56	9044	196	1208.34650000000011	11
2501	57	9680	22	799.524000000000001	46
2501	58	527	198	400.426300000000026	3
2501	59	9605	253	274.036000000000001	6
2501	60	4641	203	1194.75009999999997	1
2501	61	5581	293	1758.08690000000001	23
2501	62	1911	93	285.968000000000018	25
2501	63	9232	151	124.956999999999994	5
2501	64	9921	86	1013.39409999999998	37
2501	65	971	129	998.140499999999975	3
2501	66	8800	84	521.087300000000027	38
2501	67	2892	7	1259.59650000000011	27
2501	68	561	75	1434.97389999999996	43
2501	69	9436	293	207.805499999999995	37
2501	70	6886	161	1217.33590000000004	18
2501	71	9122	109	1917.21469999999999	20
2501	72	8017	149	1730.68219999999997	38
2501	73	6802	162	1482.41699999999992	32
2501	74	9330	291	420.101400000000012	46
2501	75	2535	243	1607.4514999999999	25
2501	76	8477	1	580.879699999999957	20
2501	77	1230	206	1228.16769999999997	8
2501	78	8914	277	1165.3424	35
2501	79	518	66	1911.92820000000006	7
2501	80	4287	280	1849.63229999999999	47
2501	81	1285	265	1633.04950000000008	37
2501	82	9949	82	1870.49610000000007	40
2501	83	1159	123	65.9098000000000042	28
2501	84	6492	44	1370.11850000000004	32
2501	85	9844	42	137.469400000000007	37
2501	86	7142	196	164.956500000000005	38
2501	87	1106	216	1724.00299999999993	10
2501	88	3408	294	1752.48299999999995	29
2501	89	606	198	1653.06709999999998	32
2501	90	4810	278	1847.70059999999989	1
2501	91	1986	89	839.814799999999991	41
2501	92	204	201	1187.2820999999999	30
2501	93	1878	163	791.495700000000056	30
2501	94	5217	35	1225.4692	24
2501	95	7744	284	1852.32429999999999	20
2501	96	7428	177	574.696500000000015	12
2501	97	4326	272	1119.1898000000001	40
2501	98	4500	57	1385.0612000000001	32
2502	1	6727	258	1755.3599999999999	42
2502	2	1546	210	72.279200000000003	40
2502	3	8192	235	192.43180000000001	12
2502	4	1188	159	450.881700000000023	18
2502	5	9565	108	215.816599999999994	22
2502	6	6634	75	990.579200000000014	45
2502	7	1085	257	1029.02469999999994	1
2503	1	1512	151	1424.48260000000005	12
2503	2	8324	56	452.54079999999999	32
2503	3	1660	38	639.999000000000024	21
2503	4	750	195	327.340100000000007	36
2503	5	1066	106	583.254699999999957	46
2503	6	1711	201	1813.82600000000002	39
2503	7	7411	156	411.790300000000002	27
2503	8	3599	191	62.9814000000000007	41
2503	9	4144	13	325.496100000000013	32
2503	10	9659	189	509.35250000000002	6
2503	11	2316	37	20.9741	46
2503	12	7503	97	1647.90309999999999	47
2503	13	1800	192	1873.20119999999997	1
2503	14	6992	222	913.580900000000042	21
2503	15	7864	88	314.669399999999996	46
2503	16	9613	97	1754.52399999999989	15
2503	17	2452	106	228.671199999999999	4
2503	18	9126	22	1958.96129999999994	42
2503	19	4711	101	154.379600000000011	40
2503	20	9867	171	1257.13319999999999	37
2503	21	3632	121	486.788000000000011	1
2503	22	8638	129	1364.97779999999989	11
2503	23	7860	120	1835.75469999999996	43
2503	24	726	269	319.088000000000022	37
2503	25	9712	54	1146.91460000000006	15
2503	26	8566	50	684.631399999999985	8
2503	27	7575	82	1081.92589999999996	26
2503	28	9705	256	1846.0166999999999	25
2503	29	1556	58	1553.21980000000008	28
2503	30	8019	211	245.668800000000005	34
2503	31	4762	225	481.541699999999992	2
2503	32	2862	228	1398.74199999999996	24
2503	33	5988	171	1286.05520000000001	48
2503	34	9698	38	391.252400000000023	43
2503	35	7749	213	701.508500000000026	11
2504	1	5486	35	1885.20569999999998	3
2504	2	1173	131	648.862899999999968	7
2504	3	8588	200	1967.49800000000005	43
2504	4	5623	202	1144.75729999999999	11
2504	5	455	53	1886.58600000000001	34
2504	6	6970	240	845.989199999999983	33
2504	7	4960	284	1768.62429999999995	13
2504	8	1401	167	117.091899999999995	45
2504	9	3241	136	1329.82680000000005	13
2504	10	7816	167	1039.7956999999999	4
2504	11	6199	149	515.235000000000014	29
2504	12	1922	191	725.807699999999954	29
2504	13	8259	31	968.072700000000054	22
2504	14	696	147	1795.35470000000009	9
2504	15	6645	170	1540.2962	19
2504	16	6012	262	1765.63220000000001	1
2504	17	8880	246	1824.84410000000003	22
2504	18	7653	226	831.410200000000032	21
2504	19	4453	225	1982.3934999999999	12
2504	20	9535	245	991.434399999999982	2
2504	21	8059	28	556.756999999999948	7
2504	22	6307	112	985.37639999999999	25
2504	23	5147	203	699.371899999999982	37
2504	24	41	187	1986.11740000000009	6
2504	25	462	44	1553.20000000000005	46
2504	26	7402	0	227.124899999999997	12
2504	27	8482	28	137.574000000000012	40
2504	28	3547	101	163.394299999999987	13
2504	29	358	122	1325.90750000000003	18
2504	30	6104	104	74.3756000000000057	23
2504	31	1014	90	1715.24759999999992	19
2504	32	5954	109	1632.21949999999993	25
2504	33	442	121	1280.03580000000011	4
2504	34	3397	148	1788.49209999999994	18
2504	35	9459	127	957.583999999999946	9
2504	36	2389	282	1428.55819999999994	27
2504	37	4204	80	533.165700000000015	5
2504	38	7366	110	1176.89149999999995	26
2504	39	3218	232	1581.61709999999994	3
2504	40	3820	154	1296.42570000000001	39
2504	41	629	249	1193.91219999999998	44
2504	42	1556	102	963.006799999999998	22
2504	43	3367	157	15.0965000000000007	21
2504	44	3797	103	734.274900000000002	14
2504	45	7419	54	722.43889999999999	6
2504	46	7351	211	1439.39769999999999	34
2504	47	6405	273	1105.42000000000007	30
2504	48	8921	155	227.550299999999993	25
2504	49	1683	258	187.437299999999993	33
2504	50	3485	280	1210.25980000000004	40
2504	51	8625	239	1675.60449999999992	13
2504	52	4540	229	1606.96280000000002	41
2504	53	3829	202	1412.2161000000001	41
2504	54	1125	174	587.383600000000001	18
2504	55	9385	47	1411.25289999999995	9
2504	56	3611	56	578.945600000000013	41
2504	57	5172	91	1504.45990000000006	12
2504	58	346	229	619.562000000000012	34
2504	59	9667	278	1773.64460000000008	42
2504	60	3915	264	587.321299999999951	18
2504	61	8426	102	1567.90339999999992	5
2504	62	6750	35	584.590199999999982	31
2504	63	7298	126	632.485400000000027	34
2504	64	2598	290	1967.67669999999998	36
2504	65	1070	45	1004.45510000000002	3
2504	66	8360	220	203.551899999999989	31
2504	67	1881	212	912.168999999999983	37
2504	68	2492	249	1219.50669999999991	48
2504	69	771	250	468.31310000000002	24
2504	70	2939	189	876.898000000000025	30
2504	71	542	9	1602.73090000000002	34
2504	72	5864	113	1648.25680000000011	14
2504	73	3698	44	1705.94620000000009	17
2504	74	8599	154	486.676499999999976	29
2504	75	9905	226	627.921900000000051	37
2504	76	7530	170	220.543000000000006	16
2504	77	3874	216	555.003799999999956	45
2504	78	6816	297	1899.44039999999995	29
2504	79	9318	20	362.02030000000002	36
2504	80	2089	66	1198.86509999999998	3
2504	81	1981	238	1562.14290000000005	28
2504	82	4191	251	1480.73340000000007	48
2504	83	7270	212	1114.91820000000007	24
2504	84	8339	241	691.285300000000007	2
2504	85	5154	278	1968.83580000000006	19
2504	86	4118	26	461.153999999999996	18
2504	87	4332	51	102.368300000000005	26
2504	88	8077	255	1254.52600000000007	22
2504	89	2351	48	1635.36249999999995	46
2504	90	5683	15	1374.11640000000011	2
2504	91	8719	214	489.190299999999979	28
2504	92	3118	1	857.481300000000033	9
2504	93	8410	120	1649.14400000000001	42
2504	94	4927	191	989.837400000000002	12
2504	95	2786	209	281.43040000000002	17
2505	1	5072	254	1375.96209999999996	24
2505	2	8169	209	314.833199999999977	42
2505	3	8736	42	1726.9976999999999	29
2505	4	5215	211	1229.84099999999989	14
2505	5	2819	20	1167.71379999999999	3
2505	6	2290	292	732.222300000000018	20
2505	7	2381	173	275.825199999999995	22
2505	8	3300	241	1282.00009999999997	20
2505	9	4742	244	59.4968000000000004	30
2505	10	2787	166	377.628699999999981	36
2505	11	187	264	1156.56359999999995	5
2505	12	2276	70	335.915099999999995	21
2505	13	8914	107	561.312000000000012	17
2505	14	9461	40	211.961000000000013	37
2505	15	993	198	578.297500000000014	18
2505	16	6055	128	1378.58429999999998	27
2505	17	3797	237	1488.70059999999989	6
2505	18	1794	43	631.044599999999946	30
2505	19	9903	94	1351.7666999999999	19
2505	20	7968	88	401.989800000000002	43
2505	21	4198	212	1809.97209999999995	4
2505	22	4813	275	1346.19720000000007	19
2505	23	8636	108	1284.58200000000011	28
2505	24	7089	223	132.171300000000002	42
2505	25	5411	217	23.9019000000000013	34
2505	26	3574	204	415.78309999999999	7
2505	27	8336	187	1077.91450000000009	19
2505	28	3964	18	1873.61120000000005	8
2505	29	479	198	1274.88490000000002	35
2505	30	7029	239	1832.38229999999999	34
2505	31	9779	66	1547.78410000000008	46
2505	32	1612	147	475.224100000000021	41
2505	33	6819	179	1070.78590000000008	38
2505	34	1802	175	302.479499999999973	17
2505	35	6853	259	1634.58400000000006	47
2505	36	7159	167	1137.37969999999996	13
2505	37	8080	1	153.057600000000008	30
2505	38	8848	126	486.490400000000022	2
2505	39	6945	225	1297.15219999999999	46
2505	40	9847	92	1401.54209999999989	3
2505	41	2367	249	887.031200000000013	7
2505	42	6691	73	312.178600000000017	1
2505	43	3304	210	587.336699999999951	33
2505	44	2348	93	764.829399999999964	48
2505	45	5765	196	1206.03800000000001	6
2505	46	5346	3	1557.22000000000003	24
2505	47	2858	18	804.846000000000004	25
2505	48	2709	122	1587.21640000000002	23
2505	49	5817	211	170.547599999999989	8
2505	50	2691	204	466.124599999999987	22
2505	51	4342	295	790.565299999999979	10
2505	52	5894	9	1143.8723	17
2505	53	3277	83	85.8211000000000013	26
2505	54	423	63	1031.92589999999996	27
2505	55	5480	176	464.745900000000006	42
2505	56	5976	232	1481.5942	36
2505	57	2343	295	1079.49450000000002	37
2505	58	5407	271	1362.28240000000005	49
2505	59	4402	97	572.203200000000038	18
2505	60	2001	209	544.680399999999963	15
2505	61	9199	139	410.102199999999982	26
2505	62	5772	166	479.901700000000005	43
2505	63	5975	183	1167.69759999999997	6
2505	64	7509	269	338.558899999999994	41
2505	65	8793	110	177.258299999999991	45
2505	66	7707	157	1898.65110000000004	34
2505	67	9869	266	1905.6733999999999	37
2505	68	3060	192	1207.48810000000003	35
2505	69	536	161	1600.27510000000007	20
2505	70	5236	116	93.1898000000000053	24
2505	71	3276	166	976.629400000000032	21
2505	72	3176	165	1921.7331999999999	5
2505	73	3213	265	1951.57400000000007	37
2505	74	1914	199	1747.91149999999993	19
2505	75	9602	5	1125.48810000000003	32
2505	76	638	155	1055.58670000000006	8
2505	77	9512	10	718.560500000000047	11
2505	78	3006	250	1727.00019999999995	44
2506	1	7454	24	1047.56709999999998	42
2506	2	511	38	1658.12349999999992	3
2506	3	2590	112	739.806900000000041	12
2506	4	7262	189	53.5260999999999996	16
2506	5	5891	119	1141.28369999999995	18
2506	6	6630	220	908.519800000000032	20
2506	7	545	113	1527.64519999999993	41
2506	8	238	95	1639.51909999999998	15
2506	9	4000	269	478.056300000000022	15
2506	10	7124	99	726.3125	13
2506	11	8522	291	373.027499999999975	41
2506	12	5505	121	1327.38390000000004	45
2506	13	7283	147	142.612300000000005	18
2506	14	3321	106	1449.8266000000001	28
2506	15	2675	105	1382.47309999999993	39
2506	16	6744	87	1075.90949999999998	43
2506	17	5004	138	1655.64589999999998	42
2506	18	3089	274	1564.99270000000001	28
2506	19	3212	258	1291.13699999999994	4
2506	20	665	274	617.415200000000027	25
2506	21	7339	30	443.035000000000025	2
2507	1	3630	118	1274.1552999999999	15
2507	2	2662	59	1032.79250000000002	44
2507	3	7687	226	693.565399999999954	10
2507	4	5604	123	1625.40750000000003	10
2507	5	2932	71	1920.3279	3
2507	6	210	16	1644.63560000000007	21
2507	7	3390	13	1309.97109999999998	44
2507	8	7035	215	804.978500000000054	37
2507	9	5102	18	1662.51150000000007	27
2507	10	6398	227	1906.55629999999996	21
2507	11	7099	243	628.962899999999991	46
2507	12	237	191	594.331099999999992	20
2507	13	7374	170	1684.08660000000009	24
2507	14	7629	271	389.020600000000002	24
2507	15	9019	225	540.6404	40
2507	16	563	34	969.305799999999977	34
2507	17	2454	256	896.356700000000046	3
2507	18	8546	254	1490.41869999999994	38
2507	19	7429	110	1551.86619999999994	35
2507	20	1991	23	459.945600000000013	30
2507	21	5693	116	274.576399999999978	6
2507	22	7359	19	1639.38809999999989	23
2507	23	5060	142	635.489799999999946	34
2507	24	3957	105	1558.93900000000008	47
2507	25	8538	122	648.938099999999963	13
2507	26	6843	232	1968.62349999999992	10
2507	27	7245	296	1476.22589999999991	22
2507	28	7994	48	962.262899999999945	42
2508	1	5095	70	779.798900000000003	38
2508	2	7612	20	1284.44849999999997	38
2508	3	4828	8	831.077400000000011	4
2508	4	855	235	1312.17440000000011	48
2508	5	3427	131	1816.3101999999999	9
2508	6	8803	188	1113.9822999999999	14
2508	7	8978	13	198.068299999999994	42
2508	8	487	129	1559.37930000000006	7
2508	9	366	272	1494.40470000000005	43
2508	10	4575	219	1104.44319999999993	28
2508	11	4157	153	986.969000000000051	14
2508	12	7087	66	1826.50500000000011	22
2508	13	9612	108	262.090100000000007	33
2508	14	2468	173	1313.51389999999992	4
2508	15	7460	180	798.762299999999982	47
2508	16	1990	86	657.237499999999955	9
2508	17	3410	105	1167.60930000000008	14
2508	18	5722	189	146.75800000000001	18
2508	19	6351	164	1704.4987000000001	40
2508	20	3344	273	669.203600000000051	21
2508	21	6209	280	1665.95859999999993	1
2508	22	1252	115	216.863699999999994	23
2508	23	7007	81	1152.67409999999995	28
2508	24	1327	7	838.991399999999999	46
2508	25	9970	286	1816.5788	2
2508	26	1215	116	1138.74360000000001	35
2508	27	5776	220	1423.32279999999992	13
2508	28	947	202	1564.36120000000005	25
2508	29	1826	64	754.448600000000056	11
2508	30	2068	191	212.374799999999993	1
2508	31	62	118	997.27290000000005	19
2508	32	5445	251	1737.00410000000011	49
2508	33	723	66	205.969999999999999	3
2508	34	134	289	746.854299999999967	5
2508	35	993	10	1249.18010000000004	20
2508	36	2304	258	340.633399999999995	21
2508	37	9856	166	400.625900000000001	20
2508	38	728	131	888.680100000000039	22
2508	39	8653	76	458.482599999999991	40
2508	40	9934	5	453.025800000000004	23
2508	41	1411	285	1837.51999999999998	12
2509	1	664	260	1640.21839999999997	48
2509	2	1618	254	499.210100000000011	22
2509	3	7616	136	1922.13799999999992	4
2509	4	164	216	549.097399999999993	26
2509	5	2705	77	1736.91219999999998	12
2509	6	4871	82	1202.11789999999996	24
2509	7	9415	105	423.824200000000019	39
2510	1	9180	61	1353.34920000000011	43
2510	2	267	208	1973.51860000000011	5
2510	3	546	30	1412.30970000000002	35
2510	4	4746	139	336.168999999999983	10
2510	5	8428	271	1898.99679999999989	39
2510	6	7096	12	180.002499999999998	14
2510	7	6274	277	906.171000000000049	21
2510	8	7941	95	693.794300000000021	26
2510	9	2899	169	630.147100000000023	43
2510	10	3541	66	53.985599999999998	49
2510	11	2942	150	517.70780000000002	23
2510	12	9332	28	732.577300000000037	25
2510	13	8171	268	418.747799999999984	6
2510	14	5898	231	1871.51999999999998	9
2510	15	7689	36	674.534999999999968	27
2510	16	3649	240	1209.08560000000011	4
2510	17	5883	124	1967.79940000000011	15
2510	18	3523	91	783.244100000000003	38
2510	19	7976	269	303.001599999999996	33
2510	20	7244	231	423.121100000000013	4
2510	21	6702	201	1485.32729999999992	13
2510	22	2006	231	745.100999999999999	46
2510	23	1259	239	974.751800000000003	41
2510	24	6576	143	1404.69689999999991	38
2510	25	9427	267	1395.4248	43
2510	26	7354	198	997.722700000000032	14
2510	27	8983	114	571.586699999999951	12
2510	28	8875	167	1079.11889999999994	27
2510	29	3601	79	1136.93759999999997	25
2510	30	2924	10	1500.72319999999991	37
2510	31	2427	276	868.871899999999982	47
2510	32	8929	237	280.066800000000001	31
2510	33	1311	57	1379.58429999999998	35
2510	34	4507	221	1044.20980000000009	19
2510	35	1871	226	1939.01170000000002	35
2510	36	3945	69	797.464799999999968	39
2510	37	8810	36	1569.15740000000005	2
2510	38	1031	146	1566.95540000000005	21
2510	39	7849	121	678.321100000000001	44
2510	40	74	163	258.804500000000019	6
2510	41	2836	68	482.202200000000005	22
2510	42	2103	193	1986.14830000000006	19
2510	43	8799	247	473.849400000000003	21
2510	44	5490	187	554.064399999999978	20
2510	45	7761	33	1694.83150000000001	45
2510	46	2514	209	1707.94340000000011	21
2510	47	8543	32	1962.65969999999993	24
2510	48	9457	225	1708.74630000000002	7
2510	49	1412	230	1258.77299999999991	24
2510	50	5837	94	1212.30169999999998	22
2510	51	1399	73	807.436699999999973	4
2510	52	9011	104	203.474799999999988	17
2510	53	9561	138	1979.51690000000008	34
2510	54	5057	266	742.58929999999998	34
2510	55	4652	138	223.020399999999995	8
2510	56	9202	94	1187.76929999999993	25
2510	57	9420	21	227.674800000000005	8
2510	58	5724	70	1693.26279999999997	15
2510	59	940	144	1218.43489999999997	42
2510	60	9368	18	238.331400000000002	30
2510	61	1503	27	1540.24039999999991	32
2510	62	4972	76	1195.89720000000011	25
2510	63	5797	229	1960.80909999999994	8
2510	64	704	69	710.999400000000037	5
2510	65	8257	254	24.6687000000000012	22
2510	66	3457	156	1298.92730000000006	40
2510	67	4311	71	1557.95119999999997	11
2510	68	3876	253	1242.88799999999992	8
2511	1	4280	90	908.499900000000025	25
2511	2	8610	140	517.393599999999992	20
2511	3	2381	82	1737.67920000000004	18
2511	4	3668	207	1417.27659999999992	49
2511	5	6576	93	756.581699999999955	24
2511	6	2004	136	1217.1717000000001	39
2511	7	9461	226	1622.09840000000008	38
2511	8	4566	23	1507.97250000000008	48
2511	9	7577	278	487.945299999999975	44
2511	10	4752	281	1946.69440000000009	1
2511	11	8549	225	585.111700000000042	46
2511	12	7273	243	1143.00900000000001	23
2511	13	1677	27	947.370800000000031	47
2511	14	9545	130	210.349700000000013	18
2511	15	7769	161	913.185100000000034	41
2511	16	3404	232	1673.15030000000002	43
2511	17	5986	55	1750.02759999999989	25
2511	18	3286	181	261.145699999999977	7
2511	19	9380	86	1498.11370000000011	48
2511	20	8640	37	306.67919999999998	33
2511	21	434	257	805.352700000000027	7
2511	22	1810	99	544.121300000000019	49
2511	23	8795	94	1270.30600000000004	6
2511	24	8871	146	1281.30590000000007	31
2511	25	5005	254	181.098299999999995	11
2511	26	1801	263	408.894799999999975	27
2511	27	1323	70	115.995999999999995	35
2511	28	3583	148	1783.53620000000001	23
2511	29	7705	10	1787.64300000000003	16
2511	30	5577	147	942.061199999999985	34
2511	31	5461	249	1363.19650000000001	28
2511	32	4906	46	1470.57379999999989	36
2511	33	314	219	1682.44399999999996	27
2511	34	1632	12	671.195799999999963	27
2511	35	13	108	1784.49379999999996	18
2511	36	1938	211	1122.58729999999991	34
2511	37	1575	239	51.2822999999999993	12
2511	38	9218	192	1198.52449999999999	47
2511	39	7955	86	268.09050000000002	44
2511	40	8231	163	709.386999999999944	15
2511	41	6556	290	941.052900000000022	37
2511	42	1515	260	359.969800000000021	46
2512	1	6511	157	340.944000000000017	44
2512	2	1742	245	512.39670000000001	28
2512	3	599	258	1231.2322999999999	49
2512	4	635	261	205.065400000000011	47
2512	5	9818	45	1153.12529999999992	29
2512	6	5307	266	274.878300000000024	12
2512	7	7774	43	1363.17840000000001	13
2512	8	7916	126	1433.49540000000002	49
2512	9	3551	140	943.452800000000025	26
2512	10	1568	299	1545.13850000000002	38
2512	11	7695	102	24.8583999999999996	7
2512	12	3005	176	1160.82639999999992	25
2512	13	9925	274	1465.48090000000002	41
2512	14	7753	34	181.954000000000008	22
2512	15	531	201	1570.8125	33
2512	16	8305	274	1073.39380000000006	22
2512	17	550	133	1965.46190000000001	18
2512	18	8917	94	702.705299999999966	36
2512	19	323	82	1550.19329999999991	47
2512	20	5228	218	1987.11169999999993	45
2512	21	7809	294	25.541599999999999	20
2512	22	4646	213	1276.96209999999996	19
2512	23	2044	92	724.133400000000051	42
2512	24	6714	186	1571.3110999999999	12
2512	25	9244	112	1833.44710000000009	16
2512	26	5258	204	873.70799999999997	36
2512	27	147	88	1536.18190000000004	1
2512	28	9011	260	127.234899999999996	10
2512	29	3074	215	229.872600000000006	34
2512	30	6921	80	1259.47350000000006	32
2512	31	2822	120	1805.85130000000004	41
2512	32	1335	76	934.770700000000033	19
2512	33	4831	212	1279.23780000000011	37
2512	34	315	78	1391.70890000000009	18
2512	35	5873	243	202.645999999999987	46
2512	36	619	275	978.207300000000032	5
2512	37	4183	86	970.696800000000053	32
2512	38	8941	240	886.157000000000039	24
2512	39	7381	192	639.406799999999976	29
2512	40	199	215	336.231800000000021	42
2512	41	5435	245	98.4923000000000002	46
2512	42	5578	69	1270.7364	25
2512	43	9150	270	1926.0610999999999	27
2512	44	8988	159	20.1346999999999987	8
2512	45	4382	184	552.032799999999952	9
2512	46	309	31	1859.78770000000009	13
2512	47	6181	236	1425.53639999999996	6
2512	48	14	6	1204.12850000000003	3
2512	49	4738	138	583.345699999999965	11
2512	50	5610	185	460.447999999999979	14
2512	51	7828	105	1434.16239999999993	43
2512	52	8100	219	1995.11740000000009	42
2512	53	4559	186	1954.48209999999995	46
2512	54	7023	280	1569.33699999999999	13
2512	55	3175	228	1039.02729999999997	45
2512	56	6245	137	1774.85549999999989	49
2512	57	8677	91	1290.11819999999989	27
2512	58	9165	283	1077.57230000000004	36
2512	59	2879	35	474.29140000000001	10
2512	60	9856	43	163.888100000000009	4
2512	61	9303	279	1520.46160000000009	30
2512	62	2982	53	1958.10140000000001	34
2512	63	4771	299	549.710699999999974	18
2512	64	9660	20	747.469299999999976	31
2512	65	8291	246	1314.7666999999999	33
2512	66	6867	275	1654.82909999999993	44
2512	67	5149	225	25.8138000000000005	1
2512	68	8115	211	487.536999999999978	27
2512	69	5737	234	1750.14300000000003	28
2512	70	6492	231	1480.55659999999989	19
2512	71	7819	137	1105.78449999999998	42
2512	72	3684	52	887.009099999999989	21
2512	73	9919	282	1121.36320000000001	9
2512	74	347	159	1936.89670000000001	47
2512	75	5961	99	1742.10699999999997	34
2512	76	2863	89	61.7661000000000016	1
2512	77	9250	281	793.961699999999951	8
2512	78	13	232	1464.17039999999997	6
2512	79	2739	31	523.663699999999949	10
2512	80	885	207	1888.9226000000001	4
2512	81	3026	79	1291.54130000000009	19
2512	82	5474	109	860.721300000000042	35
2512	83	8086	193	1952.18830000000003	16
2512	84	1971	223	656.091699999999946	4
2512	85	561	158	372.879300000000001	31
2512	86	940	13	1830.05099999999993	9
2512	87	3486	201	257.823599999999999	13
2512	88	1013	192	1951.51829999999995	29
2512	89	5613	267	1945.54050000000007	42
2512	90	3161	45	1590.4677999999999	15
2513	1	2710	26	1036.19620000000009	32
2513	2	4759	22	1940.5132000000001	31
2513	3	326	141	1722.08069999999998	17
2513	4	6436	262	1086.15480000000002	49
2513	5	2405	225	1863.97219999999993	36
2513	6	6750	81	1568.7170000000001	49
2513	7	7401	179	1665.02410000000009	9
2513	8	2512	75	658.171799999999962	9
2513	9	6649	125	875.080699999999979	3
2513	10	9792	84	1404.34490000000005	45
2513	11	3863	296	1680.32940000000008	5
2513	12	3501	163	1637.25379999999996	12
2513	13	7851	195	1865.57109999999989	8
2513	14	7491	59	113.841300000000004	13
2513	15	2032	281	817.702199999999948	18
2513	16	9022	8	166.326699999999988	19
2513	17	8955	293	356.025599999999997	4
2513	18	3148	39	183.595699999999994	18
2513	19	3128	32	441.599300000000028	3
2513	20	9168	163	957.161200000000008	15
2513	21	9440	95	486.822499999999991	35
2513	22	5777	209	1262.90499999999997	10
2513	23	1532	142	1337.32220000000007	24
2513	24	1917	146	1691.56729999999993	26
2513	25	9022	109	267.588300000000004	30
2513	26	5852	36	1798.26330000000007	46
2513	27	4675	202	1830.9677999999999	8
2513	28	811	143	1616.81829999999991	30
2513	29	4016	279	1780.47199999999998	23
2513	30	9805	69	967.539899999999989	31
2513	31	6300	287	643.610500000000002	10
2513	32	9216	19	174.468099999999993	33
2513	33	3329	97	1748.88750000000005	13
2513	34	5803	239	1182.88979999999992	19
2513	35	7199	207	1486.41039999999998	16
2513	36	793	199	1844.46749999999997	26
2513	37	2500	123	954.921100000000024	13
2513	38	375	125	183.245299999999986	19
2513	39	3219	248	1581.34590000000003	2
2513	40	3070	120	1155.08050000000003	28
2513	41	7893	11	217.306099999999986	47
2513	42	6900	192	561.865900000000011	27
2513	43	2242	95	850.953200000000038	36
2513	44	1109	280	171.942299999999989	30
2513	45	3725	49	1718.51279999999997	34
2513	46	5314	7	1997.00170000000003	29
2513	47	5488	99	1943.52260000000001	19
2513	48	8065	29	1882.06099999999992	46
2513	49	6463	286	791.781500000000051	18
2513	50	5500	251	925.766899999999964	44
2513	51	3506	145	1516.33130000000006	37
2513	52	6753	233	470.948899999999981	42
2513	53	4987	192	435.112000000000023	27
2513	54	2014	63	711.603700000000003	45
2513	55	3964	77	1722.73900000000003	4
2513	56	2365	165	602.865300000000047	34
2513	57	5460	38	712.976199999999949	33
2513	58	1262	100	333.609199999999987	48
2513	59	6119	221	350.835300000000018	29
2513	60	3570	225	1369.13000000000011	46
2513	61	5606	163	388.679300000000012	12
2513	62	2410	276	1634.55709999999999	39
2513	63	6020	178	582.05499999999995	18
2513	64	5719	257	65.9574000000000069	4
2513	65	6353	227	285.1173	23
2513	66	1841	267	557.609000000000037	11
2513	67	5355	289	702.63009999999997	4
2513	68	3595	296	1995.66350000000011	36
2513	69	4924	161	1972.71270000000004	41
2513	70	376	253	354.983000000000004	42
2513	71	5966	65	1032.27160000000003	3
2514	1	4233	93	452.743600000000015	9
2514	2	3736	208	1488.10369999999989	7
2514	3	5053	188	828.824399999999969	3
2514	4	5143	52	1537.94329999999991	31
2514	5	8486	294	1220.32960000000003	34
2514	6	4889	41	638.52049999999997	41
2514	7	8687	193	1066.08570000000009	45
2514	8	3614	268	1563.47530000000006	25
2514	9	3284	43	1774.94530000000009	1
2514	10	6628	233	801.022000000000048	24
2514	11	360	66	1483.48019999999997	43
2514	12	7414	253	149.036200000000008	24
2514	13	5818	233	281.485099999999989	27
2514	14	9005	76	140.959000000000003	11
2514	15	2878	63	1197.09699999999998	3
2514	16	9053	283	533.579799999999977	45
2514	17	5665	144	1113.21489999999994	7
2514	18	2142	296	29.1446000000000005	14
2514	19	981	58	699.95799999999997	36
2514	20	4979	191	1571.33789999999999	45
2514	21	7508	52	835.953999999999951	21
2514	22	293	289	196.149599999999992	22
2514	23	2020	282	769.157100000000014	2
2514	24	9735	53	1800.48810000000003	4
2514	25	8474	225	1140.3472999999999	9
2514	26	7153	4	449.617000000000019	9
2514	27	5878	12	481.262299999999982	23
2514	28	3049	39	40.4307000000000016	40
2514	29	1144	46	1554.16619999999989	36
2514	30	6550	91	49.9085999999999999	29
2514	31	4159	33	1285.3596	23
2514	32	4571	250	1175.31320000000005	9
2514	33	187	20	58.7862999999999971	32
2514	34	1786	93	438.198399999999992	19
2514	35	4808	34	868.191699999999969	1
2514	36	9386	201	647.772500000000036	4
2514	37	3395	298	50.8498999999999981	27
2514	38	2959	42	295.188800000000015	28
2514	39	7554	260	688.67859999999996	26
2514	40	3061	294	775.324299999999994	18
2514	41	2367	264	887.177500000000009	6
2514	42	445	273	271.329099999999983	19
2514	43	849	198	1854.98430000000008	29
2514	44	7715	198	1934.0465999999999	46
2514	45	5764	267	416.071199999999976	48
2514	46	648	81	634.608699999999999	31
2514	47	3145	178	27.1676000000000002	21
2514	48	7088	167	1261.70569999999998	21
2514	49	5801	106	1622.56359999999995	22
2514	50	2897	152	633.305799999999977	7
2514	51	9056	228	1696.28530000000001	24
2514	52	3805	60	1628.79809999999998	30
2514	53	9801	196	946.671600000000012	26
2514	54	9195	217	108.122299999999996	8
2514	55	1951	45	1624.08269999999993	40
2514	56	2453	33	387.835500000000025	2
2514	57	6562	248	1387.7940000000001	28
2514	58	1992	171	1840.70399999999995	27
2514	59	9420	78	772.172599999999989	37
2514	60	7040	159	1781.80160000000001	23
2514	61	6002	277	1867.5761	47
2514	62	9965	281	1877.81960000000004	42
2514	63	4465	162	53.0685000000000002	27
2514	64	6846	213	1324.83159999999998	7
2514	65	9164	12	1427.96679999999992	43
2514	66	683	2	1123.20890000000009	24
2514	67	2887	100	1005.78620000000001	19
2514	68	8632	52	912.086000000000013	12
2514	69	8095	251	521.253699999999981	17
2514	70	2018	45	1303.30839999999989	27
2514	71	5807	1	418.780399999999986	8
2514	72	8356	98	1304.18990000000008	44
2514	73	932	297	1719.30320000000006	47
2514	74	7234	133	1226.97319999999991	16
2514	75	3305	59	1530.55829999999992	45
2515	1	7207	204	498.404699999999991	19
2515	2	2468	3	778.755999999999972	36
2515	3	8807	222	271.947600000000023	7
2515	4	203	27	1788.73739999999998	28
2515	5	9697	296	1132.40879999999993	32
2515	6	8992	34	625.191000000000031	22
2515	7	7345	221	1076.37159999999994	31
2515	8	5680	29	325.087800000000016	22
2515	9	8680	248	1170.89589999999998	38
2515	10	5298	41	1430.13750000000005	43
2515	11	6903	175	73.7848999999999933	17
2515	12	4393	144	369.40870000000001	22
2515	13	7901	57	154.771500000000003	24
2515	14	5494	188	1517.51700000000005	16
2515	15	9892	56	1664.38480000000004	9
2515	16	4520	270	545.182800000000043	14
2515	17	8105	162	1427.49299999999994	38
2515	18	5422	150	126.165700000000001	15
2515	19	5929	267	736.52170000000001	48
2515	20	7776	295	734.323499999999967	14
2515	21	4200	89	1966.2802999999999	13
2515	22	1559	166	87.742999999999995	24
2515	23	1438	49	292.001100000000008	45
2515	24	5171	289	148.506799999999998	9
2515	25	2234	197	1978.2032999999999	4
2515	26	5182	7	1839.4212	16
2515	27	8700	13	1762.33850000000007	15
2516	1	8813	0	250.405300000000011	13
2516	2	3422	185	1821.56230000000005	25
2516	3	8734	214	209.026100000000014	42
2516	4	6433	299	1045.27420000000006	17
2516	5	4250	230	1564.71460000000002	4
2516	6	2817	156	950.593100000000049	48
2516	7	3958	124	785.709600000000023	19
2516	8	1219	180	394.749599999999987	49
2516	9	7912	283	735.610400000000027	32
2516	10	9055	200	1234.23080000000004	20
2516	11	7028	64	1284.49510000000009	45
2516	12	5119	227	483.823399999999992	15
2516	13	6914	236	524.71040000000005	39
2516	14	9379	232	660.144000000000005	47
2516	15	5099	14	913.87639999999999	33
2516	16	6921	41	1790.67550000000006	23
2516	17	9233	273	1026.10670000000005	1
2516	18	4961	218	54.7586999999999975	17
2516	19	8010	9	1852.16930000000002	10
2516	20	9924	185	842.230699999999956	16
2516	21	7959	298	1770.64730000000009	11
2516	22	1124	203	1516.13069999999993	48
2516	23	6489	289	403.728000000000009	24
2516	24	7772	29	404.872799999999984	24
2517	1	1443	247	1018.98860000000002	49
2517	2	3724	122	981.752500000000055	35
2517	3	1494	205	16.4923999999999999	14
2517	4	4355	225	1387.7811999999999	4
2517	5	5804	157	1883.9532999999999	27
2517	6	8808	253	590.472399999999993	19
2517	7	1499	194	1524.97540000000004	20
2517	8	48	119	1748.77659999999992	31
2517	9	4984	193	1412.2826	13
2517	10	6029	295	403.905399999999986	40
2517	11	6868	1	1096.55610000000001	45
2517	12	4294	188	977.585100000000011	10
2517	13	3227	63	1383.09249999999997	40
2517	14	8385	111	943.359100000000012	25
2517	15	1689	69	1219.72330000000011	42
2517	16	7058	173	466.389099999999985	39
2517	17	8350	206	1790.06539999999995	30
2517	18	8020	237	294.280500000000018	26
2517	19	9685	218	1033.37200000000007	39
2517	20	1646	237	976.104600000000005	49
2517	21	4689	219	1170.5181	16
2517	22	8416	75	155.22229999999999	13
2517	23	1945	100	1286.91859999999997	27
2517	24	1971	17	15.8626000000000005	17
2517	25	5029	18	1079.30459999999994	30
2517	26	7899	288	337.186199999999985	47
2517	27	9768	104	57.2342999999999975	44
2517	28	2206	113	98.5823000000000036	33
2517	29	785	202	170.328399999999988	15
2517	30	5600	226	271.656400000000019	37
2517	31	123	247	1960.18849999999998	40
2517	32	1943	69	917.40160000000003	11
2517	33	9902	162	629.390599999999949	8
2517	34	4744	299	1101.58269999999993	49
2517	35	4451	165	344.279999999999973	20
2517	36	1790	42	600.788900000000012	22
2517	37	6925	43	1967.51829999999995	43
2517	38	7062	138	1113.54809999999998	35
2517	39	3225	257	693.829899999999952	38
2517	40	8251	87	168.267899999999997	45
2517	41	5327	92	982.282900000000041	45
2517	42	9221	193	272.446100000000001	26
2517	43	6450	217	817.365900000000011	8
2517	44	6951	288	321.909699999999987	22
2517	45	9026	151	1096.42290000000003	44
2517	46	5470	271	382.942600000000027	1
2517	47	1333	7	1377.90380000000005	24
2517	48	1306	299	1386.71409999999992	27
2517	49	1694	116	920.264999999999986	41
2517	50	596	167	1921.9695999999999	2
2517	51	6718	101	427.95229999999998	28
2517	52	5740	243	1391.92959999999994	10
2517	53	5730	145	825.905499999999961	41
2517	54	2967	198	1492.46550000000002	3
2517	55	7576	191	551.688999999999965	14
2517	56	9799	199	608.446599999999989	30
2517	57	9601	145	1651.08320000000003	31
2517	58	5826	235	1744.43049999999994	19
2517	59	7170	28	199.584800000000001	5
2517	60	9557	223	1321.29079999999999	10
2517	61	4998	101	1164.80629999999996	44
2517	62	4394	255	1388.99250000000006	33
2517	63	4587	73	1580.25	33
2517	64	926	146	693.525600000000054	2
2517	65	9521	79	1761.63519999999994	38
2517	66	5874	263	791.526100000000042	33
2517	67	5667	88	424.047900000000027	34
2517	68	3640	232	1830.28250000000003	7
2517	69	3832	191	1241.60619999999994	34
2517	70	8998	112	582.745499999999993	47
2517	71	8407	134	1302.99240000000009	9
2517	72	6391	192	902.63130000000001	30
2517	73	5563	255	954.997600000000034	26
2517	74	473	111	1504.64750000000004	44
2517	75	462	131	653.46690000000001	48
2517	76	3087	95	418.089999999999975	20
2517	77	623	143	959.538000000000011	26
2517	78	7315	8	825.024499999999989	46
2517	79	2835	68	445.358200000000011	27
2517	80	8756	213	407.720000000000027	4
2517	81	8930	226	90.5534999999999997	20
2517	82	9359	35	695.840100000000007	26
2517	83	1693	52	1698.17640000000006	31
2517	84	3783	188	316.29000000000002	6
2517	85	9706	274	1858.2469000000001	46
2517	86	2292	144	1568.69149999999991	24
2517	87	6063	279	132.4452	40
2517	88	9816	155	467.767499999999984	27
2517	89	5520	286	211.884899999999988	30
2517	90	2042	272	1106.80040000000008	37
2517	91	4414	251	1279.05040000000008	18
2517	92	1796	165	1076.51530000000002	17
2517	93	6776	295	794.094900000000052	42
2518	1	9710	68	1493.43280000000004	27
2518	2	4995	127	482.085300000000018	41
2518	3	3989	290	1266.27829999999994	30
2518	4	824	209	1514.53819999999996	2
2518	5	2987	180	338.034199999999998	49
2518	6	4744	220	29.6434999999999995	22
2518	7	7958	32	633.125800000000027	24
2518	8	7101	115	992.566299999999956	48
2518	9	8004	112	314.903500000000008	42
2518	10	7473	274	1420.16090000000008	19
2518	11	738	4	620.101400000000012	33
2518	12	4866	250	1985.89499999999998	28
2518	13	8363	182	1822.37010000000009	27
2518	14	5789	246	142.7363	41
2518	15	6340	46	180.968400000000003	31
2518	16	4014	219	1323.09660000000008	4
2518	17	7669	211	36.8059000000000012	32
2519	1	5010	292	1012.82849999999996	3
2519	2	2422	191	1268.60760000000005	20
2519	3	3474	16	75.8399000000000001	21
2519	4	1414	15	54.9617000000000004	11
2519	5	6147	289	1557.00559999999996	49
2519	6	8486	299	1899.37010000000009	36
2519	7	4913	191	1456.54940000000011	47
2519	8	7573	242	1648.98780000000011	12
2519	9	313	6	40.6450999999999993	41
2519	10	4171	98	38.764400000000002	9
2519	11	9263	56	885.677500000000009	15
2519	12	8329	221	378.514499999999998	13
2519	13	7283	148	1247.97489999999993	21
2519	14	6647	292	478.583199999999977	11
2519	15	1842	119	924.923099999999977	38
2519	16	2086	94	806.298000000000002	24
2519	17	8392	130	1394.03580000000011	1
2519	18	6595	299	426.652100000000019	19
2519	19	6989	202	1450.93190000000004	17
2519	20	9831	116	719.649400000000014	8
2519	21	1689	57	1150.53510000000006	18
2519	22	516	244	556.222499999999968	44
2519	23	5885	110	775.271200000000022	13
2519	24	5462	50	777.584699999999998	20
2519	25	9184	297	252.982699999999994	12
2519	26	8141	111	128.804699999999997	14
2519	27	8338	142	530.377899999999954	32
2519	28	9908	222	142.184799999999996	40
2519	29	2284	70	223.603100000000012	34
2519	30	2318	42	1755.2829999999999	36
2519	31	6905	298	1808.00949999999989	7
2519	32	2581	186	1045.452	49
2519	33	8216	77	1204.09989999999993	43
2519	34	3725	268	140.059300000000007	44
2519	35	9403	247	99.5574000000000012	23
2519	36	8682	191	852.890499999999975	30
2519	37	9884	206	986.167299999999955	15
2519	38	7818	1	18.6373999999999995	33
2519	39	6972	248	1645.00160000000005	19
2519	40	7149	238	710.277600000000007	1
2519	41	8232	122	1826.62100000000009	23
2519	42	757	13	1582.70749999999998	46
2519	43	3734	263	487.278200000000027	36
2519	44	683	217	1777.22880000000009	11
2519	45	9305	12	1927.35149999999999	26
2519	46	1982	209	549.815299999999979	21
2519	47	598	93	1107.3596	5
2519	48	6370	143	1326.13969999999995	37
2519	49	1277	35	809.657299999999964	35
2519	50	7784	186	1899.80400000000009	39
2519	51	4374	155	497.444399999999973	25
2519	52	3247	258	490.308699999999988	8
2519	53	7822	270	1642.99379999999996	3
2519	54	5431	175	1137.0628999999999	18
2519	55	3098	23	440.888599999999997	39
2519	56	9822	44	1550.45929999999998	40
2520	1	5884	20	1982.07940000000008	2
2520	2	1498	256	1603.08539999999994	16
2520	3	6544	186	896.4923	42
2520	4	6378	277	1389.57339999999999	28
2520	5	7165	94	451.859800000000007	44
2520	6	4476	299	1173.95579999999995	48
2520	7	751	53	665.942499999999995	32
2520	8	8634	5	639.467399999999998	34
2520	9	4199	25	445.416800000000023	7
2520	10	5739	237	1367.33400000000006	12
2520	11	6007	134	613.201999999999998	6
2520	12	7615	277	458.712800000000016	19
2520	13	8344	53	517.784599999999955	18
2520	14	3861	42	217.533199999999994	32
2520	15	3265	233	356.348000000000013	31
2520	16	6496	71	286.778099999999995	30
2520	17	9253	8	335.534199999999998	46
2520	18	4513	238	1076.33809999999994	41
2520	19	8438	26	1637.76469999999995	40
2520	20	1191	276	629.482600000000048	29
2520	21	1199	75	1543.20170000000007	36
2520	22	7964	164	541.958300000000008	38
2520	23	1990	35	1045.76749999999993	23
2520	24	2903	33	1082.74050000000011	36
2520	25	8918	47	1406.83290000000011	45
2520	26	4622	297	1741.14300000000003	27
2520	27	5459	120	758.647799999999961	45
2520	28	6739	230	1253.7521999999999	22
2520	29	110	105	957.296199999999999	48
2520	30	6848	48	1006.34249999999997	36
2520	31	7507	26	397.002700000000004	20
2520	32	866	187	1852.64910000000009	48
2520	33	2210	160	1343.12349999999992	25
2520	34	2673	243	849.947800000000029	24
2520	35	793	220	1488.17309999999998	30
2520	36	5384	43	545.876700000000028	44
2520	37	3479	209	1693.56310000000008	19
2520	38	73	244	1411.5483999999999	37
2520	39	2426	185	1323.60449999999992	46
2520	40	7180	143	1057.88920000000007	46
2520	41	8607	97	1011.09460000000001	10
2520	42	2711	120	1563.81459999999993	22
2520	43	6386	83	595.331500000000005	26
2520	44	9425	128	378.315400000000011	6
2520	45	924	15	453.625200000000007	11
2520	46	3298	247	1521.53089999999997	8
2520	47	3272	162	104.141000000000005	12
2520	48	3508	14	566.671100000000024	48
2520	49	9107	46	925.941900000000032	1
2520	50	170	16	20.5707999999999984	23
2520	51	696	221	1449.10539999999992	37
2520	52	3485	271	560.300399999999968	10
2520	53	2949	225	1733.57889999999998	21
2520	54	7314	172	668.324899999999957	48
2520	55	4274	62	672.586199999999963	32
2520	56	9539	218	1125.38879999999995	4
2520	57	3141	204	201.499899999999997	25
2520	58	973	82	1660.84179999999992	5
2520	59	8468	170	1017.51930000000004	31
2520	60	9997	247	1632.92910000000006	25
2520	61	1604	122	1052.05680000000007	11
2520	62	1214	39	1166.9688000000001	27
2520	63	2011	124	1335.5014000000001	13
2520	64	8086	245	487.656099999999981	23
2520	65	3278	222	313.323899999999981	27
2520	66	7799	94	1395.20129999999995	27
2520	67	5143	41	224.729299999999995	3
2520	68	758	244	1603.32780000000002	33
2520	69	594	188	1222.5972999999999	47
2520	70	8453	109	1892.19730000000004	18
2520	71	535	107	398.700699999999983	39
2520	72	3534	124	1051.05310000000009	45
2520	73	1775	44	1647.3719000000001	1
2520	74	1250	170	1718.82619999999997	21
2520	75	3350	251	561.562900000000013	41
2520	76	9486	245	768.565399999999954	32
2520	77	1221	209	1917.33179999999993	49
2520	78	9262	161	135.370699999999999	4
2520	79	9204	74	371.712699999999984	4
2520	80	7370	83	1130.75720000000001	23
2520	81	8585	219	634.919499999999971	17
2520	82	888	31	574.731300000000033	38
2521	1	3620	288	1725.42840000000001	39
2521	2	5946	293	1730.60480000000007	25
2521	3	8770	279	1087.47749999999996	8
2521	4	8577	177	950.11239999999998	25
2521	5	9467	241	387.080399999999997	49
2521	6	2014	271	1480.7949000000001	43
2521	7	2646	132	1571.38090000000011	43
2521	8	807	250	1270.43329999999992	12
2521	9	3405	176	1797.41090000000008	7
2521	10	4122	130	1235.3913	36
2521	11	9545	94	694.781799999999976	36
2521	12	9130	203	883.970400000000041	12
2521	13	1283	269	1784.65840000000003	13
2521	14	2490	16	1807.3581999999999	37
2521	15	3989	278	1410.29420000000005	31
2521	16	9086	291	1274.52659999999992	43
2521	17	3953	5	227.980400000000003	47
2521	18	7769	267	77.3592000000000013	19
2521	19	3805	92	67.0782999999999987	38
2521	20	9821	59	1925.13409999999999	17
2521	21	1326	127	473.38209999999998	27
2521	22	4858	162	69.4137999999999948	1
2521	23	2920	252	1198.07429999999999	34
2521	24	7309	1	1479.84050000000002	16
2521	25	9291	137	1868.6862000000001	21
2521	26	8883	248	1385.32989999999995	36
2521	27	4846	282	1424.74109999999996	35
2521	28	5574	124	1836.44599999999991	42
2521	29	8041	206	768.132600000000025	5
2521	30	8385	211	1058.51729999999998	42
2521	31	6561	158	146.217000000000013	24
2521	32	8630	96	528.217399999999998	13
2521	33	753	288	925.335299999999961	34
2521	34	5439	173	1985.59249999999997	5
2521	35	6905	70	459.093599999999981	6
2521	36	5691	77	156.824900000000014	7
2521	37	1760	231	856.431699999999978	43
2521	38	7262	225	864.591800000000035	42
2521	39	987	83	769.786200000000008	7
2521	40	8841	130	51.7986999999999966	30
2521	41	6151	268	836.434899999999971	6
2521	42	9719	184	132.450799999999987	33
2521	43	8574	233	1271.49000000000001	25
2521	44	4188	16	860.956800000000044	46
2521	45	8772	31	207.691399999999987	43
2521	46	7834	104	1968.25690000000009	46
2521	47	3131	198	268.493899999999996	19
2521	48	7542	182	912.246200000000044	29
2521	49	5873	268	283.745099999999979	31
2521	50	7441	45	194.075400000000002	11
2521	51	4552	134	1470.28610000000003	33
2521	52	249	199	164.202300000000008	19
2521	53	9998	224	465.587199999999996	2
2522	1	787	8	1674.79870000000005	42
2522	2	4837	193	344.353400000000022	22
2522	3	1619	249	406.460899999999981	8
2523	1	432	75	1928.73060000000009	25
2523	2	8604	70	41.6768000000000001	44
2523	3	441	265	1639.65519999999992	13
2523	4	6356	221	603.347999999999956	30
2523	5	7362	205	797.702599999999961	31
2523	6	2304	193	1003.16679999999997	37
2523	7	2601	167	1560.33290000000011	23
2523	8	1154	82	1881.077	24
2523	9	3543	84	669.651200000000017	36
2523	10	576	35	607.240999999999985	6
2523	11	5816	284	496.436300000000017	23
2523	12	8669	174	1181.28850000000011	13
2523	13	2464	171	971.949899999999957	22
2523	14	179	219	1685.31420000000003	8
2523	15	1039	210	757.186699999999973	3
2523	16	7401	282	281.773000000000025	23
2523	17	2567	124	885.391100000000051	38
2523	18	712	153	802.089899999999943	41
2523	19	3133	36	249.022500000000008	13
2523	20	9795	145	63.9763999999999982	46
2523	21	5426	194	503.450199999999995	11
2523	22	6171	203	1722.84969999999998	16
2523	23	9480	62	1706.70479999999998	39
2523	24	8030	188	1578.06639999999993	41
2523	25	6375	96	480.656000000000006	46
2523	26	2244	180	1937.77240000000006	13
2523	27	4466	40	1908.84870000000001	32
2523	28	4863	53	428.231600000000014	33
2523	29	7049	101	1592.59480000000008	48
2523	30	2892	255	1336.44389999999999	10
2523	31	1980	14	153.115499999999997	14
2523	32	73	269	1173.9239	23
2523	33	5654	101	585.906700000000001	3
2523	34	3323	95	1824.1226999999999	22
2523	35	5596	87	1813.99600000000009	10
2523	36	3867	20	823.742399999999975	24
2523	37	7043	250	69.1612999999999971	6
2523	38	6011	57	1108.26330000000007	22
2523	39	5108	77	922.255300000000034	12
2523	40	4027	284	1696.74980000000005	27
2523	41	9785	38	1424.66399999999999	24
2523	42	5653	93	1086.7367999999999	15
2523	43	2780	175	1205.00999999999999	9
2523	44	1915	92	1855.98690000000011	9
2523	45	8107	253	963.676699999999983	24
2523	46	7101	199	1819.84059999999999	17
2523	47	6761	287	1313.55989999999997	10
2523	48	7436	140	772.982300000000009	21
2523	49	7588	44	877.091199999999958	36
2523	50	4649	281	1410.13940000000002	7
2523	51	1406	138	995.839200000000005	30
2523	52	2711	220	737.445699999999988	12
2523	53	3345	80	1642.25630000000001	8
2523	54	5233	76	1847.73080000000004	10
2523	55	6471	182	1097.85770000000002	44
2523	56	5925	267	1210.7983999999999	27
2523	57	3573	83	479.923200000000008	37
2523	58	7751	220	280.336500000000001	25
2523	59	1644	173	75.7697000000000003	40
2523	60	8603	69	688.786500000000046	10
2523	61	1921	102	1657.62490000000003	42
2523	62	2758	244	677.980599999999981	40
2523	63	3203	281	428.912699999999973	21
2523	64	1445	125	1744.83760000000007	35
2523	65	8722	68	1761.45939999999996	39
2523	66	9870	78	390.492700000000013	21
2523	67	2108	138	1951.66779999999994	33
2523	68	5612	163	888.700199999999995	25
2523	69	2492	116	342.461200000000019	24
2523	70	5005	104	896.975699999999961	6
2523	71	6912	241	1602.66030000000001	28
2523	72	9765	161	425.823100000000011	12
2523	73	9603	104	170.186200000000014	47
2523	74	35	56	332.209699999999998	8
2523	75	6324	208	973.499599999999987	38
2523	76	912	198	1542.0625	4
2523	77	5768	111	1354.7998	41
2523	78	572	130	1184.74170000000004	28
2523	79	9972	69	942.937199999999962	45
2524	1	1950	130	779.329799999999977	15
2524	2	2193	266	140.18010000000001	15
2524	3	6531	128	901.938800000000015	22
2524	4	5248	178	386.567799999999977	27
2524	5	2171	186	1584.94479999999999	5
2524	6	4436	62	1561.07069999999999	39
2524	7	2360	71	398.973700000000008	10
2524	8	5688	16	1461.36390000000006	24
2524	9	695	191	1956.64049999999997	24
2524	10	9615	31	1435.16489999999999	42
2524	11	9224	253	764.595199999999977	15
2524	12	6231	94	962.631099999999947	29
2524	13	7719	151	1561.94200000000001	37
2524	14	4527	244	352.410500000000013	24
2524	15	2696	126	1432.33889999999997	14
2524	16	1605	0	976.76909999999998	39
2524	17	2514	260	1985.83140000000003	29
2525	1	9624	80	32.5471000000000004	38
2525	2	7728	86	832.358299999999986	30
2525	3	6305	244	690.820600000000013	31
2525	4	6878	119	1076.63310000000001	13
2525	5	6294	283	52.6741000000000028	22
2525	6	2533	298	1615.9713999999999	42
2525	7	8842	125	215.507100000000008	37
2525	8	4010	240	1702.83120000000008	29
2525	9	4791	139	910.104600000000005	18
2525	10	3586	261	412.393399999999986	3
2525	11	4878	270	1630.86550000000011	22
2525	12	3812	168	1308.52669999999989	20
2525	13	8114	177	840.254400000000032	37
2525	14	6814	37	1964.98970000000008	44
2525	15	2228	73	647.363299999999981	5
2525	16	824	190	1034.75350000000003	48
2525	17	5518	135	977.500999999999976	23
2525	18	7729	16	831.302500000000009	41
2525	19	8652	292	972.506399999999985	22
2525	20	8276	139	1354.88709999999992	48
2525	21	8790	259	335.772600000000011	4
2525	22	2779	9	1559.33590000000004	39
2525	23	9394	32	38.5501000000000005	45
2525	24	669	101	1254.82429999999999	6
2525	25	7299	103	1834.9212	49
2525	26	261	108	972.5471	6
2525	27	5003	158	52.9515000000000029	9
2525	28	3619	199	88.7775000000000034	21
2525	29	8705	228	582.01260000000002	35
2525	30	1857	125	482.198599999999999	36
2525	31	2153	255	274.601600000000019	38
2525	32	649	2	21.593399999999999	43
2525	33	5745	228	173.048300000000012	9
2525	34	3663	22	973.701400000000035	17
2525	35	3418	166	1337.10709999999995	29
2525	36	9943	166	701.878600000000006	16
2525	37	9110	47	1734.30269999999996	16
2525	38	772	187	907.950500000000034	14
2525	39	9166	232	1585.21370000000002	31
2525	40	5304	108	1372.66210000000001	1
2525	41	7647	145	569.93240000000003	3
2526	1	4859	102	1390.70990000000006	35
2526	2	1228	24	112.804599999999994	39
2526	3	4341	99	1202.03829999999994	13
2526	4	6445	207	37.0540999999999983	29
2526	5	2201	68	83.4013000000000062	8
2526	6	9535	15	1929.36889999999994	10
2526	7	2995	195	1953.1395	2
2526	8	2289	16	1581.03440000000001	27
2526	9	2721	172	1470.39720000000011	36
2526	10	1463	90	470.436300000000017	8
2526	11	1024	153	1682.85100000000011	25
2526	12	3410	1	1497.57979999999998	9
2526	13	9306	88	172.193600000000004	25
2526	14	4375	215	1541.01790000000005	31
2526	15	2967	258	660.958099999999945	43
2526	16	7620	140	1478.01039999999989	6
2526	17	5625	200	1194.71309999999994	46
2526	18	2174	102	1460.91920000000005	39
2526	19	8797	264	734.609400000000051	28
2526	20	1504	69	1879.75890000000004	45
2526	21	7237	43	980.988799999999969	48
2526	22	2864	153	131.346300000000014	8
2526	23	3179	173	450.878899999999987	1
2526	24	5868	297	112.039699999999996	18
2526	25	2392	265	1141.65429999999992	38
2526	26	2759	255	1985.84030000000007	48
2526	27	9744	179	726.405099999999948	34
2526	28	4678	217	276.556699999999978	36
2526	29	3907	79	717.968799999999987	27
2526	30	4955	126	1019.30849999999998	35
2526	31	5248	167	1569.83930000000009	31
2526	32	44	136	1594.21229999999991	2
2526	33	9789	156	1052.92730000000006	24
2526	34	2447	180	1611.87490000000003	10
2526	35	7663	85	185.086600000000004	26
2526	36	1497	279	927.622100000000046	44
2526	37	2732	100	888.411699999999996	40
2526	38	7060	143	471.785500000000013	5
2526	39	5189	294	403.430299999999988	1
2526	40	7338	177	1617.0963999999999	42
2526	41	6212	86	160.753299999999996	5
2526	42	8060	127	950.548599999999965	47
2526	43	5267	30	1036.01819999999998	40
2526	44	2154	129	1185.23649999999998	15
2526	45	4840	277	1275.1065000000001	28
2526	46	3602	8	1805.93499999999995	47
2526	47	141	240	864.819700000000012	37
2526	48	4581	119	707.313099999999963	25
2526	49	3287	101	168.543800000000005	13
2526	50	180	180	676.641399999999976	49
2526	51	8472	41	1534.11719999999991	48
2526	52	1676	273	961.350099999999998	2
2526	53	6797	25	139.221800000000002	16
2526	54	6792	78	1007.48990000000003	32
2526	55	6213	76	729.050799999999981	35
2526	56	5040	161	868.824799999999982	24
2526	57	26	1	709.898099999999999	21
2526	58	2687	10	1915.2349999999999	43
2526	59	6183	269	1898.28950000000009	15
2526	60	8470	258	256.910300000000007	10
2526	61	7261	209	627.105999999999995	20
2527	1	2558	135	1751.20589999999993	36
2527	2	8366	184	908.274300000000039	3
2527	3	2343	72	1227.35239999999999	13
2527	4	4020	193	1743.05269999999996	15
2527	5	5312	264	1377.02340000000004	24
2527	6	1449	127	1861.43720000000008	10
2527	7	5720	113	921.006899999999973	33
2527	8	337	82	1904.09519999999998	4
2527	9	9524	152	1998.97710000000006	18
2527	10	2464	132	1093.59439999999995	46
2527	11	5475	114	1610.94569999999999	3
2527	12	9678	142	1594.90480000000002	14
2527	13	5242	206	806.500400000000013	16
2527	14	2254	217	311.302999999999997	43
2527	15	2486	53	1103.82339999999999	9
2527	16	6236	8	1399.57369999999992	43
2527	17	2058	153	1367.97959999999989	49
2527	18	6931	296	643.636300000000006	13
2527	19	7090	258	491.464200000000005	42
2527	20	6557	171	1728.06819999999993	42
2527	21	414	255	449.191700000000026	33
2527	22	6690	97	175.674200000000013	13
2527	23	7393	138	1237.67180000000008	30
2527	24	2905	62	1745.06709999999998	6
2527	25	6576	202	909.205100000000016	46
2527	26	5137	121	791.269800000000032	18
2527	27	2376	218	91.984800000000007	21
2527	28	1346	249	1937.0637999999999	34
2527	29	2186	93	560.943399999999997	48
2527	30	4100	296	1701.23700000000008	8
2527	31	7454	272	1253.32159999999999	15
2527	32	8596	120	1955.67149999999992	24
2527	33	9301	107	1246.4233999999999	41
2527	34	2920	118	1493.91869999999994	5
2527	35	3539	209	494.573699999999974	19
2527	36	6635	107	1352.596	11
2527	37	5980	50	29.1938999999999993	49
2527	38	112	284	453.62299999999999	32
2527	39	5294	79	733.982399999999984	11
2527	40	2818	152	1470.625	41
2527	41	7877	53	493.708700000000022	36
2527	42	3321	298	466.996600000000001	18
2527	43	7537	14	643.582499999999982	24
2527	44	7222	189	1562.34969999999998	36
2527	45	7582	265	327.988	5
2527	46	6902	152	769.269300000000044	43
2527	47	4146	200	490.880600000000015	13
2527	48	6097	79	556.70010000000002	14
2527	49	3301	274	1526.55889999999999	35
2527	50	2603	12	846.408300000000054	47
2527	51	297	129	751.775300000000016	9
2527	52	1964	149	1030.45460000000003	37
2527	53	6802	72	514.454700000000003	21
2528	1	9149	276	87.3893000000000058	48
2528	2	3743	197	977.589799999999968	21
2528	3	7403	55	540.919599999999946	44
2528	4	4090	245	263.983099999999979	25
2528	5	7837	63	1190.17370000000005	29
2528	6	723	296	267.040999999999997	1
2528	7	8585	217	1598.56750000000011	20
2528	8	4291	105	1030.08040000000005	5
2528	9	3465	122	1356.61159999999995	3
2528	10	2593	242	300.870000000000005	39
2528	11	9730	172	569.427900000000022	32
2528	12	5152	234	1944.75849999999991	12
2528	13	7083	68	576.508799999999951	11
2528	14	6786	77	125.016999999999996	47
2528	15	6764	39	689.130300000000034	35
2528	16	6646	223	832.224600000000009	6
2528	17	3372	278	1982.41759999999999	3
2528	18	7618	118	137.201799999999992	42
2528	19	808	91	706.929200000000037	20
2528	20	1115	204	1745.8909000000001	26
2528	21	8062	112	304.206799999999987	26
2528	22	1828	235	1676.79780000000005	24
2528	23	5722	186	610.967099999999959	47
2528	24	3256	106	489.599800000000016	35
2528	25	5732	221	1712.57510000000002	22
2528	26	186	283	1104.29169999999999	37
2528	27	5412	106	1736.67190000000005	30
2528	28	4019	85	1492.85930000000008	1
2528	29	3062	88	735.964500000000044	40
2528	30	6467	265	1418.99829999999997	28
2528	31	6494	260	1182.04860000000008	31
2528	32	6813	193	771.021499999999946	37
2528	33	8631	14	186.720400000000012	15
2528	34	2692	116	1565.49890000000005	38
2528	35	2183	106	1708.53520000000003	26
2528	36	1333	223	1512.02479999999991	12
2528	37	7605	268	1146.22649999999999	14
2528	38	9249	153	1354.18589999999995	47
2528	39	6127	5	244.717500000000001	38
2528	40	8580	49	1910.01510000000007	39
2528	41	9008	230	1470.49119999999994	49
2528	42	1769	76	1329.3904	29
2528	43	1295	299	1906.49589999999989	9
2528	44	7326	48	113.969999999999999	42
2528	45	785	33	527.61749999999995	39
2528	46	767	93	1677.09099999999989	40
2528	47	479	122	26.7074999999999996	31
2528	48	2437	254	1899.28520000000003	40
2528	49	4376	78	1701.83809999999994	44
2528	50	1603	83	1549.41000000000008	48
2528	51	1050	136	1360.32339999999999	21
2528	52	1203	94	204.874200000000002	8
2528	53	6059	8	1923.28369999999995	14
2528	54	7375	208	1077.97299999999996	1
2528	55	9514	70	1570.4375	8
2528	56	742	83	1687.18720000000008	36
2528	57	9320	210	1629.78770000000009	47
2528	58	2313	267	180.528999999999996	25
2528	59	7027	157	972.45939999999996	35
2528	60	9084	198	1146.7025000000001	1
2528	61	196	101	1641.6072999999999	16
2528	62	9634	160	1190.70920000000001	35
2528	63	5170	62	541.046000000000049	27
2528	64	5756	7	129.447100000000006	48
2528	65	8514	271	250.1173	16
2528	66	4776	105	1094.84830000000011	33
2528	67	4651	63	564.816799999999944	40
2528	68	2168	172	446.31110000000001	33
2528	69	3089	166	1176.59390000000008	33
2528	70	4426	43	1088.97510000000011	41
2528	71	5182	50	322.558600000000013	23
2528	72	8629	115	1060.19370000000004	45
2528	73	2704	40	97.3534999999999968	15
2528	74	15	221	269.887400000000014	4
2528	75	1981	30	769.694100000000049	23
2528	76	9269	130	1728.09040000000005	10
2528	77	4708	195	1662.31040000000007	30
2528	78	7575	253	789.113600000000019	29
2528	79	3662	41	684.261499999999955	46
2528	80	6932	38	133.056299999999993	42
2528	81	6885	199	586.724900000000048	46
2528	82	9614	186	1732.85269999999991	32
2528	83	2297	279	1889.04299999999989	41
2528	84	4138	9	1294.99919999999997	31
2528	85	6881	122	1477.32410000000004	7
2528	86	8486	284	373.255100000000027	31
2528	87	8348	64	1254.14580000000001	25
2528	88	4565	274	1841.08300000000008	12
2528	89	4933	215	1959.96479999999997	3
2528	90	329	113	910.435799999999972	37
2528	91	7718	284	115.271100000000004	20
2528	92	3264	179	1315.00510000000008	33
2528	93	9267	298	1050.51710000000003	25
2528	94	5662	65	654.44259999999997	7
2528	95	3624	202	298.314900000000023	42
2528	96	8883	88	968.218499999999949	45
2528	97	5391	164	1822.99060000000009	17
2528	98	5417	26	1310.97190000000001	25
2528	99	13	278	1282.26829999999995	19
2529	1	4653	203	946.761100000000056	38
2529	2	8516	191	1427.6413	47
2529	3	3441	164	968.081900000000019	20
2529	4	6678	6	888.588899999999967	19
2529	5	292	58	1580.89329999999995	29
2529	6	8230	243	269.387299999999982	11
2529	7	5518	216	1110.14889999999991	22
2529	8	8620	252	693.531100000000038	21
2529	9	3562	160	1927.27829999999994	46
2529	10	7683	135	1906.10989999999993	18
2529	11	3902	235	706.615099999999984	18
2529	12	2418	193	1108.99430000000007	27
2529	13	4505	151	493.81959999999998	8
2529	14	8063	259	173.856699999999989	16
2529	15	9692	71	247.680499999999995	13
2529	16	7573	140	784.361499999999978	49
2529	17	9952	231	1593.71430000000009	37
2529	18	1173	254	1333.02700000000004	18
2529	19	1851	15	1817.66859999999997	47
2529	20	8666	97	1406.69290000000001	27
2529	21	8740	67	1402.16020000000003	8
2529	22	769	285	1600.13040000000001	17
2529	23	5080	162	1676.90419999999995	39
2529	24	1353	142	208.359100000000012	38
2529	25	7024	265	207.407499999999999	26
2529	26	6939	161	1881.84789999999998	27
2529	27	401	68	1474.68309999999997	2
2529	28	664	201	1610.20370000000003	25
2529	29	750	214	1682.17579999999998	44
2529	30	222	170	1774.92200000000003	24
2529	31	3116	79	845.144300000000044	24
2529	32	3493	234	888.636700000000019	10
2529	33	4978	222	1127.81349999999998	35
2529	34	6486	270	16.4297000000000004	2
2529	35	6011	35	991.982399999999984	18
2529	36	4438	199	1455.59609999999998	33
2529	37	3425	177	171.058500000000009	22
2529	38	111	125	718.988500000000045	31
2529	39	7206	51	934.442999999999984	26
2529	40	5770	112	1701.05120000000011	42
2529	41	1932	39	1714.49389999999994	2
2529	42	6150	253	226.84190000000001	33
2529	43	9985	218	509.760400000000004	18
2529	44	9198	163	959.743799999999965	47
2529	45	3067	221	572.240099999999984	35
2529	46	8952	236	1039.02980000000002	35
2529	47	4581	149	1967.59709999999995	2
2529	48	4055	133	667.31899999999996	6
2529	49	2293	22	135.959499999999991	10
2529	50	8493	101	922.590599999999995	10
2529	51	4976	234	1211.57189999999991	4
2529	52	6249	194	1855.37429999999995	21
2529	53	9668	187	678.192300000000046	32
2529	54	6239	251	905.611800000000017	47
2529	55	9758	169	1327.41660000000002	8
2530	1	8353	116	1307.56510000000003	47
2530	2	7338	183	223.411200000000008	39
2530	3	1095	81	584.906200000000013	7
2530	4	6626	297	1185.5621000000001	22
2530	5	1690	33	276.785500000000013	29
2530	6	2950	288	1069.99199999999996	12
2530	7	3154	3	1286.10480000000007	38
2530	8	9505	15	1519.60369999999989	15
2530	9	1131	219	150.771800000000013	40
2530	10	4130	128	900.306299999999965	38
2530	11	6275	291	1629.25759999999991	25
2530	12	2404	160	977.290899999999965	7
2530	13	3056	95	1828.70450000000005	27
2530	14	2220	220	1830.89159999999993	4
2530	15	6888	29	1952.06690000000003	31
2530	16	1045	280	16.9283999999999999	44
2530	17	6248	91	921.115099999999984	42
2530	18	7119	157	1098.98800000000006	12
2530	19	7216	25	139.459100000000007	11
2530	20	8026	77	257.43950000000001	1
2530	21	7130	193	1737.43949999999995	45
2530	22	9170	284	976.416900000000055	38
2530	23	9056	294	904.441900000000032	16
2530	24	1466	30	878.862100000000055	36
2531	1	2035	147	839.640700000000038	6
2531	2	2894	200	1575.43720000000008	29
2531	3	8821	57	771.816100000000006	38
2531	4	9013	258	1036.10020000000009	7
2531	5	2102	203	1936.53279999999995	3
2531	6	2011	217	777.514599999999973	39
2531	7	8072	26	1605.65609999999992	6
2531	8	9908	75	1168.73739999999998	48
2531	9	7475	13	1508.94110000000001	28
2531	10	3680	69	232.429399999999987	9
2531	11	5386	248	1491.10400000000004	39
2531	12	9772	234	1439.08989999999994	48
2531	13	8714	238	1226.7953	46
2531	14	3942	191	1548.40259999999989	28
2531	15	2922	149	963.609900000000039	43
2531	16	438	282	788.831999999999994	38
2531	17	3139	155	1953.38799999999992	2
2531	18	6573	260	1198.85719999999992	4
2531	19	4171	153	732.169099999999958	41
2531	20	3518	104	1078.44569999999999	24
2531	21	3907	299	774.318899999999985	3
2531	22	9373	23	87.8212999999999937	39
2531	23	2847	57	1714.14010000000007	33
2531	24	2876	39	975.668599999999969	19
2531	25	7080	56	1269.32189999999991	6
2531	26	6466	124	1906.99540000000002	40
2531	27	8146	101	1906.68149999999991	28
2531	28	6325	172	1923.24009999999998	37
2531	29	4114	262	1559.22280000000001	5
2532	1	3167	160	1232.5168000000001	33
2532	2	6429	278	1010.50099999999998	2
2532	3	337	105	1434.6416999999999	17
2532	4	3745	235	47.8126000000000033	1
2532	5	7528	148	831.217300000000023	16
2532	6	2306	238	527.485599999999977	44
2532	7	4761	178	1083.17710000000011	2
2532	8	6161	208	1502.58870000000002	46
2532	9	8243	63	937.41840000000002	14
2532	10	1826	82	1239.01739999999995	5
2532	11	9073	52	1958.37179999999989	5
2532	12	1293	86	579.763900000000035	33
2532	13	5605	223	1498.26060000000007	1
2532	14	8556	176	1575.02520000000004	15
2532	15	2555	189	939.662500000000023	33
2532	16	1157	27	1417.21160000000009	5
2532	17	9233	27	673.411699999999996	6
2532	18	7625	166	472.503800000000012	39
2532	19	8384	118	200.563199999999995	14
2532	20	1924	79	1634.86259999999993	4
2532	21	4147	221	37.7959000000000032	20
2532	22	3670	97	1865.2473	12
2532	23	1388	17	1577.48489999999993	16
2532	24	8183	93	1787.01469999999995	25
2532	25	3133	234	1071.72980000000007	45
2532	26	1302	263	1513.59359999999992	24
2532	27	7536	193	661.957400000000007	12
2532	28	6262	211	532.649700000000053	35
2532	29	8232	237	271.328700000000026	15
2532	30	3253	262	1721.70839999999998	34
2532	31	4946	172	303.053299999999979	4
2532	32	5783	199	1979.76479999999992	47
2532	33	1632	271	506.094699999999989	39
2532	34	9144	95	568.195900000000051	46
2532	35	5178	248	839.010300000000029	35
2532	36	9841	205	1616.44010000000003	5
2532	37	3081	228	1974.36580000000004	29
2532	38	6383	293	1562.45010000000002	2
2532	39	7226	176	1703.55899999999997	38
2532	40	7769	2	1247.7165	1
2532	41	2676	263	759.869699999999966	49
2532	42	3241	279	400.512400000000014	8
2532	43	6638	43	1509.64480000000003	38
2532	44	9180	40	1563.34799999999996	28
2532	45	7424	272	677.045299999999997	7
2532	46	5175	224	470.343299999999999	20
2532	47	2014	190	840.264999999999986	49
2532	48	4792	96	264.759799999999984	11
2532	49	5318	250	1596.52019999999993	22
2532	50	4103	219	154.407000000000011	15
2532	51	1045	207	677.13900000000001	39
2532	52	9723	115	711.189100000000053	1
2532	53	3066	189	1674.34950000000003	48
2532	54	2160	17	212.143599999999992	19
2532	55	313	136	1159.3101999999999	32
2532	56	9429	165	1761.70890000000009	16
2532	57	5008	3	1224.58040000000005	43
2532	58	4723	64	1477.2011	16
2532	59	1173	262	319.271599999999978	8
2532	60	3883	38	1801.56940000000009	14
2532	61	7512	115	908.421600000000012	6
2532	62	4016	140	1956.01739999999995	5
2532	63	5857	210	1026.08680000000004	6
2532	64	2724	218	508.659199999999998	20
2532	65	4	10	466.228400000000022	2
2532	66	5146	283	888.956000000000017	6
2532	67	2483	162	675.825699999999983	44
2532	68	145	170	422.641200000000026	18
2532	69	6793	248	1235.69620000000009	20
2532	70	3539	11	156.825299999999999	20
2532	71	1876	79	752.556500000000028	39
2532	72	3172	234	246.726400000000012	25
2532	73	793	145	55.7882999999999996	7
2532	74	1396	44	946.078899999999976	40
2532	75	4267	127	150.695899999999995	21
2532	76	1016	32	1766.5791999999999	3
2532	77	9731	94	255.460800000000006	2
2532	78	6867	226	36.0656999999999996	35
2532	79	7229	119	647.719900000000052	27
2532	80	9264	299	610.157600000000002	18
2532	81	3117	292	233.911200000000008	32
2532	82	8044	144	1228.21430000000009	48
2532	83	5996	194	1763.09030000000007	27
2532	84	8739	103	31.8059000000000012	10
2532	85	8158	10	209.974500000000006	32
2532	86	9748	2	1790.48859999999991	33
2532	87	1272	268	970.552900000000022	44
2532	88	4487	260	1711.40079999999989	23
2532	89	1306	104	1249.22309999999993	20
2532	90	938	69	1988.6715999999999	14
2532	91	5993	245	1047.03539999999998	34
2532	92	3607	100	1289.73559999999998	27
2532	93	1608	44	1204.37040000000002	40
2532	94	1364	9	1568.48270000000002	32
2532	95	2649	95	33.9562000000000026	44
2532	96	5577	296	1785.8777	44
2532	97	6182	126	1819.8418999999999	21
2532	98	2322	276	1648.76819999999998	49
2532	99	5155	251	1811.58429999999998	12
2533	1	8123	60	244.087600000000009	7
2533	2	126	127	217.9452	41
2533	3	8158	51	739.131799999999998	4
2533	4	4144	184	338.975599999999986	25
2533	5	4602	241	25.8665999999999983	11
2533	6	9647	268	1873.80099999999993	25
2533	7	8053	95	190.245900000000006	19
2533	8	64	84	1458.15640000000008	23
2533	9	2788	251	1090.62760000000003	27
2533	10	7406	149	1916.96360000000004	7
2533	11	6531	268	1179.40380000000005	38
2533	12	8821	264	1136.86799999999994	30
2533	13	4421	64	1589.75379999999996	4
2533	14	1382	213	66.7043000000000035	36
2533	15	8788	117	1485.43409999999994	17
2533	16	2985	39	1719.28950000000009	31
2533	17	37	106	1381.85200000000009	26
2533	18	4332	44	1810.65730000000008	24
2533	19	4049	22	1401.22550000000001	13
2533	20	8431	38	316.852199999999982	32
2533	21	6624	202	966.676900000000046	43
2533	22	162	109	186.065599999999989	20
2533	23	1315	32	1202.6880000000001	36
2533	24	9701	133	1209.42219999999998	49
2533	25	5615	157	456.555600000000027	23
2533	26	251	247	844.990000000000009	18
2533	27	3557	156	583.43100000000004	7
2533	28	3887	17	69.8247000000000071	14
2533	29	1035	130	1663.55559999999991	47
2533	30	2684	254	1643.34690000000001	22
2533	31	6994	106	358.503300000000024	21
2533	32	3572	182	1074.22129999999993	41
2533	33	6597	241	52.7032999999999987	43
2533	34	483	125	1480.24340000000007	5
2533	35	580	152	695.596400000000017	15
2533	36	307	244	85.0973000000000042	49
2533	37	7109	261	685.288300000000049	21
2533	38	7542	258	1973.23810000000003	20
2533	39	4767	37	131.309400000000011	26
2533	40	4290	76	98.3887	49
2533	41	1803	194	1776.85719999999992	25
2533	42	8762	123	1806.77130000000011	39
2533	43	6585	94	1763.86979999999994	43
2533	44	6634	216	952.444799999999987	47
2533	45	8746	167	1609.76440000000002	39
2533	46	8988	60	695.290100000000052	39
2533	47	2718	291	1477.34310000000005	4
2533	48	7860	128	748.179899999999975	22
2533	49	6916	243	365.220799999999997	1
2533	50	4175	124	1591.97460000000001	21
2533	51	5846	57	1153.24170000000004	27
2533	52	9417	61	169.58250000000001	8
2533	53	5315	280	1046.23139999999989	42
2534	1	6996	68	1791.35179999999991	17
2534	2	6952	229	1346.78490000000011	22
2534	3	6085	258	446.09129999999999	44
2534	4	4119	267	1085.50150000000008	35
2534	5	6050	98	1566.2808	33
2534	6	8220	297	1013.12969999999996	47
2534	7	4438	98	1708.3581999999999	22
2534	8	3316	208	1183.13130000000001	21
2534	9	7772	286	1468.33699999999999	16
2534	10	7542	0	203.888900000000007	28
2534	11	1313	218	291.02249999999998	37
2534	12	8853	212	1347.1264000000001	44
2534	13	3621	113	1675.58290000000011	28
2534	14	5559	280	1382.27379999999994	14
2534	15	9965	216	713.869199999999978	16
2534	16	7149	42	1701.43830000000003	31
2534	17	4870	184	446.287899999999979	38
2534	18	3981	120	305.467199999999991	20
2534	19	6506	220	590.351700000000051	26
2534	20	7031	234	1553.87149999999997	38
2534	21	1324	49	1144.97579999999994	35
2534	22	5438	19	1902.7177999999999	32
2534	23	4918	24	1009.47990000000004	45
2534	24	423	149	1817.1114	41
2534	25	8530	97	720.422199999999975	37
2534	26	375	217	646.60469999999998	25
2534	27	9468	227	1009.70460000000003	33
2534	28	8840	125	31.8458000000000006	23
2534	29	7208	1	442.08420000000001	48
2534	30	9216	120	1856.33670000000006	41
2534	31	9340	264	1197.3922	23
2534	32	770	285	1789.61359999999991	25
2534	33	1151	108	1532.27340000000004	35
2534	34	4337	58	290.023700000000019	37
2534	35	6896	87	1121.82760000000007	2
2534	36	9390	64	481.64749999999998	20
2534	37	4630	50	385.317700000000002	11
2534	38	850	116	705.146200000000022	18
2535	1	317	217	605.271799999999985	3
2535	2	1521	246	1239.1588999999999	20
2535	3	3477	9	1813.5148999999999	2
2535	4	6761	98	1042.15910000000008	39
2535	5	7875	238	191.549299999999988	41
2535	6	6525	234	1778.80089999999996	28
2535	7	6499	93	1694.17370000000005	10
2535	8	2338	242	1285.43900000000008	3
2535	9	8742	10	1190.8744999999999	38
2535	10	6104	222	853.052000000000021	17
2535	11	1887	114	910.329399999999964	45
2535	12	2506	99	191.079800000000006	23
2535	13	7659	165	16.8538999999999994	17
2535	14	2722	194	1263.4652000000001	35
2535	15	3058	230	1577.54639999999995	45
2535	16	1816	77	434.627900000000011	2
2536	1	6614	20	1227.61390000000006	12
2536	2	6450	248	383.829799999999977	25
2536	3	3418	32	481.182900000000018	34
2536	4	6217	148	532.21429999999998	48
2536	5	5723	152	825.235599999999977	9
2536	6	9684	71	1018.3451	38
2536	7	3317	126	846.907000000000039	44
2536	8	2095	294	853.151399999999967	11
2536	9	161	66	973.200399999999945	12
2536	10	320	273	1219.69100000000003	32
2536	11	6816	21	953.983399999999961	30
2536	12	9616	272	27.0743000000000009	42
2536	13	4086	237	1592.6857	20
2536	14	1195	177	1436.05140000000006	16
2536	15	6193	2	1687.80410000000006	43
2536	16	3844	38	953.67470000000003	30
2536	17	7091	70	1340.45370000000003	21
2536	18	5769	200	1472.8288	46
2536	19	9712	243	1830.4991	21
2536	20	543	165	88.571399999999997	48
2536	21	5759	297	577.085799999999949	3
2536	22	8541	159	715.097399999999993	42
2536	23	6124	151	202.364599999999996	4
2536	24	1490	249	1621.68509999999992	45
2536	25	9474	78	1391.90519999999992	25
2536	26	1704	134	1542.93270000000007	46
2536	27	3162	142	33.0133999999999972	31
2536	28	8169	120	601.288599999999974	3
2536	29	8	164	550.873299999999972	43
2536	30	8100	245	1096.90920000000006	37
2536	31	4252	143	1231.22869999999989	41
2536	32	2360	168	174.633100000000013	40
2536	33	390	261	1577.41730000000007	24
2536	34	717	164	628.625999999999976	34
2536	35	5705	114	1868.28109999999992	45
2536	36	798	13	1344.15030000000002	43
2536	37	3622	248	1815.19129999999996	6
2536	38	1700	288	743.473100000000045	44
2536	39	2443	121	974.193399999999997	31
2537	1	8942	66	1883.82860000000005	9
2537	2	8158	116	678.534999999999968	49
2537	3	6697	35	128.092899999999986	40
2537	4	7499	197	1067.22420000000011	41
2537	5	8788	297	225.726699999999994	13
2537	6	262	238	819.493399999999951	1
2537	7	1442	179	847.551299999999969	14
2537	8	6885	137	900.535999999999945	14
2537	9	7292	10	229.357200000000006	17
2537	10	7573	163	843.069600000000037	34
2537	11	725	234	1540.60539999999992	47
2537	12	9903	129	602.062400000000025	12
2537	13	3413	210	1627.26050000000009	45
2537	14	8813	129	1125.94160000000011	36
2537	15	5176	185	1654.97180000000003	30
2537	16	6964	159	919.816799999999944	40
2537	17	4958	149	688.426299999999969	30
2537	18	4891	29	1380.23350000000005	14
2537	19	5633	285	347.307299999999998	29
2537	20	1967	112	1670.73759999999993	21
2537	21	3416	55	1867.9190000000001	20
2537	22	3496	202	1621.37599999999998	12
2537	23	9613	96	1955.69170000000008	24
2537	24	3383	167	1010.98249999999996	14
2537	25	690	33	1625.96469999999999	21
2537	26	1716	227	1301.0286000000001	29
2537	27	7408	223	369.137299999999982	20
2537	28	7330	54	334.9726	46
2537	29	2104	41	1663.53160000000003	2
2538	1	5878	166	1042.54590000000007	5
2538	2	8275	29	481.057200000000023	38
2538	3	671	33	1216.36390000000006	43
2538	4	4057	89	133.944199999999995	9
2538	5	9553	280	478.038700000000006	40
2538	6	6268	171	1927.76170000000002	6
2538	7	5500	98	821.568899999999985	1
2538	8	4908	61	754.660300000000007	45
2538	9	8070	47	1916.77340000000004	21
2538	10	7865	284	147.718700000000013	29
2538	11	1996	182	1442.27960000000007	27
2538	12	8680	87	1175.64930000000004	2
2538	13	6682	80	1544.78819999999996	35
2538	14	3242	207	819.871300000000019	12
2538	15	1061	266	178.614499999999992	34
2538	16	6838	228	1164.59439999999995	13
2538	17	2324	237	1044.27269999999999	15
2538	18	1451	249	1714.0159000000001	12
2538	19	2714	7	196.046899999999994	39
2538	20	3213	111	1873.0308	38
2538	21	2409	65	441.235700000000008	32
2538	22	7766	38	267.975900000000024	23
2538	23	4327	148	1479.16059999999993	10
2538	24	9119	80	335.392100000000028	40
2538	25	9022	68	334.362199999999973	3
2538	26	4590	41	897.866700000000037	17
2538	27	3228	167	1931.02749999999992	3
2538	28	5067	238	41.5114999999999981	12
2538	29	9981	93	892.115300000000047	35
2538	30	6412	149	584.656899999999951	25
2538	31	4433	66	91.8740999999999985	40
2538	32	3806	243	1977.64409999999998	43
2538	33	3763	235	565.729000000000042	26
2538	34	9419	115	1068.29250000000002	26
2538	35	7539	32	1131.84830000000011	28
2538	36	4265	201	272.631100000000004	27
2538	37	2757	224	1614.89419999999996	45
2538	38	21	219	1065.5123000000001	7
2538	39	9444	164	1217.55600000000004	40
2538	40	9474	218	1520.87100000000009	16
2538	41	7655	124	1849.64709999999991	38
2538	42	360	171	366.331999999999994	27
2538	43	1882	235	520.930399999999963	34
2538	44	6827	6	50.2098999999999975	38
2538	45	2088	127	1184.88210000000004	34
2538	46	6796	189	917.950000000000045	18
2538	47	1475	274	664.51400000000001	22
2538	48	434	118	1808.88480000000004	40
2538	49	4042	118	317.124199999999973	34
2538	50	216	230	96.0366000000000071	23
2539	1	605	99	741.402699999999982	17
2539	2	871	248	540.911600000000021	41
2539	3	5650	167	1252.6715999999999	5
2539	4	6196	16	220.977599999999995	13
2539	5	1443	79	1287.65830000000005	34
2539	6	8795	206	56.7197000000000031	3
2539	7	5129	250	1251.6246000000001	31
2539	8	8837	182	127.641400000000004	12
2539	9	6981	226	173.474899999999991	48
2539	10	4821	9	1311.5809999999999	44
2539	11	4387	193	961.751800000000003	14
2539	12	7526	284	1625.03899999999999	24
2539	13	3879	189	595.926500000000033	7
2539	14	6753	192	989.849600000000009	22
2539	15	1412	242	545.292400000000043	12
2539	16	1073	264	1889.14519999999993	34
2539	17	9173	286	117.344399999999993	42
2539	18	707	266	854.991700000000037	27
2539	19	1039	105	680.165499999999952	3
2539	20	5785	168	560.061699999999973	26
2539	21	8856	257	1409.00880000000006	49
2539	22	7613	219	144.40809999999999	24
2539	23	4125	72	928.068700000000035	12
2539	24	6472	221	89.6975000000000051	26
2539	25	9393	127	730.92960000000005	41
2539	26	5236	162	18.3276000000000003	25
2539	27	6752	100	246.950500000000005	30
2539	28	2605	67	396.531400000000019	46
2539	29	9299	124	702.456300000000056	20
2539	30	5077	234	1241.1554000000001	44
2539	31	1255	112	1220.75949999999989	19
2539	32	1177	105	784.092999999999961	45
2539	33	8123	39	1460.30279999999993	1
2539	34	8774	245	1713.22209999999995	7
2540	1	9909	187	999.632399999999961	6
2540	2	8416	63	1826.65959999999995	42
2540	3	5612	151	539.288699999999949	42
2540	4	3416	185	1232.51289999999995	44
2540	5	8859	1	889.231400000000008	13
2540	6	7717	38	438.904699999999991	35
2540	7	6283	12	1946.42530000000011	23
2540	8	6954	212	1420.6223	14
2540	9	3338	291	277.799500000000023	17
2540	10	1286	209	200.587999999999994	8
2540	11	5306	256	673.075600000000009	14
2540	12	6758	295	961.394300000000044	18
2540	13	3058	106	1604.43769999999995	43
2540	14	9056	79	1863.1581000000001	5
2540	15	7194	53	1721.59809999999993	34
2540	16	7251	270	291.252499999999998	11
2540	17	6482	238	1762.70010000000002	44
2540	18	3429	65	1968.70119999999997	2
2540	19	9867	130	720.201000000000022	28
2541	1	7709	115	1097.2496000000001	33
2541	2	3460	203	1319.19489999999996	15
2541	3	7011	237	444.806399999999996	43
2541	4	2474	79	410.292700000000025	24
2541	5	349	128	1962.14450000000011	14
2541	6	1859	30	776.690100000000029	33
2541	7	4719	229	303.014099999999985	24
2541	8	9278	163	683.921699999999987	7
2541	9	6362	290	802.394999999999982	23
2541	10	2674	58	1131.27009999999996	12
2541	11	7697	49	1786.01160000000004	8
2541	12	6496	82	1657.03140000000008	49
2541	13	5912	180	1760.26420000000007	3
2541	14	4305	211	1955.8889999999999	3
2541	15	3770	256	1103.0483999999999	48
2541	16	4239	106	917.997499999999945	5
2541	17	29	137	329.636799999999994	16
2541	18	1632	218	437.97120000000001	35
2541	19	176	7	1388.33490000000006	23
2541	20	6524	251	1002.44849999999997	22
2541	21	3889	83	957.621800000000007	48
2541	22	7828	108	384.144499999999994	45
2541	23	5212	76	1993.15869999999995	46
2541	24	6827	203	183.614399999999989	23
2541	25	800	274	1427.46720000000005	34
2541	26	3148	292	21.969100000000001	9
2541	27	67	205	1131.08680000000004	14
2541	28	8588	119	1204.24389999999994	36
2541	29	9658	17	1298.71090000000004	30
2541	30	379	44	1542.6549	1
2541	31	2658	24	882.331900000000019	47
2541	32	4529	5	1015.06679999999994	15
2541	33	8889	71	1982.90129999999999	24
2541	34	5299	100	1030.06950000000006	25
2541	35	5844	272	263.806300000000022	32
2541	36	4029	226	1979.09799999999996	12
2541	37	3590	84	1850.05790000000002	33
2541	38	9931	11	793.417599999999993	45
2541	39	3361	99	1752.11850000000004	25
2541	40	9083	191	1083.07600000000002	24
2541	41	814	237	881.773299999999949	9
2541	42	5253	136	1986.0601999999999	48
2541	43	7361	54	1812.86169999999993	31
2541	44	9486	45	1791.0793000000001	18
2541	45	1764	203	671.893699999999967	43
2541	46	3988	19	1592.02639999999997	47
2541	47	1998	25	1437.14910000000009	48
2541	48	5129	218	52.2997000000000014	15
2541	49	285	69	1828.69969999999989	39
2541	50	9583	72	1516.0023000000001	1
2541	51	9589	139	1385.11149999999998	2
2541	52	2796	157	556.25750000000005	40
2541	53	3615	166	493.867399999999975	44
2541	54	4876	30	1625.4027000000001	49
2541	55	6038	270	374.224600000000009	19
2541	56	1082	235	1650.15550000000007	46
2541	57	5186	205	59.7214000000000027	49
2541	58	6169	75	1916.22610000000009	47
2541	59	4190	63	643.466300000000047	31
2541	60	7814	167	841.981899999999996	4
2541	61	9819	39	1090.97180000000003	8
2541	62	9617	220	490.353700000000003	46
2541	63	8130	141	1829.404	13
2541	64	503	269	1808.34269999999992	18
2541	65	7692	268	1705.60189999999989	18
2541	66	4915	131	1791.82210000000009	46
2541	67	4275	89	1940.46460000000002	41
2541	68	2536	237	1261.47270000000003	4
2541	69	7436	256	401.210500000000025	46
2541	70	5743	185	1008.78520000000003	24
2541	71	1361	168	1500.36439999999993	2
2541	72	627	145	777.43610000000001	1
2541	73	7673	162	1698.06780000000003	9
2542	1	4641	145	159.414199999999994	35
2542	2	8114	73	888.351700000000051	27
2542	3	6198	198	1288.45650000000001	41
2542	4	5784	18	1000.37360000000001	1
2542	5	7907	141	1516.57690000000002	28
2542	6	7902	7	1219.1241	18
2542	7	4052	31	976.344699999999989	40
2542	8	9454	122	1679.68139999999994	43
2542	9	9213	245	88.4227999999999952	10
2542	10	4526	287	1132.85110000000009	44
2542	11	1263	247	363.086299999999994	23
2542	12	4557	78	1304.52060000000006	41
2542	13	9391	221	1013.89819999999997	29
2542	14	1405	266	921.963700000000017	34
2542	15	9782	9	706.341400000000021	29
2542	16	5204	130	1094.53140000000008	39
2542	17	6397	89	97.834699999999998	34
2542	18	9543	215	1720.7360000000001	33
2542	19	288	66	717.347499999999968	42
2543	1	4492	186	92.6670000000000016	45
2543	2	7626	290	1895.49330000000009	34
2543	3	3053	251	1703.3931	29
2543	4	3691	264	317.220199999999977	33
2543	5	4649	220	635.883400000000051	9
2543	6	8920	76	329.999099999999999	10
2543	7	2045	59	1863.93209999999999	16
2543	8	556	284	1530.48099999999999	6
2543	9	5219	281	1998.63599999999997	2
2543	10	6888	267	1020.91229999999996	41
2543	11	9243	148	1509.46190000000001	35
2543	12	7867	23	819.606700000000046	10
2543	13	6393	281	859.686699999999973	40
2543	14	3955	240	154.34190000000001	45
2543	15	6449	234	1168.66810000000009	34
2543	16	3071	68	263.650399999999991	39
2543	17	9075	213	621.22969999999998	47
2543	18	6487	142	164.512499999999989	13
2543	19	5369	111	1465.7677000000001	12
2543	20	5588	256	1824.23430000000008	39
2543	21	3006	265	1249.24440000000004	27
2543	22	3359	206	1012.40239999999994	36
2543	23	921	122	536.122200000000021	24
2543	24	1422	198	882.034099999999967	10
2543	25	6009	190	1866.61770000000001	22
2543	26	2303	161	694.381799999999998	2
2543	27	339	114	722.149099999999976	4
2543	28	774	44	1971.94740000000002	18
2543	29	755	21	495.75709999999998	8
2543	30	6679	265	1516.64550000000008	8
2543	31	3798	46	1563.92720000000008	49
2543	32	4699	213	698.385999999999967	27
2543	33	4731	150	751.343399999999974	26
2543	34	2775	3	943.323099999999954	26
2543	35	8560	97	1223.00189999999998	37
2543	36	1063	191	707.170600000000036	39
2543	37	8344	135	1271.44340000000011	18
2543	38	8818	6	773.970500000000015	45
2543	39	5368	212	42.1148000000000025	41
2543	40	6466	139	844.482200000000034	2
2543	41	9657	154	1094.59230000000002	43
2543	42	4047	62	1158.91409999999996	29
2543	43	1133	227	427.035599999999988	25
2543	44	7602	232	1925.09300000000007	23
2543	45	3940	262	945.233299999999986	25
2543	46	9841	85	1753.18399999999997	33
2543	47	2479	50	1590.60130000000004	43
2543	48	663	110	620.902500000000032	9
2543	49	6943	128	563.234500000000025	37
2543	50	2290	53	625.262699999999995	27
2543	51	4599	136	548.676699999999983	47
2543	52	5192	196	223.780000000000001	5
2543	53	8862	63	1438.05160000000001	41
2543	54	9932	182	1437.50749999999994	9
2543	55	7990	173	1216.3762999999999	23
2543	56	3272	284	1583.19389999999999	46
2543	57	5172	235	972.693099999999959	49
2543	58	6133	254	1452.22029999999995	44
2543	59	2040	237	518.434099999999944	45
2543	60	4711	186	101.224599999999995	39
2544	1	4925	3	739.031899999999951	33
2544	2	5062	171	1901.1273000000001	12
2544	3	2472	290	922.331800000000044	5
2544	4	4419	103	1050.904	44
2544	5	2631	162	1953.68139999999994	48
2544	6	6098	53	1410.62110000000007	36
2544	7	3866	132	1420.38229999999999	23
2544	8	7614	110	766.64530000000002	45
2544	9	512	140	1586.81639999999993	32
2544	10	4363	228	1776.59619999999995	3
2544	11	8514	24	624.942099999999982	38
2544	12	5685	162	655.577800000000025	30
2544	13	5060	34	1518.03240000000005	17
2544	14	3498	171	718.005999999999972	39
2544	15	8383	268	260.07080000000002	18
2544	16	1904	67	1547.8438000000001	45
2544	17	4932	197	172.639700000000005	11
2544	18	4845	72	1897.99360000000001	35
2544	19	6641	285	745.878100000000018	35
2544	20	2454	184	1665.56590000000006	40
2544	21	8763	40	128.320400000000006	20
2544	22	8386	213	504.897600000000011	14
2544	23	8321	266	939.585299999999961	35
2544	24	7262	150	709.101900000000001	31
2544	25	1211	292	1830.84909999999991	27
2544	26	616	222	589.702800000000025	35
2544	27	3788	26	843.006600000000049	33
2544	28	1433	108	1193.7985000000001	38
2544	29	3423	143	677.156899999999951	37
2544	30	6674	277	1239.44070000000011	24
2544	31	6524	135	265.040300000000002	1
2544	32	7773	219	178.36869999999999	3
2544	33	4390	231	306.078599999999994	43
2544	34	9328	10	827.336599999999976	30
2544	35	5206	75	642.001999999999953	20
2544	36	7902	72	1126.29349999999999	44
2544	37	8363	6	1241.10840000000007	25
2544	38	3013	172	913.86080000000004	3
2545	1	3747	108	523.281899999999951	10
2545	2	5466	35	260.798400000000015	40
2545	3	4624	55	1126.69200000000001	6
2545	4	8123	106	877.936799999999948	10
2545	5	1207	249	200.255899999999997	9
2545	6	4679	174	885.849000000000046	2
2545	7	5151	72	719.153400000000033	6
2545	8	4693	62	208.620000000000005	31
2545	9	655	34	898.322700000000054	3
2545	10	9740	37	799.828600000000051	6
2545	11	7602	99	876.846099999999979	26
2545	12	8242	246	997.516200000000026	9
2545	13	7642	40	1650.22779999999989	46
2545	14	8589	95	913.915899999999965	48
2545	15	6131	265	1809.9389000000001	18
2545	16	2178	175	747.245199999999954	44
2545	17	4027	190	1362.84860000000003	29
2545	18	4086	188	718.668699999999944	21
2545	19	3705	13	1573.16080000000011	41
2545	20	7829	183	183.655599999999993	23
2545	21	5556	105	1965.96659999999997	3
2545	22	2598	48	986.370499999999993	28
2545	23	8548	69	1675.00260000000003	8
2545	24	8213	121	519.591599999999971	36
2546	1	5195	265	128.587700000000012	24
2546	2	8161	150	1206.50579999999991	17
2546	3	3607	59	1225.51099999999997	4
2546	4	2003	221	293.814200000000028	20
2546	5	2776	138	39.0384000000000029	47
2546	6	367	96	809.024700000000053	9
2546	7	6858	16	1581.69299999999998	28
2546	8	2685	118	523.943899999999985	26
2546	9	8758	238	1362.78800000000001	42
2546	10	1317	5	1105.69900000000007	25
2546	11	4779	157	1246.86799999999994	25
2546	12	937	163	1799.07330000000002	29
2546	13	8966	140	821.680600000000027	17
2546	14	5978	280	491.6404	4
2546	15	4661	155	1999.71810000000005	49
2546	16	1095	210	1683.93849999999998	7
2546	17	3216	226	1345.20700000000011	38
2546	18	4507	161	1987.62470000000008	5
2546	19	4765	127	1098.1880000000001	5
2546	20	4334	143	379.967600000000004	1
2546	21	4061	172	508.0976	35
2546	22	199	106	674.876800000000003	9
2546	23	5685	138	1109.18650000000002	27
2546	24	6475	274	1468.81889999999999	23
2546	25	5539	284	210.122399999999999	1
2546	26	3328	69	1909.61950000000002	39
2546	27	4439	118	95.6141999999999967	10
2547	1	8259	3	975.542100000000005	10
2547	2	5590	244	172.724299999999999	15
2547	3	8795	105	289.490900000000011	37
2547	4	3557	249	708.880800000000022	44
2547	5	6534	253	969.013500000000022	26
2547	6	4973	55	497.048800000000028	48
2547	7	4632	49	872.260800000000017	36
2547	8	8217	41	1614.13100000000009	39
2547	9	8773	296	182.562600000000003	48
2547	10	6442	220	229.558400000000006	8
2547	11	1870	15	1993.08709999999996	15
2547	12	3582	147	449.254300000000001	4
2547	13	1390	233	797.777799999999957	42
2547	14	441	22	751.702999999999975	9
2547	15	8964	297	1568.5625	35
2547	16	6075	206	1672.35329999999999	49
2547	17	8281	76	293.108400000000017	4
2547	18	4594	72	216.547899999999998	19
2547	19	3800	252	356.273000000000025	6
2547	20	2157	53	471.793299999999988	21
2547	21	6053	117	320.181699999999978	21
2547	22	2950	292	132.984800000000007	14
2547	23	8584	224	1005.06230000000005	33
2547	24	4571	273	549.703999999999951	23
2547	25	2012	148	487.204799999999977	4
2547	26	1601	264	1774.65010000000007	40
2547	27	3761	36	712.326800000000048	10
2547	28	5381	51	340.857599999999991	21
2547	29	351	237	1439.47649999999999	3
2547	30	2174	224	1923.7786000000001	8
2547	31	1468	114	1835.11030000000005	45
2547	32	6730	200	175.109700000000004	17
2547	33	2635	80	1000.51430000000005	43
2547	34	1021	33	275.586900000000014	28
2547	35	145	129	662.133199999999988	6
2547	36	5286	59	1894.56829999999991	3
2547	37	4168	81	718.533300000000054	18
2547	38	8361	233	1247.84979999999996	23
2547	39	8919	267	1838.26150000000007	31
2547	40	1576	285	1477.55850000000009	42
2547	41	4184	287	1412.26530000000002	40
2547	42	6217	255	464.896900000000016	5
2547	43	4974	293	1008.13589999999999	9
2547	44	7513	217	1145.27530000000002	37
2547	45	9679	13	51.0337000000000032	9
2547	46	9464	63	1175.18119999999999	45
2547	47	5269	214	514.555299999999988	16
2547	48	1589	4	1429.69340000000011	5
2547	49	5096	172	1016.38779999999997	24
2547	50	7364	55	835.600000000000023	41
2547	51	5759	141	531.027900000000045	47
2547	52	2279	45	1034.81970000000001	19
2547	53	1062	4	1608.75880000000006	14
2547	54	388	186	1472.27330000000006	2
2547	55	5106	142	1725.92990000000009	46
2547	56	92	26	797.421000000000049	23
2547	57	4824	80	1426.0338999999999	40
2547	58	2810	50	472.246399999999994	24
2547	59	6658	38	1000.84680000000003	15
2547	60	4634	87	919.364900000000034	29
2547	61	2673	42	658.859400000000051	22
2547	62	2964	113	1505.73139999999989	47
2547	63	4882	275	633.288099999999986	43
2547	64	3705	86	1610.86500000000001	42
2547	65	8847	133	1705.0927999999999	48
2547	66	7705	145	769.307800000000043	35
2547	67	5130	246	1642.8732	24
2547	68	1742	273	1797.28760000000011	44
2547	69	7169	216	616.331400000000031	46
2547	70	306	93	254.331400000000002	38
2547	71	1242	95	590.095500000000015	39
2547	72	9464	209	1613.51829999999995	16
2547	73	4308	214	1699.32120000000009	6
2547	74	3129	252	427.9178	32
2547	75	2081	261	200.147099999999995	39
2547	76	1620	43	1161.68429999999989	8
2547	77	2683	277	196.466199999999986	39
2547	78	6171	191	1569.55230000000006	41
2547	79	1719	141	338.975399999999979	13
2547	80	4537	23	1499.30829999999992	49
2547	81	3802	222	1937.26260000000002	11
2548	1	919	182	667.464699999999993	47
2548	2	3347	106	558.590599999999995	37
2548	3	7	145	866.792299999999955	43
2548	4	5080	171	1205.35089999999991	6
2548	5	4625	16	1895.25680000000011	15
2548	6	8992	243	1221.39110000000005	8
2548	7	7041	175	1927.20920000000001	17
2548	8	7473	124	1660.30529999999999	33
2548	9	3982	186	329.212600000000009	38
2548	10	9372	188	1243.88969999999995	40
2548	11	9662	260	1982.93149999999991	16
2548	12	5157	276	865.109900000000039	20
2548	13	6711	252	1426.80690000000004	10
2548	14	4727	185	353.324400000000026	48
2548	15	8028	281	837.732099999999946	9
2548	16	1531	67	742.370800000000031	13
2548	17	4343	197	107.875399999999999	7
2548	18	3382	292	1882.2346	26
2548	19	2061	27	101.503299999999996	32
2548	20	5479	201	1704.45029999999997	5
2548	21	3301	179	906.748399999999947	47
2548	22	9954	113	1107.59269999999992	49
2548	23	6248	154	1404.66429999999991	3
2548	24	3872	91	57.5771000000000015	28
2548	25	5122	63	1567.36500000000001	24
2548	26	8577	97	1368.06439999999998	31
2548	27	4664	78	1463.45720000000006	49
2548	28	175	207	1871.97679999999991	2
2548	29	2844	104	126.449399999999997	39
2548	30	9917	210	1378.54379999999992	34
2548	31	6067	117	1761.17769999999996	23
2548	32	9391	234	560.380899999999997	10
2548	33	1954	35	1742.19650000000001	32
2548	34	3595	143	404.0505	7
2548	35	4928	115	986.413499999999999	21
2548	36	5360	129	1316.15930000000003	38
2548	37	134	43	1907.44209999999998	3
2548	38	5017	109	1525.0139999999999	3
2548	39	6567	65	1574.98289999999997	24
2548	40	677	246	71.7549999999999955	35
2548	41	3512	166	1171.9704999999999	15
2548	42	6234	235	1588.27680000000009	1
2548	43	7961	54	1367.29719999999998	41
2548	44	2556	81	853.94380000000001	39
2548	45	1941	54	1845.98360000000002	26
2548	46	5370	283	407.452099999999973	46
2548	47	7152	3	898.188300000000027	6
2548	48	5889	17	484.699099999999987	21
2548	49	7193	276	813.880400000000009	44
2548	50	4316	140	432.692299999999989	3
2548	51	5183	180	759.337200000000053	31
2548	52	7218	268	209.09790000000001	14
2548	53	9470	63	271.121300000000019	10
2548	54	3235	21	774.88779999999997	2
2548	55	3089	91	1262.95830000000001	5
2548	56	2508	230	1351.69200000000001	4
2548	57	2054	217	78.7933000000000021	28
2548	58	3065	37	623.86080000000004	45
2548	59	9095	192	829.102499999999964	37
2548	60	2111	82	1384.57289999999989	14
2548	61	7191	129	677.36869999999999	38
2548	62	520	136	459.388199999999983	34
2548	63	6140	276	1836.971	8
2548	64	973	210	567.192699999999945	45
2548	65	3188	165	523.515899999999988	15
2548	66	1356	29	231.94489999999999	40
2548	67	2667	200	1088.42450000000008	20
2548	68	1986	137	994.27679999999998	33
2548	69	8607	141	795.463600000000042	48
2548	70	1236	37	1866.33639999999991	13
2548	71	3550	70	380.14409999999998	9
2548	72	1585	163	1471.59899999999993	49
2548	73	6498	230	1284.89830000000006	49
2548	74	6963	32	1734.03739999999993	31
2548	75	9063	20	1600.91489999999999	18
2548	76	1447	35	1521.1096	35
2548	77	3288	62	919.47829999999999	46
2548	78	3673	293	1860.49900000000002	8
2548	79	4370	124	413.152899999999988	44
2548	80	7870	32	601.222600000000057	21
2548	81	6089	193	1404.15319999999997	32
2548	82	5879	184	853.065600000000018	34
2548	83	381	110	1373.53510000000006	7
2548	84	6516	240	1244.43329999999992	22
2548	85	4661	88	1668.94149999999991	24
2548	86	5787	221	1751.84809999999993	28
2548	87	6176	46	1311.42720000000008	15
2548	88	3484	1	832.689600000000041	28
2548	89	8516	116	1949.17939999999999	33
2548	90	9619	104	1358.66959999999995	18
2548	91	9499	195	1003.25419999999997	33
2548	92	9608	237	1363.19890000000009	23
2548	93	7973	122	1447.80220000000008	47
2548	94	3403	285	1343.09269999999992	33
2548	95	7229	35	1060.82510000000002	45
2548	96	8282	298	1571.81580000000008	5
2548	97	8828	242	197.901900000000012	33
2548	98	8645	9	1101.69470000000001	35
2549	1	6039	78	1579.91920000000005	19
2549	2	8885	294	1471.8755000000001	32
2549	3	887	6	1327.60599999999999	47
2549	4	9596	176	400.504700000000014	44
2549	5	7422	282	688.282900000000041	5
2549	6	6840	267	453.064599999999984	34
2549	7	3603	134	1552.05390000000011	38
2549	8	7459	16	637.17999999999995	5
2549	9	252	264	503.56310000000002	12
2549	10	5400	204	1174.83590000000004	26
2549	11	4224	265	1633.5293999999999	14
2549	12	5008	198	160.635199999999998	15
2549	13	9431	236	1605.30279999999993	12
2549	14	8525	85	1114.09179999999992	37
2549	15	9287	213	85.5079999999999956	18
2549	16	5586	115	1243.24849999999992	16
2549	17	7376	98	1694.75749999999994	35
2549	18	4995	177	497.955399999999997	38
2549	19	2266	167	1853.75299999999993	17
2549	20	6342	192	1529.17440000000011	33
2549	21	8084	13	352.369700000000023	1
2549	22	5684	111	1730.923	2
2549	23	9232	104	1991.00389999999993	28
2549	24	962	269	1836.4692	21
2549	25	8198	165	875.535600000000045	23
2549	26	2551	18	997.109100000000012	23
2549	27	1078	98	193.395999999999987	14
2549	28	5753	233	1278.05469999999991	28
2549	29	3921	0	360.554100000000005	38
2549	30	2695	296	1959.38640000000009	6
2549	31	8500	110	1680.6431	33
2549	32	9377	91	961.554499999999962	46
2549	33	3028	3	817.349699999999984	38
2549	34	8282	117	493.704200000000014	35
2549	35	7065	273	1881.76440000000002	19
2549	36	1756	252	1674.78070000000002	37
2549	37	3727	8	1445.78250000000003	40
2549	38	6001	38	155.773200000000003	7
2549	39	1438	286	1566.61210000000005	26
2549	40	5991	150	446.250699999999995	48
2549	41	1704	85	1953.34750000000008	28
2549	42	2831	124	1911.33529999999996	44
2549	43	748	183	1485.53770000000009	34
2549	44	2829	135	88.8876000000000062	23
2549	45	3756	281	1260.31649999999991	5
2549	46	8996	187	706.260599999999954	40
2549	47	9699	99	173.978700000000003	47
2549	48	6487	133	576.579200000000014	46
2549	49	6880	132	1655.02710000000002	38
2549	50	6021	30	1387.77459999999996	48
2549	51	7617	268	159.135199999999998	16
2549	52	9949	85	832.095500000000015	18
2549	53	1926	17	16.0706999999999987	43
2549	54	352	1	901.939600000000041	14
2549	55	9273	241	1941.69560000000001	18
2549	56	4299	66	1073.17620000000011	47
2549	57	7132	246	1587.89429999999993	18
2549	58	1699	162	1127.44730000000004	43
2549	59	9642	12	1924.85799999999995	38
2549	60	6634	211	801.484900000000039	27
2549	61	6642	191	1645.16609999999991	38
2550	1	235	121	219.242700000000013	41
2550	2	5073	169	1665.53330000000005	23
2550	3	5239	127	1961.78520000000003	43
2550	4	815	278	611.055700000000002	23
2550	5	4068	251	1761.71679999999992	39
2550	6	915	226	1886.40259999999989	49
2550	7	7699	51	506.671299999999974	40
2550	8	8065	55	641.667699999999968	34
2550	9	1208	30	481.799500000000023	31
2550	10	1221	252	1840.99240000000009	47
2550	11	7345	167	19.5302000000000007	46
2550	12	8004	270	1482.39679999999998	11
2550	13	7386	205	1598.66930000000002	48
2550	14	5295	205	453.328100000000006	32
2550	15	6943	261	1505.75829999999996	49
2550	16	9827	131	1901.29369999999994	32
2550	17	517	291	1940.10899999999992	31
2550	18	8772	155	848.482700000000023	23
2550	19	946	25	493.925900000000013	9
2550	20	9519	155	252.287200000000013	10
2550	21	8202	42	524.32140000000004	8
2550	22	67	15	1047.56690000000003	33
2550	23	4350	142	82.3349999999999937	32
2550	24	285	221	1288.9344000000001	47
2550	25	7043	269	825.728899999999953	11
2550	26	7940	81	1061.60750000000007	40
2550	27	8375	248	788.6798	44
2550	28	265	292	91.723399999999998	40
2550	29	3211	119	1916.01919999999996	37
2550	30	2710	217	1949.17710000000011	19
2550	31	4321	53	1067.6862000000001	1
2550	32	7167	163	576.958399999999983	30
2550	33	5176	167	1159.96559999999999	26
2550	34	5426	176	1755.51160000000004	22
2550	35	3109	54	1343.90069999999992	34
2550	36	3078	174	83.0859999999999985	26
2551	1	5130	248	1834.01639999999998	13
2551	2	4527	85	806.352600000000052	6
2551	3	9238	271	1550.04449999999997	34
2551	4	3284	181	1146.34390000000008	33
2551	5	767	178	136.975099999999998	13
2551	6	463	44	118.748900000000006	31
2551	7	3161	264	334.130800000000022	49
2551	8	3401	118	1784.11920000000009	24
2551	9	519	143	1106.44749999999999	23
2551	10	5948	209	1796.53089999999997	10
2551	11	5450	157	1567.97919999999999	29
2551	12	6719	193	986.303499999999985	14
2551	13	480	44	814.116200000000049	31
2551	14	6067	290	461.6721	15
2551	15	5178	171	536.306900000000041	39
2551	16	2124	144	1635.2186999999999	42
2551	17	4952	104	273.211000000000013	28
2551	18	5869	53	454.894299999999987	6
2551	19	7462	237	633.795499999999947	25
2551	20	348	75	429.463900000000024	23
2551	21	4433	294	1020.93499999999995	13
2551	22	4967	42	571.882299999999987	39
2551	23	6249	159	793.915300000000002	31
2551	24	4471	115	1190.57220000000007	32
2551	25	5923	124	1961.80070000000001	41
2551	26	7601	242	894.08280000000002	19
2551	27	5780	252	982.920399999999972	37
2551	28	1468	27	1997.26710000000003	13
2551	29	5082	277	1900.6389999999999	2
2551	30	5441	103	295.258600000000001	4
2551	31	858	171	726.991599999999949	30
2551	32	1138	196	1169.6884	23
2551	33	1893	93	1425.00690000000009	21
2551	34	2644	89	1242.70080000000007	39
2551	35	8110	269	1265.0181	27
2551	36	2370	58	1649.70129999999995	40
2551	37	6501	164	1434.47949999999992	2
2552	1	2457	149	1616.1377	28
2552	2	2778	252	701.590400000000045	21
2552	3	4811	241	553.013900000000035	10
2552	4	3000	66	1800.48900000000003	12
2552	5	9220	165	1369.17789999999991	34
2552	6	8240	171	317.997799999999984	17
2552	7	5678	112	1482.64760000000001	7
2552	8	1691	217	1990.72360000000003	19
2552	9	1203	70	66.0750000000000028	37
2552	10	4987	146	1519.53060000000005	39
2552	11	9207	184	210.973099999999988	12
2552	12	3732	76	860.848799999999983	23
2552	13	1483	135	1447.09159999999997	47
2552	14	1159	71	888.999000000000024	48
2552	15	8576	113	1072.43090000000007	5
2552	16	9754	202	1611.18249999999989	41
2553	1	1587	256	1320.18499999999995	48
2553	2	6212	91	294.318499999999972	31
2553	3	7359	57	244.126100000000008	9
2553	4	4404	181	1356.55259999999998	39
2553	5	103	233	292.219299999999976	15
2553	6	5603	251	837.101199999999949	14
2553	7	1276	252	1951.64789999999994	18
2553	8	8214	206	1214.89949999999999	10
2553	9	7184	123	1621.69669999999996	33
2553	10	6308	164	815.284099999999967	32
2553	11	5891	103	94.4207999999999998	25
2553	12	9273	253	875.212899999999991	37
2553	13	1045	243	875.564899999999966	7
2553	14	1261	215	1395.8293000000001	18
2553	15	5188	72	1038.99379999999996	16
2553	16	7420	75	1921.13959999999997	9
2553	17	9511	23	1051.93080000000009	13
2553	18	9917	181	1800.7487000000001	31
2553	19	1008	232	950.498500000000035	24
2553	20	5632	69	825.486800000000017	4
2553	21	1220	20	456.958000000000027	43
2553	22	3855	67	216.163099999999986	27
2553	23	8414	2	1807.76800000000003	40
2553	24	3565	140	771.440699999999993	43
2553	25	1315	170	225.392300000000006	42
2553	26	389	264	1762.43859999999995	21
2553	27	3676	88	973.377799999999979	42
2553	28	6576	276	729.211300000000051	29
2553	29	9726	133	1892.58150000000001	32
2553	30	6312	283	1485.8420000000001	14
2553	31	4294	275	1502.82639999999992	5
2553	32	8624	161	1143.77289999999994	47
2553	33	1575	295	308.913400000000024	45
2553	34	9887	264	1208.46409999999992	35
2553	35	7519	95	1765.02330000000006	2
2553	36	1540	138	875.86710000000005	43
2553	37	1035	237	916.022199999999998	22
2553	38	3015	56	41.8967000000000027	15
2553	39	4396	241	837.258600000000001	23
2553	40	6260	272	288.040599999999984	3
2553	41	3619	229	1076.42530000000011	21
2553	42	6873	84	631.559399999999982	5
2553	43	6863	195	934.462999999999965	48
2553	44	3335	194	1339.66679999999997	46
2553	45	9549	109	429.283299999999997	39
2553	46	6005	19	1002.6508	32
2553	47	5007	41	617.68119999999999	30
2553	48	109	193	1258.33960000000002	5
2553	49	5979	197	1830.10750000000007	28
2553	50	2007	63	1134.2351000000001	44
2553	51	4437	57	1784.16249999999991	47
2553	52	500	73	208.068700000000007	12
2553	53	7211	262	894.165300000000002	18
2553	54	4046	263	1568.82400000000007	24
2553	55	2844	170	1570.97379999999998	13
2553	56	6826	253	1331.39689999999996	33
2553	57	958	130	1719.16820000000007	22
2554	1	928	207	1292.40349999999989	4
2554	2	8039	106	624.087700000000041	12
2554	3	8124	212	1138.71389999999997	3
2554	4	5923	145	1866.59179999999992	44
2554	5	9155	68	779.299200000000042	12
2554	6	7049	288	1221.44280000000003	8
2554	7	8798	130	1827.32999999999993	40
2554	8	2353	14	894.36220000000003	41
2554	9	304	218	1137.63470000000007	47
2554	10	6103	53	232.945699999999988	44
2554	11	3648	116	1336.52569999999992	11
2554	12	1497	249	1725.33570000000009	3
2554	13	5227	0	522.524300000000039	32
2554	14	9054	52	928.090199999999982	35
2554	15	9792	291	301.43549999999999	25
2554	16	8086	64	1487.41339999999991	12
2554	17	3546	75	1542.36020000000008	2
2554	18	4749	149	1510.48880000000008	34
2554	19	6106	239	1377.0748000000001	39
2554	20	6884	143	1792.0757000000001	19
2554	21	4091	99	1579.51950000000011	17
2554	22	9493	87	625.759800000000041	43
2554	23	9062	235	1427.62329999999997	33
2554	24	6419	245	479.940400000000011	42
2554	25	7516	284	1509.66069999999991	14
2554	26	7287	109	1464.11480000000006	3
2554	27	6466	287	143.298699999999997	1
2554	28	9709	73	733.911399999999958	49
2554	29	5993	230	189.926999999999992	37
2554	30	6163	89	247.690400000000011	5
2554	31	6502	187	1284.88180000000011	30
2554	32	3091	169	1501.14910000000009	37
2554	33	7742	208	135.767699999999991	15
2554	34	7392	16	179.268000000000001	16
2554	35	1096	204	1655.40560000000005	1
2554	36	8797	89	1918.52230000000009	14
2554	37	2993	262	602.910799999999995	44
2554	38	8527	108	1362.3279	8
2554	39	9888	96	35.866100000000003	27
2554	40	668	58	52.8031000000000006	45
2554	41	8925	1	175.144299999999987	2
2554	42	5681	98	571.047400000000039	37
2554	43	3539	64	477.846499999999992	37
2554	44	2902	216	181.024400000000014	30
2554	45	8450	170	1231.49240000000009	19
2554	46	7310	3	605.015800000000013	9
2554	47	8159	41	1245.04819999999995	20
2554	48	7872	289	1726.45759999999996	31
2554	49	525	25	1142.2487000000001	47
2554	50	4551	139	1933.42010000000005	1
2554	51	9796	3	457.635899999999992	2
2554	52	2057	40	233.438700000000011	28
2554	53	9691	267	1628.37689999999998	21
2554	54	1314	152	1614.96109999999999	35
2554	55	2278	86	1846.83200000000011	40
2554	56	3173	73	1255.9043999999999	45
2554	57	9402	258	819.604299999999967	33
2554	58	3833	206	643.728200000000015	22
2554	59	9714	254	1271.97469999999998	26
2554	60	3552	4	100.772900000000007	47
2554	61	1878	118	934.105199999999968	3
2555	1	5634	19	1881.59259999999995	14
2555	2	6361	199	455.070899999999995	30
2555	3	8353	258	1227.49180000000001	5
2555	4	1121	24	1270.43380000000002	23
2555	5	8546	289	600.340299999999957	20
2555	6	2880	71	1175.9688000000001	39
2555	7	6448	231	1691.7056	49
2555	8	8729	65	160.035599999999988	7
2555	9	8512	112	475.33850000000001	16
2555	10	6326	36	1387.36040000000003	7
2555	11	2965	293	495.080100000000016	9
2555	12	9603	187	1210.20399999999995	20
2555	13	3818	262	1008.45960000000002	41
2555	14	5117	169	827.921600000000012	12
2555	15	7261	260	879.749699999999962	28
2555	16	9788	279	25.7153999999999989	34
2555	17	9501	72	1856.37529999999992	13
2555	18	6216	216	404.612799999999993	10
2556	1	7040	113	1563.69620000000009	16
2556	2	3362	223	794.495099999999979	23
2556	3	8684	110	407.593399999999974	10
2556	4	7544	9	1583.18010000000004	12
2556	5	6767	47	1565.51469999999995	41
2556	6	504	166	1081.58459999999991	17
2556	7	3103	189	934.010200000000054	4
2556	8	5389	26	92.7990000000000066	41
2556	9	8939	212	818.125999999999976	19
2556	10	6317	230	113.630799999999994	10
2556	11	2599	27	1490.93339999999989	36
2556	12	9919	164	1865.7346	24
2556	13	4082	102	1316.93309999999997	14
2556	14	4891	146	1609.55140000000006	35
2556	15	5472	138	1415.74639999999999	18
2556	16	3275	98	999.191400000000044	47
2556	17	5039	106	1730.0467000000001	29
2556	18	5045	105	81.3259000000000043	12
2556	19	3275	80	1986.08590000000004	32
2556	20	4126	245	1660.86480000000006	41
2556	21	5260	180	1205.17180000000008	12
2556	22	717	137	1968.45270000000005	17
2556	23	1561	25	561.589699999999993	39
2556	24	5861	213	1850.3309999999999	48
2556	25	8536	101	55.6559999999999988	17
2556	26	4550	103	343.329000000000008	30
2556	27	4298	233	702.113399999999956	5
2556	28	2155	91	1925.59390000000008	5
2556	29	8602	157	1400.57940000000008	3
2556	30	9643	247	757.819100000000049	10
2556	31	2191	56	1070.54449999999997	38
2556	32	1445	174	285.532899999999984	16
2556	33	3490	89	1298.25939999999991	43
2556	34	2621	159	457.232599999999991	10
2556	35	8319	212	1371.14409999999998	43
2556	36	3422	4	1750.18599999999992	22
2556	37	552	88	582.279499999999985	8
2556	38	7623	110	976.734199999999987	43
2556	39	8846	201	1324.20859999999993	48
2556	40	4106	157	355.262099999999975	14
2556	41	4127	168	1529.33819999999992	49
2556	42	5678	48	1981.62079999999992	21
2556	43	3102	221	293.342600000000004	16
2556	44	8278	50	571.620199999999954	15
2556	45	9545	228	1120.52299999999991	10
2556	46	133	182	730.447199999999953	30
2556	47	651	132	1074.2512999999999	14
2556	48	9725	1	306.77879999999999	37
2556	49	264	79	684.081199999999967	25
2556	50	2932	288	1352.3302000000001	41
2556	51	7119	154	267.464600000000019	43
2556	52	8641	85	220.967199999999991	11
2556	53	2450	133	1120.2487000000001	38
2556	54	4284	276	1273.76150000000007	47
2556	55	8045	139	1963.85200000000009	43
2556	56	5665	208	1561.11410000000001	3
2556	57	9142	259	1640.04430000000002	9
2556	58	2633	198	1823.5449000000001	24
2556	59	3526	3	1609.7829999999999	9
2556	60	645	55	1349.54989999999998	35
2556	61	9071	153	1026.40259999999989	30
2557	1	2159	269	397.281999999999982	29
2557	2	327	250	985.580100000000016	18
2557	3	810	149	752.701800000000048	7
2557	4	9434	169	1328.65069999999992	6
2557	5	4368	144	413.199900000000014	19
2557	6	2494	59	655.297800000000052	36
2557	7	5604	62	1626.48060000000009	6
2557	8	2681	278	150.56110000000001	10
2557	9	2435	90	753.095199999999977	5
2557	10	3917	107	221.344200000000001	29
2557	11	6463	255	898.749400000000037	49
2557	12	5301	179	506.967100000000016	7
2557	13	3765	262	1607.47440000000006	40
2557	14	707	250	510.105999999999995	19
2557	15	9808	289	1366.3780999999999	28
2557	16	906	33	717.236899999999991	34
2557	17	4345	22	1771.15480000000002	49
2557	18	2202	126	1083.88519999999994	19
2557	19	6627	62	1720.77680000000009	5
2557	20	9121	269	1462.83580000000006	25
2557	21	920	92	539.676199999999994	6
2557	22	8760	296	1971.02890000000002	41
2557	23	6827	110	1717.71129999999994	3
2557	24	6396	175	835.564700000000016	44
2557	25	1649	224	27.3891999999999989	15
2557	26	2916	142	1089.8112000000001	27
2557	27	6375	146	824.861599999999953	42
2557	28	8891	157	1458.25289999999995	30
2557	29	3428	234	1655.44900000000007	44
2557	30	688	1	1550.41609999999991	18
2557	31	973	296	423.808699999999988	20
2557	32	9074	149	1215.53580000000011	17
2557	33	4548	282	1521.46890000000008	34
2557	34	8860	263	1358.13190000000009	1
2557	35	2107	16	875.046699999999987	15
2557	36	518	187	1067.24499999999989	20
2557	37	3651	159	815.33280000000002	18
2557	38	3341	1	1870.73489999999993	25
2557	39	8106	97	1566.30040000000008	26
2557	40	1824	18	700.064300000000003	43
2557	41	6147	136	595.372299999999996	11
2557	42	7021	180	1497.34799999999996	5
2557	43	2760	284	955.190900000000056	32
2557	44	7620	258	1300.59699999999998	46
2557	45	5220	179	283.264599999999973	32
2557	46	8877	267	669.651899999999955	36
2557	47	8793	140	159.538199999999989	49
2557	48	7817	18	755.693499999999972	15
2557	49	616	68	1331.63830000000007	18
2557	50	943	26	702.483299999999986	1
2557	51	4426	278	553.725099999999998	26
2557	52	1810	144	1924.4833000000001	37
2557	53	5231	219	184.647699999999986	1
2557	54	9368	188	1072.05250000000001	45
2557	55	7185	72	1978.28719999999998	35
2557	56	2679	217	776.528099999999995	20
2557	57	2963	224	1863.9541999999999	43
2557	58	3035	29	878.565900000000056	37
2557	59	8803	12	1766.91579999999999	1
2557	60	6606	240	227.627199999999988	36
2558	1	703	10	561.942000000000007	49
2558	2	5208	245	1271.95959999999991	26
2558	3	207	273	1411.8456000000001	32
2558	4	6831	77	1635.47199999999998	45
2558	5	849	189	1887.61529999999993	23
2558	6	3615	13	1217.76479999999992	1
2558	7	6423	195	634.596599999999967	11
2558	8	2199	92	329.736100000000022	45
2558	9	2463	129	218.087500000000006	49
2558	10	5818	22	350.368600000000015	16
2558	11	7310	137	718.42470000000003	49
2558	12	5769	197	1116.72019999999998	21
2558	13	1630	246	1028.74790000000007	12
2558	14	6592	271	1586.1416999999999	10
2558	15	2167	69	65.3141999999999996	39
2558	16	9462	86	332.668900000000008	11
2558	17	9046	49	169.238400000000013	48
2558	18	3472	83	1250.24489999999992	10
2558	19	1273	246	381.438699999999983	32
2558	20	4153	184	1026.37149999999997	41
2558	21	4602	63	1735.17679999999996	27
2558	22	7273	20	737.871399999999994	11
2558	23	4889	187	1131.61550000000011	4
2558	24	6652	292	1344.8309999999999	11
2558	25	3489	129	527.224699999999984	2
2558	26	7545	234	671.480300000000057	4
2558	27	7628	210	26.6180999999999983	11
2558	28	1531	49	1801.57950000000005	38
2558	29	6960	194	1657.46389999999997	20
2558	30	9745	221	1303.55479999999989	42
2558	31	8149	245	1709.7032999999999	8
2558	32	2218	72	1858.22029999999995	32
2558	33	7811	111	1331.53160000000003	49
2558	34	1333	295	1418.02729999999997	6
2558	35	1488	219	1472.221	22
2558	36	1517	156	1761.53929999999991	47
2558	37	6518	294	59.4106999999999985	29
2558	38	7838	221	653.187999999999988	47
2558	39	7097	150	297.669600000000003	32
2558	40	7768	154	1809.38280000000009	7
2558	41	4537	279	192.513200000000012	33
2558	42	6042	105	735.031299999999987	23
2558	43	86	26	496.720700000000022	48
2558	44	6081	189	670.533699999999953	28
2558	45	9380	194	429.535599999999988	40
2558	46	3843	90	202.622800000000012	40
2558	47	249	251	1443.99170000000004	15
2558	48	4225	16	1352.33549999999991	31
2558	49	5142	224	642.390300000000025	13
2558	50	1934	29	150.744200000000006	25
2558	51	5035	64	192.570999999999998	4
2559	1	1474	137	721.541799999999967	43
2559	2	636	68	129.479199999999992	37
2559	3	4136	120	1684.18049999999994	30
2559	4	4536	49	181.045500000000004	27
2559	5	5072	283	1439.40059999999994	17
2559	6	1465	250	81.1770000000000067	12
2559	7	9099	246	661.220299999999952	37
2559	8	9697	210	750.011899999999969	35
2559	9	6981	2	1051.7645	45
2559	10	7437	88	118.256100000000004	49
2559	11	7867	23	1991.77960000000007	20
2559	12	2616	224	1479.04880000000003	41
2559	13	217	113	1809.65660000000003	6
2559	14	7905	222	1947.82300000000009	46
2559	15	8693	296	757.717700000000036	49
2559	16	3904	138	278.452499999999986	3
2559	17	4753	271	1012.20060000000001	2
2559	18	2714	181	518.5625	34
2559	19	5137	129	1212.22119999999995	27
2559	20	8226	217	1672.88329999999996	18
2559	21	655	126	670.872700000000009	31
2559	22	1579	125	1463.25489999999991	29
2559	23	4742	16	1714.13079999999991	6
2559	24	1908	282	1764.08420000000001	3
2559	25	9276	203	1463.84500000000003	30
2559	26	8975	17	102.985799999999998	31
2559	27	866	186	1963.91149999999993	35
2559	28	6271	167	703.754400000000032	18
2559	29	6776	157	1290.19360000000006	31
2559	30	6655	37	1060.63499999999999	30
2559	31	4408	283	1972.55989999999997	9
2559	32	5455	102	1202.45270000000005	22
2559	33	3456	124	595.249299999999948	27
2559	34	5474	31	1752.78569999999991	35
2559	35	5621	2	1801.92879999999991	48
2559	36	358	45	1916.12660000000005	28
2559	37	799	59	1647.71769999999992	29
2559	38	9245	298	1346.43920000000003	14
2559	39	7837	293	1280.52690000000007	9
2559	40	5505	295	976.665399999999977	39
2560	1	5430	287	201.495800000000003	17
2560	2	7677	113	890.658900000000017	21
2560	3	2335	111	1919.45100000000002	46
2560	4	3586	261	1574.76389999999992	28
2560	5	8818	87	98.7390999999999934	10
2560	6	5465	9	1433.56970000000001	37
2560	7	1672	233	1184.66219999999998	27
2560	8	5806	199	1085.93959999999993	27
2560	9	7235	33	639.211999999999989	18
2560	10	3083	280	840.722700000000032	47
2560	11	4557	194	1909.70209999999997	28
2560	12	5870	165	990.869199999999978	9
2560	13	8595	261	174.40979999999999	17
2560	14	7096	140	1512.67930000000001	11
2560	15	6097	158	1514.44689999999991	45
2560	16	3969	176	665.055500000000052	1
2560	17	9698	290	513.759599999999978	36
2560	18	6381	162	659.589600000000019	45
2560	19	4843	40	1456.29700000000003	24
2560	20	8582	218	1430.55259999999998	14
2560	21	5338	212	1342.29909999999995	20
2560	22	7071	157	660.486999999999966	8
2560	23	3409	194	1258.66039999999998	49
2560	24	7628	197	903.077599999999961	9
2560	25	7312	265	1543.59259999999995	34
2560	26	2424	190	661.332599999999957	41
2560	27	2026	55	690.900300000000016	15
2560	28	3746	57	28.5379000000000005	12
2560	29	1176	137	1632.65000000000009	2
2560	30	8682	235	1505.2319	9
2560	31	2109	63	954.391300000000001	40
2560	32	915	299	1434.15120000000002	13
2560	33	3955	74	646.010599999999954	25
2560	34	7402	117	25.9789999999999992	21
2560	35	5753	221	557.289800000000014	23
2560	36	3815	70	1051.51240000000007	43
2560	37	9877	189	185.435599999999994	31
2560	38	8288	90	1722.90069999999992	27
2560	39	3658	93	1466.16319999999996	47
2560	40	9127	102	901.875700000000052	16
2560	41	8977	52	1465.15650000000005	28
2560	42	9762	65	913.386399999999981	1
2560	43	4646	37	1939.50909999999999	29
2560	44	8063	156	836.861400000000003	16
2560	45	4397	170	517.576400000000035	18
2560	46	5567	256	279.443300000000022	35
2560	47	9067	38	152.62299999999999	23
2560	48	5456	185	1504.52029999999991	31
2560	49	739	232	946.36220000000003	42
2560	50	2378	290	811.730400000000031	28
2560	51	3073	196	865.681699999999978	2
2560	52	3331	237	57.8207999999999984	40
2560	53	6243	248	81.4568000000000012	13
2560	54	8608	211	1283.68389999999999	47
2560	55	7372	58	1020.87390000000005	15
2560	56	312	259	1704.14560000000006	45
2560	57	3419	151	386.250400000000013	7
2560	58	8791	240	196.613900000000001	44
2560	59	5147	247	1072.88850000000002	43
2560	60	3923	29	1977.93389999999999	39
2560	61	9398	119	371.06310000000002	49
2560	62	2285	155	239.753399999999999	42
2560	63	1302	248	943.652000000000044	41
2560	64	2287	206	495.238800000000026	18
2560	65	1143	192	657.040899999999965	31
2560	66	8959	47	1983.5132000000001	28
2560	67	4330	9	1072.88290000000006	5
2560	68	6018	248	1242.59400000000005	36
2560	69	3520	223	1459.80430000000001	20
2560	70	6273	217	64.2498999999999967	11
2560	71	2381	211	460.511599999999987	20
2560	72	7965	202	1244.39249999999993	6
2560	73	9417	113	1804.71679999999992	2
2560	74	4462	178	123.090800000000002	21
2560	75	7916	119	1722.33549999999991	31
2560	76	1780	68	652.392500000000041	38
2560	77	1835	79	1602.43020000000001	29
2560	78	4228	289	1084.76039999999989	9
2560	79	6063	111	323.193499999999972	45
2560	80	9337	278	603.281799999999976	25
2560	81	6674	177	1461.9085	43
2560	82	6977	283	1110.51659999999993	10
2560	83	8408	99	1725.97309999999993	43
2560	84	6181	40	1707.60899999999992	25
2560	85	8349	176	1197.1232	25
2560	86	1702	69	945.188200000000052	43
2560	87	447	28	1221.47880000000009	28
2560	88	7801	179	1674.92399999999998	22
2560	89	3861	71	454.122200000000021	9
2561	1	5854	140	991.444200000000023	25
2561	2	58	114	1791.44309999999996	23
2561	3	7584	42	1793.35179999999991	32
2561	4	432	198	1282.94959999999992	26
2561	5	8393	114	323.276999999999987	18
2561	6	1078	151	1795.52170000000001	20
2561	7	2165	22	946.787199999999984	40
2561	8	2203	255	1776.98270000000002	40
2561	9	9124	242	1343.36470000000008	43
2561	10	173	32	839.816699999999969	7
2561	11	5265	56	887.801500000000033	20
2561	12	2488	129	536.428199999999947	18
2561	13	5375	275	595.191500000000019	12
2561	14	5923	213	590.744400000000041	1
2561	15	9584	64	451.990799999999979	21
2561	16	2591	98	1178.11560000000009	40
2561	17	341	204	1660.66280000000006	4
2561	18	4708	61	1921.80449999999996	14
2561	19	704	185	1237.28850000000011	1
2561	20	3916	84	1983.87650000000008	28
2561	21	8373	53	1935.30770000000007	27
2561	22	9189	102	756.747399999999971	3
2561	23	2950	35	490.051100000000019	7
2561	24	6713	1	1131.5947000000001	29
2561	25	1262	156	661.972200000000043	10
2561	26	9488	118	354.007499999999993	31
2561	27	6951	81	1590.73649999999998	49
2561	28	8690	253	710.04079999999999	39
2561	29	5653	220	214.115399999999994	26
2561	30	1269	182	968.739900000000034	14
2561	31	7440	65	1472.57300000000009	34
2561	32	7015	276	1089.72000000000003	48
2561	33	2648	186	359.138199999999983	20
2561	34	4492	283	1277.41239999999993	28
2561	35	9714	142	644.902799999999957	43
2561	36	8785	24	1232.77269999999999	25
2561	37	7116	107	1801.67710000000011	9
2561	38	9594	239	1414.41000000000008	34
2561	39	806	270	1615.31889999999999	36
2561	40	4326	135	1501.83809999999994	15
2561	41	1753	192	1300.10539999999992	18
2561	42	828	86	238.712400000000002	29
2561	43	5925	247	1171.87940000000003	33
2561	44	6332	106	1442.1889000000001	29
2561	45	8352	36	1832.13799999999992	31
2561	46	3600	231	1315.38699999999994	23
2561	47	2386	10	156.147600000000011	19
2561	48	3678	107	1453.87820000000011	33
2561	49	7956	261	943.463899999999967	5
2561	50	3404	8	446.259599999999978	30
2561	51	4742	245	464.802099999999996	16
2561	52	6666	0	1577.9713999999999	49
2561	53	745	292	1943.85979999999995	4
2561	54	7275	153	1540.49489999999992	4
2561	55	7171	159	1814.26700000000005	37
2561	56	4168	249	628.675500000000056	15
2561	57	9467	262	405.544500000000028	33
2561	58	4350	19	1894.08320000000003	1
2561	59	214	272	1862.3130000000001	38
2561	60	676	83	411.268199999999979	20
2561	61	8000	135	1255.93290000000002	17
2561	62	4590	15	1577.18640000000005	43
2561	63	7130	280	1260.30909999999994	35
2562	1	539	205	1643.60059999999999	33
2562	2	3869	293	682.514999999999986	38
2562	3	2023	176	1898.68100000000004	33
2562	4	1825	137	1995.9833000000001	19
2562	5	6291	78	1728.69100000000003	41
2562	6	4752	164	216.217500000000001	24
2562	7	8343	273	1211.81619999999998	31
2562	8	89	261	232.423000000000002	19
2562	9	2104	135	1039.10979999999995	48
2562	10	4007	168	572.267000000000053	47
2562	11	4540	175	427.007900000000006	8
2562	12	7210	36	1272.07249999999999	13
2562	13	8419	296	542.850800000000049	34
2562	14	4547	52	1407.41529999999989	16
2562	15	8217	78	790.151200000000017	15
2562	16	5918	77	1927.96370000000002	11
2562	17	7585	82	1512.16550000000007	12
2562	18	1877	89	783.728700000000003	3
2562	19	8577	105	1095.69319999999993	35
2562	20	6646	131	1633.43309999999997	34
2562	21	6078	288	1729.3931	42
2562	22	8241	282	325.58359999999999	21
2562	23	4253	162	1719.60030000000006	29
2562	24	9404	94	1990.7025000000001	21
2562	25	7701	47	1431.86429999999996	40
2563	1	6747	74	1494.8755000000001	16
2563	2	7769	88	1338.69740000000002	45
2563	3	6861	287	352.531600000000026	26
2563	4	286	232	1715.10879999999997	48
2563	5	1232	186	1866.73049999999989	20
2563	6	9227	72	1329.16090000000008	37
2563	7	7704	2	30.8710999999999984	24
2563	8	7522	165	187.699700000000007	15
2563	9	7824	181	1968.81590000000006	47
2563	10	8426	23	1057.19100000000003	10
2563	11	206	268	1238.92180000000008	44
2563	12	5114	0	1935.51790000000005	25
2563	13	4890	112	194.143699999999995	3
2563	14	8944	216	1634.56629999999996	48
2563	15	3004	204	1372.95689999999991	36
2563	16	8642	187	1922.82629999999995	37
2563	17	2748	49	1284.13480000000004	34
2563	18	4732	171	425.363499999999988	23
2563	19	3871	196	1195.42570000000001	38
2563	20	2250	109	555.664800000000014	23
2563	21	328	281	261.87299999999999	37
2563	22	5278	187	1897.6110000000001	30
2563	23	5530	137	1759.48389999999995	28
2563	24	4060	214	1814.84870000000001	30
2563	25	5100	210	945.415399999999977	36
2563	26	1873	14	781.918699999999944	44
2563	27	3095	5	1326.14769999999999	44
2563	28	6693	136	277.70659999999998	32
2563	29	1945	27	160.061499999999995	44
2563	30	8730	266	561.429300000000012	45
2563	31	593	87	1921.1585	5
2563	32	9215	295	1559.94569999999999	21
2563	33	350	223	1057.09930000000008	33
2563	34	5756	38	1579.14390000000003	11
2563	35	5856	39	1634.83899999999994	18
2563	36	1494	134	1743.93010000000004	20
2563	37	9127	8	1598.0492999999999	19
2563	38	9720	251	1849.81670000000008	15
2563	39	2383	215	57.763300000000001	37
2563	40	5513	118	39.2616999999999976	37
2563	41	1227	118	216.223600000000005	15
2563	42	7530	126	1276.7351000000001	3
2563	43	9108	253	1622.22910000000002	38
2563	44	5616	115	1179.52440000000001	2
2563	45	9896	129	1616.92100000000005	20
2563	46	1379	17	1529.12650000000008	31
2563	47	3339	289	278.513599999999997	20
2563	48	3473	79	1928.05199999999991	37
2563	49	792	114	406.159899999999993	35
2563	50	5784	136	976.530799999999999	26
2563	51	315	237	1218.27809999999999	45
2563	52	5154	124	364.914800000000014	23
2563	53	7835	172	984.629900000000021	5
2563	54	8215	44	1019.48500000000001	25
2563	55	7537	171	1137.94329999999991	3
2563	56	2978	271	924.316400000000044	2
2563	57	2584	192	565.898299999999949	48
2563	58	3567	193	874.623100000000022	32
2563	59	8164	16	1513.55860000000007	9
2563	60	3879	272	1912.44509999999991	23
2563	61	5949	267	1954.11249999999995	39
2563	62	9333	15	725.488699999999994	14
2563	63	3412	58	1023.07870000000003	10
2563	64	6124	158	603.12480000000005	6
2563	65	8917	104	509.347699999999975	9
2563	66	8738	276	1662.85860000000002	44
2563	67	1872	249	884.214600000000019	25
2563	68	3182	192	935.660799999999995	5
2563	69	8071	166	1975.25929999999994	4
2563	70	865	189	1971.80919999999992	38
2563	71	5851	223	659.611499999999978	40
2563	72	3093	68	177.317399999999992	43
2563	73	8470	68	1230.05469999999991	24
2563	74	5845	266	1328.29189999999994	23
2563	75	1873	182	915.583499999999958	40
2563	76	6069	89	296.881199999999978	22
2563	77	9222	42	1123.74669999999992	11
2563	78	7775	171	133.800000000000011	25
2563	79	5690	165	1810.61190000000011	9
2563	80	2819	118	720.987600000000043	38
2563	81	479	34	1735.24540000000002	37
2563	82	9556	149	1674.28060000000005	33
2563	83	7892	14	862.853799999999978	43
2563	84	6700	125	753.972999999999956	37
2563	85	121	143	1345.798	10
2563	86	9769	195	1834.35310000000004	37
2563	87	7010	237	1738.17560000000003	2
2564	1	6045	297	1265.84099999999989	30
2564	2	4655	173	45.9898000000000025	27
2564	3	4593	215	1430.02160000000003	3
2564	4	6214	124	1119.94479999999999	40
2564	5	8869	183	1122.16439999999989	11
2564	6	8868	124	933.521200000000022	38
2564	7	7340	72	344.990200000000016	26
2564	8	4102	285	1447.36719999999991	38
2565	1	8555	135	801.680200000000013	45
2565	2	2709	26	19.9374000000000002	24
2565	3	8169	128	937.125800000000027	49
2565	4	4760	239	1367.02719999999999	16
2565	5	3863	39	1340.33110000000011	28
2565	6	1786	227	796.872399999999971	23
2565	7	7997	147	972.631600000000049	5
2565	8	5444	23	911.716300000000047	1
2565	9	8177	275	365.414300000000026	49
2565	10	1063	273	583.271499999999946	8
2565	11	1593	171	473.523099999999999	8
2565	12	9231	262	1824.64139999999998	17
2565	13	2013	60	1344.63889999999992	32
2565	14	4047	249	782.804899999999975	45
2565	15	7103	63	224.585800000000006	44
2565	16	8495	227	1905.00949999999989	13
2565	17	3502	61	1881.18370000000004	11
2565	18	7681	64	1203.00919999999996	3
2565	19	9099	299	535.163599999999974	21
2565	20	4494	223	1716.94029999999998	2
2565	21	3119	144	85.6372999999999962	7
2565	22	1648	285	1722.47039999999993	11
2565	23	6316	141	1869.95589999999993	49
2565	24	2838	29	1990.35519999999997	23
2565	25	2520	218	1119.43720000000008	43
2565	26	1683	54	610.681400000000053	14
2565	27	2245	192	1818.60809999999992	21
2565	28	942	132	1936.69740000000002	11
2565	29	7452	114	1647.05390000000011	33
2565	30	1581	120	1894.86840000000007	4
2565	31	3091	4	1412.04310000000009	44
2565	32	5977	227	139.089799999999997	35
2565	33	9455	206	1210.25209999999993	30
2565	34	5141	43	536.246899999999982	20
2565	35	6924	34	18.6598000000000006	2
2565	36	6124	111	187.270999999999987	3
2565	37	5679	252	1169.62380000000007	32
2565	38	178	63	239.342299999999994	36
2565	39	348	17	164.430599999999998	18
2565	40	170	47	525.218100000000049	7
2565	41	5449	236	80.9163999999999959	7
2565	42	305	24	804.063200000000052	41
2565	43	2254	235	956.957499999999982	23
2565	44	6528	294	31.5457999999999998	28
2565	45	2688	280	186.45859999999999	19
2565	46	2155	137	100.639700000000005	14
2565	47	1685	141	1315.80889999999999	1
2565	48	8581	259	1748.52350000000001	18
2565	49	2059	75	659.760800000000017	26
2565	50	3027	152	1068.02170000000001	39
2565	51	5100	193	637.52049999999997	27
2565	52	4812	286	307.171699999999987	42
2565	53	506	259	1347.55950000000007	25
2565	54	8153	224	1571.77549999999997	37
2565	55	420	169	387.658999999999992	5
2565	56	4558	142	217.047200000000004	38
2565	57	8272	125	1476.62950000000001	17
2565	58	2692	86	1973.67440000000011	1
2565	59	3901	167	1161.19900000000007	23
2565	60	575	21	1662.01690000000008	24
2565	61	391	259	1923.04780000000005	3
2565	62	7970	187	459.306500000000028	23
2565	63	628	249	573.156399999999962	41
2565	64	8850	249	1730.6717000000001	21
2565	65	5159	262	1593.60899999999992	29
2565	66	71	101	798.781399999999962	22
2565	67	4938	298	1312.84349999999995	21
2565	68	8840	238	1018.45690000000002	12
2565	69	5070	147	1580.62470000000008	39
2565	70	3187	29	1940.49569999999994	14
2565	71	1717	206	1710.94839999999999	46
2566	1	6691	163	1941.88809999999989	49
2566	2	8084	252	1259.70010000000002	35
2566	3	1602	184	1780.05070000000001	28
2566	4	2876	292	1451.89290000000005	32
2566	5	7108	73	1089.5476000000001	30
2566	6	7479	148	1891.5603000000001	2
2566	7	8895	204	1361.76089999999999	36
2566	8	7841	47	1113.03610000000003	26
2566	9	9986	219	900.570699999999988	43
2566	10	1093	47	438.549699999999973	14
2566	11	213	225	1544.47289999999998	24
2566	12	3966	6	1397.7838999999999	27
2566	13	8190	21	1604.77919999999995	23
2566	14	1893	161	476.065099999999973	33
2566	15	9329	68	983.467999999999961	5
2566	16	138	117	357.503399999999999	36
2566	17	7091	281	935.414400000000001	46
2566	18	1820	1	1292.79809999999998	46
2566	19	2994	285	247.165500000000009	28
2566	20	8477	105	1283.03140000000008	42
2566	21	8719	13	1317.67890000000011	22
2566	22	1223	76	636.092499999999973	23
2566	23	7048	270	631.446299999999951	16
2566	24	1848	255	1785.21980000000008	39
2566	25	1234	157	1559.88030000000003	32
2566	26	6196	160	282.557200000000023	8
2566	27	9459	117	1776.72119999999995	10
2566	28	8546	35	978.844399999999951	39
2566	29	3649	196	98.6105000000000018	42
2566	30	6527	50	1668.94720000000007	42
2566	31	3860	185	1323.61979999999994	14
2566	32	5040	231	511.507900000000006	26
2566	33	6339	217	385.058400000000006	28
2566	34	5713	186	1271.75669999999991	23
2566	35	4098	277	869.754999999999995	6
2566	36	4947	233	871.423700000000053	10
2566	37	3135	160	613.486200000000053	2
2566	38	8879	298	1242.43219999999997	27
2566	39	7741	104	855.236499999999978	11
2566	40	6046	238	1216.90789999999993	30
2566	41	3109	110	1687.02610000000004	36
2566	42	2120	159	1073.46149999999989	25
2566	43	8626	76	431.871399999999994	27
2566	44	9234	59	1768.74739999999997	27
2566	45	3479	30	1271.24610000000007	48
2566	46	3931	253	1915.77050000000008	8
2566	47	8284	82	514.177800000000047	17
2566	48	6304	184	1675.62750000000005	7
2566	49	9393	148	180.737899999999996	43
2566	50	5768	76	1093.3753999999999	4
2566	51	8973	144	884.300700000000006	23
2566	52	1494	73	482.040999999999997	40
2566	53	7222	121	1419.86040000000003	4
2566	54	1056	53	1496.32909999999993	35
2566	55	4489	98	48.7254000000000005	23
2566	56	9685	59	34.7505000000000024	47
2566	57	9633	296	1902.29520000000002	2
2566	58	6337	59	111.894800000000004	27
2566	59	7050	124	1109.60639999999989	38
2566	60	9580	22	139.526700000000005	45
2566	61	3860	12	326.042100000000005	41
2566	62	3566	101	1826.31050000000005	14
2566	63	4140	115	358.226400000000012	16
2566	64	8899	60	1024.56629999999996	24
2566	65	643	135	1908.46160000000009	4
2566	66	3912	121	542.317000000000007	40
2566	67	8305	111	31.2515999999999998	29
2566	68	847	128	882.833200000000033	10
2566	69	9899	92	1476.51530000000002	45
2566	70	6889	296	1904.77399999999989	28
2566	71	4793	186	1380.72949999999992	14
2567	1	1346	67	597.643800000000056	14
2567	2	106	31	1096.55780000000004	2
2567	3	2542	110	1400.42470000000003	24
2567	4	1708	233	1939.23990000000003	47
2567	5	1119	203	1517.91740000000004	43
2567	6	4582	178	1512.8103000000001	32
2567	7	8943	26	1803.55639999999994	15
2567	8	4679	214	1523.57439999999997	5
2567	9	8107	12	688.038699999999949	24
2567	10	1267	264	857.990900000000011	48
2567	11	4904	284	1352.49929999999995	30
2567	12	8656	215	148.525000000000006	5
2567	13	2584	38	1199.71360000000004	40
2567	14	925	53	1203.12529999999992	30
2567	15	3977	66	337.428600000000017	29
2567	16	385	204	1104.2503999999999	31
2567	17	3204	40	918.019499999999994	34
2567	18	4717	275	1691.63419999999996	9
2567	19	5815	232	1928.98749999999995	36
2567	20	1773	289	1292.80719999999997	21
2567	21	2208	281	1573.01240000000007	14
2567	22	4967	90	1211.07279999999992	25
2567	23	7263	51	410.694000000000017	40
2567	24	1006	85	675.335500000000025	25
2567	25	7151	10	1604.75849999999991	45
2567	26	5415	205	441.155300000000011	49
2567	27	3061	264	1602.48520000000008	8
2567	28	7845	71	561.27940000000001	46
2567	29	6367	163	1146.80809999999997	46
2567	30	863	146	1517.35680000000002	6
2567	31	1486	74	1606.4556	5
2567	32	8485	30	817.371700000000033	25
2567	33	544	293	917.984100000000012	36
2567	34	2146	151	448.984300000000019	2
2567	35	4340	191	1820.2195999999999	7
2567	36	78	32	1533.83249999999998	34
2567	37	1135	84	1855.99659999999994	47
2567	38	9654	143	112.871099999999998	1
2567	39	4465	100	1520.30079999999998	32
2567	40	7447	266	635.263599999999997	2
2567	41	7499	194	553.864000000000033	26
2567	42	4797	71	1183.96800000000007	29
2567	43	2857	17	328.529200000000003	30
2567	44	2274	75	893.826599999999985	14
2567	45	7568	259	1988.4052999999999	9
2567	46	5339	244	1119.26839999999993	4
2567	47	1632	281	553.27030000000002	34
2567	48	2130	217	486.837199999999996	6
2567	49	3517	86	291.014200000000017	32
2567	50	3164	192	975.008000000000038	42
2567	51	9304	16	508.530399999999986	37
2567	52	361	51	1234.98139999999989	33
2567	53	655	33	1388.15689999999995	5
2567	54	2375	131	365.615999999999985	22
2567	55	1012	192	750.285200000000032	16
2567	56	9335	177	1074.04500000000007	1
2567	57	3569	190	522.832199999999943	7
2567	58	8204	45	1357.28330000000005	40
2567	59	4070	46	338.124799999999993	39
2567	60	1468	207	1501.94800000000009	30
2567	61	9229	184	150.965499999999992	13
2567	62	2675	247	822.42859999999996	31
2567	63	6457	270	1849.27240000000006	5
2567	64	4534	18	1020.11649999999997	33
2567	65	5723	196	850.879000000000019	8
2567	66	4160	266	1643.8282999999999	49
2567	67	6815	120	1661.55709999999999	45
2567	68	9670	237	1234.41730000000007	13
2567	69	9647	292	879.467099999999959	37
2567	70	2280	178	1102.6866	44
2567	71	6008	69	1331.54140000000007	36
2567	72	6779	243	1776.01140000000009	26
2567	73	9545	88	1311.11220000000003	9
2567	74	1926	276	1045.5601999999999	47
2567	75	157	11	459.672599999999989	18
2567	76	6586	247	1269.21759999999995	21
2567	77	8948	120	703.416500000000042	21
2567	78	8893	76	328.968299999999999	19
2567	79	3307	9	493.587800000000016	20
2567	80	734	87	980.255700000000047	40
2567	81	2394	95	606.487600000000043	46
2567	82	3222	290	941.105000000000018	12
2567	83	1092	163	650.282699999999977	33
2567	84	8406	227	1336.14940000000001	32
2567	85	1778	168	1375.97119999999995	24
2567	86	5516	44	1704.13879999999995	44
2567	87	2170	95	1509.39159999999993	35
2567	88	3340	252	1517.65349999999989	40
2567	89	4354	166	406.568600000000004	9
2567	90	8609	84	778.417800000000057	20
2567	91	4551	140	1077.58120000000008	38
2567	92	2948	101	196.647999999999996	15
2567	93	9435	128	1523.69830000000002	25
2567	94	3110	83	1314.29860000000008	37
2568	1	9815	75	560.253500000000031	32
2568	2	5505	242	1025.45640000000003	46
2568	3	8525	74	1876.58989999999994	17
2568	4	8104	19	1466.41429999999991	21
2568	5	7839	153	569.419399999999996	48
2568	6	8929	288	812.390599999999949	42
2568	7	7189	206	989.90300000000002	4
2568	8	1331	215	146.992700000000013	20
2568	9	8092	1	696.880800000000022	48
2568	10	206	156	215.019499999999994	43
2568	11	1201	10	1162.57780000000002	46
2568	12	3935	40	1545.7206000000001	15
2568	13	7963	115	513.701400000000035	13
2568	14	8602	27	931.097800000000007	30
2568	15	7782	197	1561.04940000000011	29
2568	16	1027	32	1542.73949999999991	7
2568	17	9822	180	1734.8601000000001	15
2568	18	9857	68	1891.88139999999999	12
2568	19	3182	46	232.196499999999986	33
2568	20	7963	145	294.187099999999987	33
2568	21	1961	273	1220.97190000000001	3
2568	22	1488	68	368.714200000000005	7
2568	23	7019	144	629.246899999999982	19
2568	24	175	287	553.72320000000002	39
2568	25	646	154	119.921000000000006	1
2568	26	6741	138	301.927599999999984	24
2568	27	7163	134	757.877700000000004	38
2568	28	3942	125	1575.46440000000007	9
2568	29	6997	116	1160.44560000000001	39
2568	30	4580	246	1791.0184999999999	8
2568	31	6773	99	1315.51430000000005	17
2568	32	6254	19	622.866599999999949	27
2568	33	9757	211	752.045200000000023	7
2568	34	3907	44	441.081500000000005	33
2568	35	4924	41	1095.21730000000002	1
2568	36	5391	225	148.822499999999991	31
2568	37	7103	196	601.836900000000014	29
2568	38	6800	225	956.81110000000001	42
2568	39	2433	102	1529.6844000000001	49
2568	40	1533	250	1995.94499999999994	2
2568	41	1087	95	304.306100000000015	38
2568	42	5471	140	1400.67969999999991	22
2568	43	4426	227	82.209699999999998	46
2568	44	5055	222	528.462099999999964	41
2568	45	5971	202	1725.68650000000002	32
2568	46	6818	1	391.399900000000002	6
2568	47	9458	247	878.642699999999991	45
2568	48	9074	250	1526.48270000000002	44
2568	49	4582	200	1901.89889999999991	45
2568	50	9396	177	487.880499999999984	38
2568	51	9332	288	1783.20180000000005	49
2568	52	3899	62	143.522500000000008	36
2568	53	3528	248	1101.27019999999993	41
2568	54	5177	201	1522.02359999999999	15
2568	55	3465	231	50.5300999999999974	40
2568	56	2192	240	1605.1101000000001	24
2568	57	2005	287	1357.23710000000005	49
2568	58	1928	243	618.002200000000016	9
2568	59	9783	89	837.4452	38
2568	60	2898	298	1427.90650000000005	6
2568	61	7093	102	1891.60220000000004	40
2568	62	7596	95	1481.55130000000008	15
2568	63	6888	11	379.731899999999996	2
2568	64	7455	91	212.448100000000011	3
2568	65	7763	111	651.52290000000005	28
2568	66	5784	20	771.471400000000017	20
2568	67	7369	296	1535.58750000000009	16
2568	68	4955	264	1097.86210000000005	35
2568	69	6784	99	1786.44129999999996	14
2568	70	637	269	813.9298	8
2568	71	7000	248	1296.42309999999998	23
2568	72	8381	126	1932.59059999999999	15
2568	73	5704	4	1954.79359999999997	42
2568	74	1447	269	526.139400000000023	46
2568	75	968	17	246.979600000000005	9
2568	76	7443	227	101.892600000000002	14
2568	77	9421	231	1015.84860000000003	6
2568	78	3584	129	1434.80410000000006	17
2568	79	108	281	1990.15959999999995	41
2568	80	1258	29	1515.2469000000001	46
2569	1	6002	26	597.603700000000003	26
2569	2	5160	193	1297.47250000000008	47
2569	3	7132	67	716.560399999999959	23
2569	4	1672	229	60.3947000000000003	13
2569	5	3392	178	1124.55670000000009	31
2569	6	5696	258	561.779300000000035	4
2569	7	9925	118	44.7796000000000021	44
2569	8	4994	260	1652.72479999999996	20
2569	9	193	263	1203.63229999999999	21
2569	10	6098	6	1277.97579999999994	10
2569	11	4003	152	1436.86470000000008	13
2569	12	4144	88	614.051900000000046	47
2569	13	1043	280	753.745499999999993	41
2569	14	8717	31	1141.45309999999995	18
2569	15	8413	73	1467.58130000000006	41
2569	16	3829	297	15.1682000000000006	47
2569	17	2392	30	415.164400000000001	17
2569	18	7787	48	1792.68599999999992	6
2569	19	8692	116	605.469399999999951	38
2569	20	3071	70	1923.20630000000006	5
2569	21	6473	168	852.569799999999987	17
2569	22	5237	74	1441.20990000000006	37
2569	23	9587	294	188.238100000000003	29
2569	24	3742	95	323.654299999999978	48
2569	25	7185	103	538.087300000000027	32
2569	26	4414	288	1248.30259999999998	35
2569	27	1613	220	107.3887	6
2569	28	9037	254	88.9244000000000057	7
2569	29	6220	113	1837.83529999999996	23
2569	30	3629	292	1759.01170000000002	11
2569	31	4466	118	375.97829999999999	26
2569	32	4461	116	324.077400000000011	30
2569	33	9204	82	486.877299999999991	17
2569	34	1003	41	845.394699999999943	29
2569	35	7241	292	563.548800000000028	6
2569	36	860	274	1857.62740000000008	13
2569	37	3921	296	811.716300000000047	12
2569	38	2679	128	1148.2016000000001	27
2569	39	8121	86	236.859499999999997	10
2569	40	7324	221	44.2593999999999994	45
2569	41	2926	42	1795.04410000000007	11
2569	42	6356	298	648.475400000000036	31
2569	43	146	98	473.193699999999978	24
2569	44	5535	235	1586.54829999999993	15
2569	45	8098	75	1713.9375	29
2569	46	4019	116	1707.4063000000001	42
2569	47	7950	93	1452.22679999999991	44
2569	48	2329	206	1039.74029999999993	4
2569	49	4213	183	647.682699999999954	2
2569	50	8684	165	777.117799999999988	6
2569	51	2622	87	1019.56460000000004	49
2569	52	3718	195	1831.94749999999999	14
2569	53	9503	179	222.104000000000013	29
2569	54	1906	274	525.319399999999973	4
2569	55	2961	28	276.611699999999985	9
2569	56	887	122	584.547500000000014	27
2569	57	2160	139	857.21040000000005	47
2569	58	4146	148	103.898200000000003	9
2569	59	6791	242	1167.70360000000005	31
2569	60	8065	169	823.144400000000019	23
2569	61	9336	159	621.362700000000018	10
2569	62	8749	227	1495.86130000000003	45
2569	63	6508	100	690.941500000000019	48
2569	64	984	13	1348.11580000000004	9
2569	65	7058	192	319.499700000000018	3
2569	66	2090	181	358.173699999999997	44
2569	67	8536	260	923.761300000000006	5
2569	68	9454	14	1348.9387999999999	43
2569	69	3932	280	855.798800000000028	31
2569	70	6129	96	144.635899999999992	13
2569	71	8698	145	155.388900000000007	14
2569	72	6794	197	292.219299999999976	29
2569	73	3903	285	1708.08030000000008	3
2569	74	2498	235	1402.9206999999999	48
2569	75	2490	217	194.91040000000001	31
2569	76	6792	44	1161.17399999999998	32
2569	77	6465	10	615.081999999999994	31
2569	78	8945	182	976.343799999999987	38
2569	79	7051	234	787.821699999999964	23
2569	80	734	24	799.012899999999945	7
2569	81	2945	252	490.783500000000004	47
2569	82	2630	195	804.954700000000003	8
2569	83	5592	184	1052.92570000000001	3
2569	84	294	201	1698.82909999999993	40
2569	85	6793	51	1990.61819999999989	38
2569	86	6278	256	1580.0648000000001	19
2569	87	2457	256	1375.71219999999994	32
2569	88	81	20	229.229500000000002	49
2569	89	460	243	1974.5139999999999	37
2569	90	4385	202	481.224899999999991	4
2569	91	6143	202	1994.84979999999996	36
2569	92	9251	167	413.267400000000009	42
2570	1	6670	65	645.488200000000006	19
2570	2	3485	78	1370.83369999999991	29
2570	3	7665	60	113.6982	37
2570	4	885	83	292.828899999999976	21
2570	5	7671	259	467.110400000000027	3
2570	6	4825	188	818.962200000000053	48
2571	1	1684	240	1118.9674	31
2571	2	883	103	1397.40159999999992	30
2571	3	1068	18	110.400499999999994	41
2571	4	8949	122	1722.18949999999995	24
2571	5	6461	34	982.717599999999948	22
2571	6	1116	233	1969.74579999999992	36
2572	1	4732	209	691.088499999999954	25
2572	2	9597	79	1746.0005000000001	12
2572	3	2539	279	359.563199999999995	39
2572	4	2520	163	1904.87760000000003	43
2572	5	6151	239	78.6573999999999955	35
2572	6	1456	295	1992.0784000000001	21
2572	7	7406	107	1166.62349999999992	27
2572	8	885	270	754.221400000000017	25
2572	9	3491	276	1151.10570000000007	35
2572	10	8688	89	1176.75240000000008	22
2572	11	540	266	284.093200000000024	46
2572	12	6489	169	931.975800000000049	10
2572	13	3799	88	607.196000000000026	41
2572	14	7489	216	368.889200000000017	34
2572	15	8402	254	1322.52179999999998	8
2572	16	1729	294	1324.44219999999996	39
2572	17	2761	96	440.903500000000008	13
2572	18	6418	280	738.006099999999947	45
2572	19	1898	164	623.465100000000007	27
2572	20	8050	214	1753.20569999999998	47
2572	21	4342	211	1543.76009999999997	27
2572	22	7097	236	532.288599999999974	34
2572	23	4901	246	105.931600000000003	1
2572	24	143	173	165.137599999999992	3
2572	25	4201	45	1534.65560000000005	23
2572	26	2484	76	1059.07400000000007	46
2572	27	2497	273	45.7456000000000031	12
2572	28	6581	272	1109.6398999999999	41
2572	29	9621	127	841.630899999999997	34
2572	30	545	123	1693.30250000000001	40
2572	31	8451	18	989.851099999999974	35
2572	32	2236	62	598.028999999999996	47
2572	33	8541	65	756.887699999999995	31
2572	34	8479	151	1209.86300000000006	16
2572	35	3818	227	1973.78680000000008	20
2572	36	1585	297	22.4307000000000016	48
2572	37	6134	26	1999.02829999999994	33
2572	38	2853	223	1017.23910000000001	30
2572	39	3633	50	1406.84040000000005	18
2572	40	6629	234	1840.49649999999997	37
2572	41	9850	204	1819.98910000000001	19
2572	42	2050	203	823.025499999999965	49
2572	43	977	240	203.034400000000005	11
2572	44	5870	252	1354.3916999999999	16
2572	45	6681	76	1677.95370000000003	34
2572	46	2469	78	1647.60100000000011	22
2573	1	1969	29	1396.45610000000011	33
2573	2	9270	142	1115.44239999999991	8
2573	3	4222	174	1892.50980000000004	16
2573	4	4319	128	1849.95830000000001	40
2573	5	3036	229	175.265899999999988	17
2573	6	4929	50	477.754200000000026	13
2573	7	8276	32	979.996899999999982	42
2573	8	5463	224	383.611899999999991	6
2573	9	6858	157	158.929900000000004	6
2573	10	228	138	1379.30220000000008	34
2573	11	1836	196	1580.78649999999993	16
2573	12	6762	175	1444.66090000000008	32
2573	13	1148	78	133.609700000000004	14
2573	14	2464	248	1824.29520000000002	29
2573	15	3379	57	1934.23219999999992	18
2573	16	6847	47	792.21550000000002	27
2573	17	7015	89	1340.00320000000011	33
2574	1	776	274	1839.38979999999992	14
2574	2	8865	288	1131.25009999999997	31
2574	3	3215	20	1374.90959999999995	30
2574	4	6452	14	934.552000000000021	46
2574	5	5315	39	942.336599999999976	7
2574	6	482	39	811.177699999999959	23
2574	7	6791	72	839.498100000000022	42
2574	8	7335	229	1987.70190000000002	8
2574	9	5650	46	1680.81510000000003	17
2574	10	9515	194	236.405399999999986	42
2574	11	2119	95	770.081000000000017	36
2574	12	3410	262	1832.33660000000009	17
2574	13	3324	280	1410.84969999999998	24
2574	14	984	46	1084.7168999999999	34
2574	15	4067	119	114.205799999999996	6
2574	16	8870	151	243.341399999999993	13
2574	17	910	297	962.596700000000055	11
2574	18	7255	275	1502.5972999999999	14
2574	19	8896	291	1924.95740000000001	49
2574	20	96	163	926.972300000000018	21
2574	21	7760	163	282.780300000000011	27
2574	22	3716	131	413.989100000000008	47
2574	23	381	18	1206.0150000000001	27
2574	24	3254	77	1885.0920000000001	28
2574	25	5431	236	1181.51459999999997	48
2574	26	9389	168	1803.53569999999991	44
2575	1	2589	53	1938.22600000000011	36
2575	2	3178	63	155.034600000000012	34
2575	3	3279	77	633.4375	13
2575	4	4554	68	1156.55700000000002	22
2575	5	6802	251	176.521500000000003	30
2575	6	6726	213	947.751700000000028	1
2575	7	9419	205	1589.52399999999989	12
2575	8	343	12	674.796600000000012	30
2575	9	3700	135	1374.20389999999998	37
2575	10	4395	112	1898.36779999999999	26
2575	11	9770	54	1595.702	14
2575	12	7422	160	1157.44160000000011	42
2575	13	7503	147	1973.33969999999999	13
2575	14	681	120	469.240200000000016	24
2575	15	90	59	575.066299999999956	12
2575	16	2314	236	641.160200000000032	29
2575	17	8531	281	600.960100000000011	7
2575	18	9958	77	697.354600000000005	40
2575	19	4512	74	376.026599999999974	48
2575	20	8624	86	1347.04379999999992	23
2575	21	4881	253	408.896500000000003	16
2575	22	8215	27	23.1086999999999989	20
2575	23	5113	117	1698.33649999999989	36
2575	24	6500	263	421.593799999999987	14
2575	25	1198	119	1134.63490000000002	11
2575	26	8643	260	630.414499999999975	29
2575	27	9615	128	1988.26960000000008	34
2575	28	8760	172	336.735900000000015	38
2575	29	5476	242	1929.84650000000011	42
2575	30	8936	284	103.248400000000004	40
2575	31	7882	123	877.370900000000006	1
2575	32	3134	32	615.948800000000006	1
2575	33	8053	96	1421.97630000000004	4
2575	34	4712	29	477.144999999999982	7
2575	35	4556	216	1472.53760000000011	35
2575	36	3115	199	1769.6065000000001	5
2575	37	2066	219	598.729400000000055	12
2575	38	9327	32	895.957499999999982	9
2575	39	6995	147	943.702300000000037	36
2575	40	6609	5	819.949700000000007	32
2575	41	1461	45	1542.8732	46
2575	42	8580	2	1368.22669999999994	11
2575	43	6920	167	1411.4873	19
2575	44	5116	180	1949.32870000000003	32
2575	45	8653	20	522.109900000000039	3
2575	46	9123	135	1125.56449999999995	43
2575	47	9975	119	1200.88830000000007	22
2575	48	7989	28	926.352899999999977	3
2575	49	3044	197	1883.7623000000001	23
2575	50	760	49	297.504999999999995	14
2575	51	2505	269	1786.12760000000003	25
2575	52	3550	148	239.790899999999993	15
2575	53	2720	298	260.137099999999975	36
2575	54	6693	146	379.160599999999988	7
2575	55	3474	20	491.845899999999972	4
2575	56	6226	289	385.865599999999972	3
2575	57	3299	153	1838.43740000000003	41
2575	58	4439	121	1890.18280000000004	17
2575	59	6880	106	1879.95180000000005	17
2575	60	3852	19	471.509000000000015	37
2575	61	5219	240	1965.36300000000006	46
2575	62	707	119	524.005400000000009	29
2575	63	7573	32	205.615199999999987	16
2575	64	4546	250	1337.58609999999999	14
2575	65	7259	178	691.913499999999999	19
2576	1	7767	113	1269.26119999999992	40
2576	2	9225	188	1723.47430000000008	10
2576	3	6833	138	1527.71119999999996	44
2576	4	1568	84	702.736800000000017	43
2576	5	5832	217	649.653999999999996	25
2576	6	5983	297	517.569299999999998	35
2576	7	7058	280	465.681100000000015	26
2576	8	9798	203	552.378699999999981	26
2576	9	1861	272	1214.60390000000007	38
2576	10	9887	112	1628.2847999999999	7
2576	11	9608	263	176.306900000000013	32
2576	12	7977	4	1259.55210000000011	10
2576	13	5967	56	345.29770000000002	44
2576	14	5284	101	1559.03760000000011	44
2576	15	9207	209	1848.07639999999992	12
2576	16	8147	245	1649.95669999999996	7
2576	17	5777	292	847.420899999999961	18
2576	18	295	242	719.890899999999988	25
2576	19	843	12	1962.21309999999994	19
2576	20	9022	14	870.164999999999964	20
2576	21	3506	250	1127.3889999999999	27
2576	22	8923	52	1112.94000000000005	39
2576	23	5534	16	954.518500000000017	7
2576	24	7511	152	496.700400000000002	37
2576	25	6082	100	1854.35339999999997	32
2576	26	2989	36	1018.2346	17
2576	27	3113	93	271.56959999999998	36
2576	28	9174	105	201.803500000000014	9
2576	29	8575	190	576.195799999999963	1
2576	30	805	251	726.805600000000027	37
2576	31	455	146	435.184799999999996	8
2576	32	697	177	1336.52189999999996	39
2576	33	3132	159	21.7311000000000014	18
2576	34	1856	196	1762.84539999999993	29
2576	35	3927	40	208.563700000000011	28
2576	36	8072	168	169.613200000000006	39
2576	37	4802	32	1052.71029999999996	35
2576	38	3185	262	846.068300000000022	16
2576	39	7943	247	217.397400000000005	13
2576	40	4538	110	1478.21720000000005	28
2576	41	2736	62	154.598700000000008	6
2576	42	6963	267	1539.97270000000003	37
2576	43	8742	294	1402.36689999999999	44
2576	44	9053	163	286.336099999999988	28
2576	45	8823	216	1801.87989999999991	13
2576	46	5242	197	318.901200000000017	19
2576	47	7377	182	307.242000000000019	47
2576	48	8133	77	1546.23360000000002	49
2576	49	853	272	729.865800000000036	40
2576	50	1292	265	88.2694000000000045	26
2576	51	8121	154	483.014900000000011	7
2576	52	6975	171	1609.86879999999996	14
2576	53	7728	251	1796.62030000000004	23
2576	54	3218	98	1086.28189999999995	24
2576	55	7371	108	1516.87889999999993	37
2576	56	587	135	1080.01060000000007	11
2576	57	1030	12	1601.23289999999997	34
2576	58	7847	89	969.542299999999955	14
2576	59	142	281	729.836300000000051	2
2576	60	138	244	1538.67599999999993	20
2576	61	3167	273	1497.23990000000003	16
2576	62	1902	156	1323.80160000000001	19
2576	63	4767	75	484.710500000000025	1
2576	64	4393	267	601.644800000000032	5
2576	65	1585	63	543.415700000000015	37
2576	66	8175	7	1236.63210000000004	27
2576	67	719	284	1082.84670000000006	15
2576	68	1023	278	1520.2195999999999	12
2576	69	5832	106	1883.23489999999993	42
2576	70	5849	109	1223.76019999999994	13
2576	71	6869	89	1141.20460000000003	37
2576	72	4670	77	824.330900000000042	20
2576	73	9681	5	1657.5293999999999	34
2576	74	2730	260	1333.72280000000001	38
2576	75	2016	35	1198.0322000000001	35
2576	76	6094	285	545.091300000000047	38
2576	77	2003	108	1773.22440000000006	22
2576	78	6672	143	350.58420000000001	6
2576	79	6302	177	1351.40039999999999	25
2576	80	3688	9	1368.74090000000001	2
2576	81	5492	39	1689.0444	49
2576	82	9929	34	818.534700000000043	49
2576	83	589	35	871.901299999999992	48
2576	84	4887	64	1418.07429999999999	47
2576	85	8162	267	1751.8882000000001	14
2576	86	3531	140	487.447999999999979	24
2576	87	7831	277	635.926600000000008	40
2576	88	1591	131	1801.51260000000002	44
2576	89	4287	15	862.867600000000039	1
2576	90	6837	48	552.281799999999976	45
2576	91	4691	111	893.363100000000031	4
2576	92	3684	72	1127.71759999999995	34
2576	93	9675	78	740.653099999999995	17
2576	94	7023	181	546.958099999999945	48
2576	95	7638	215	797.538099999999986	30
2576	96	4404	172	1737.80259999999998	36
2576	97	4356	15	117.1721	18
2576	98	4393	54	1636.8877	38
2577	1	4377	110	1423.87830000000008	39
2577	2	7753	108	1931.38169999999991	4
2577	3	4077	291	1558.88650000000007	14
2577	4	3071	32	140.544900000000013	46
2577	5	3693	83	136.470499999999987	4
2577	6	6166	40	1975.39709999999991	37
2577	7	5202	49	199.198499999999996	37
2577	8	5278	13	1398.15650000000005	18
2577	9	1579	139	226.162599999999998	41
2577	10	6665	158	1596.34439999999995	30
2577	11	85	191	665.048599999999965	35
2577	12	4203	102	1892.94869999999992	15
2577	13	9764	191	649.568300000000022	27
2577	14	1341	108	1479.73929999999996	27
2577	15	140	127	234.919499999999999	10
2577	16	9291	260	1546.80950000000007	23
2577	17	5876	25	1410.8451	21
2577	18	1186	98	1842.44759999999997	49
2577	19	8480	17	1766.27680000000009	3
2577	20	4929	64	507.337300000000027	35
2577	21	3283	35	1895.16370000000006	24
2577	22	5826	91	1035.13380000000006	10
2577	23	4240	179	452.399000000000001	5
2577	24	2938	56	1598.84210000000007	15
2577	25	4571	51	539.647699999999986	37
2577	26	788	29	657.202099999999973	47
2577	27	8317	298	620.729299999999967	36
2577	28	7051	115	1224.24150000000009	5
2577	29	4705	276	1623.70499999999993	46
2577	30	983	197	135.374500000000012	15
2577	31	228	280	37.1935000000000002	46
2577	32	2287	117	465.730599999999981	19
2577	33	4491	215	649.021100000000047	33
2577	34	979	92	1518.86609999999996	38
2577	35	6272	202	128.115499999999997	44
2577	36	6836	227	1217.03559999999993	10
2577	37	7645	115	944.879500000000007	43
2577	38	8941	251	1744.1549	22
2577	39	9815	166	523.284400000000005	10
2577	40	6409	31	398.018899999999974	2
2577	41	5728	267	873.677900000000022	20
2577	42	8956	110	322.988299999999981	34
2577	43	2014	108	67.9723000000000042	23
2577	44	2820	74	248.088099999999997	21
2577	45	2995	189	1753.56079999999997	6
2577	46	5731	41	743.074700000000007	42
2577	47	3331	247	281.331999999999994	17
2577	48	8689	112	656.514400000000023	43
2577	49	2511	97	269.063600000000008	28
2577	50	7539	289	1779.3134	37
2577	51	1167	107	726.719900000000052	21
2577	52	3158	173	295.143399999999986	21
2577	53	2918	91	1632.77359999999999	12
2577	54	4578	145	1720.5601999999999	29
2577	55	7294	257	285.997599999999977	12
2577	56	9579	299	1069.10390000000007	26
2577	57	8388	54	1371.27469999999994	25
2577	58	3408	125	1001.08500000000004	6
2577	59	5390	244	1322.1108999999999	21
2577	60	9147	233	405.178400000000011	21
2577	61	7355	128	1187.49469999999997	47
2577	62	921	62	1376.8445999999999	17
2577	63	1592	152	1754.97309999999993	21
2577	64	4214	247	788.337899999999991	8
2577	65	3677	165	837.864500000000021	6
2577	66	1094	293	187.546500000000009	12
2577	67	5956	298	424.096799999999973	16
2577	68	2201	48	472.461799999999982	5
2577	69	5936	123	1670.64249999999993	36
2577	70	7732	216	30.0300000000000011	25
2577	71	461	1	123.848699999999994	2
2577	72	284	276	1817.08680000000004	12
2577	73	4662	30	222.331400000000002	13
2577	74	1628	78	1229.08140000000003	5
2577	75	6720	282	301.353799999999978	10
2577	76	5746	138	1648.71309999999994	49
2577	77	7217	281	1923.54340000000002	8
2577	78	1288	128	847.600900000000024	45
2577	79	3021	3	1577.88270000000011	13
2578	1	2468	55	402.291899999999998	3
2578	2	1177	36	235.633199999999988	42
2578	3	9357	288	885.43119999999999	43
2578	4	2844	135	223.181299999999993	4
2578	5	7900	291	327.463999999999999	47
2578	6	3298	22	965.911299999999983	46
2578	7	668	173	793.759500000000003	16
2578	8	300	145	113.837900000000005	46
2578	9	6521	122	1801.68209999999999	36
2578	10	80	49	217.869799999999998	16
2578	11	7235	215	1924.0594000000001	20
2578	12	9616	137	1646.81150000000002	38
2578	13	8344	91	1112.29259999999999	31
2579	1	9922	148	794.885700000000043	7
2579	2	5616	144	1868.90640000000008	14
2579	3	9092	248	150.29310000000001	27
2579	4	2066	33	1755.7518	23
2579	5	337	59	814.716999999999985	25
2579	6	6591	248	1503.16300000000001	24
2579	7	4287	284	97.1876000000000033	10
2579	8	1105	48	1307.33420000000001	9
2579	9	6174	56	1201.9348	28
2579	10	9697	5	1147.65090000000009	38
2579	11	9962	281	1752.08279999999991	48
2579	12	8210	85	1510.7971	20
2579	13	3690	92	1433.33220000000006	23
2579	14	9908	231	1846.16210000000001	45
2579	15	9569	69	1640.13290000000006	43
2579	16	6988	115	1743.75279999999998	45
2579	17	5123	31	1824.04299999999989	8
2579	18	3643	241	81.4076000000000022	33
2579	19	8877	276	1565.40229999999997	38
2579	20	5815	54	1446.84400000000005	17
2579	21	6981	54	1870.62470000000008	35
2579	22	6689	27	700.81880000000001	4
2579	23	3644	168	1847.26060000000007	8
2579	24	7738	221	794.923599999999965	47
2579	25	6095	7	170.210599999999999	6
2579	26	4273	282	1448.53109999999992	17
2579	27	7072	24	1602.62300000000005	21
2579	28	4946	46	1129.27819999999997	12
2579	29	4754	58	1965.44890000000009	23
2579	30	5826	170	761.456800000000044	41
2579	31	4031	142	1127.69659999999999	20
2579	32	7458	55	391.561300000000017	13
2579	33	6055	208	697.791500000000042	28
2579	34	1882	244	494.185699999999997	38
2579	35	2655	284	201.48599999999999	19
2579	36	3283	173	527.59050000000002	4
2579	37	3395	33	870.008100000000013	27
2579	38	1768	59	636.494199999999978	7
2579	39	444	79	1296.86370000000011	7
2579	40	2810	86	868.092999999999961	45
2579	41	7489	133	240.861400000000003	5
2579	42	7418	208	1948.41350000000011	35
2579	43	9823	79	483.436800000000005	24
2579	44	9531	211	1532.91480000000001	9
2579	45	1142	244	1795.6703	16
2579	46	1196	291	1565.33989999999994	19
2579	47	4203	27	377.694799999999987	30
2579	48	2056	109	259.423999999999978	16
2579	49	1288	160	1500.51019999999994	29
2579	50	7025	265	1730.57559999999989	8
2579	51	9672	198	338.353599999999972	43
2579	52	4024	188	16.7296000000000014	13
2579	53	3830	294	1290.75260000000003	43
2579	54	2010	112	438.542399999999986	44
2579	55	8000	293	855.531700000000001	2
2579	56	351	285	497.829600000000028	27
2579	57	5939	91	979.236300000000028	48
2579	58	3366	225	1270.32009999999991	2
2579	59	3766	219	1300.60699999999997	13
2579	60	1436	217	1149.75870000000009	36
2579	61	3190	137	1542.2623000000001	30
2579	62	2136	238	1048.21530000000007	3
2579	63	6226	54	971.556100000000015	11
2579	64	3506	180	1291.61390000000006	12
2579	65	4725	104	825.674499999999966	6
2579	66	2036	63	705.282299999999964	42
2579	67	8429	97	132.433899999999994	25
2579	68	3487	80	1764.40840000000003	33
2579	69	6796	266	1009.96669999999995	4
2579	70	8971	98	948.037400000000048	40
2579	71	7826	99	959.37379999999996	47
2579	72	9153	264	1876.10050000000001	1
2579	73	612	4	583.097499999999968	2
2579	74	7552	46	1927.03230000000008	34
2579	75	7259	299	429.548400000000015	8
2579	76	840	49	1621.94290000000001	44
2579	77	8615	216	432.837199999999996	3
2579	78	3297	201	545.867600000000039	47
2579	79	136	258	584.028400000000033	11
2579	80	2362	261	675.720199999999977	16
2579	81	4157	199	1016.90089999999998	32
2579	82	9500	250	1187.95260000000007	31
2579	83	3323	228	869.551399999999944	12
2579	84	7747	62	738.762200000000007	15
2579	85	8831	242	669.213799999999992	39
2579	86	3473	186	1643.5752	28
2579	87	3088	164	1928.79019999999991	25
2579	88	4578	248	1759.07809999999995	29
2579	89	4670	49	1686.22829999999999	5
2579	90	4124	77	493.680499999999995	20
2579	91	6834	187	1834.12860000000001	26
2579	92	2904	82	420.139700000000005	30
2580	1	6544	116	1877.99970000000008	26
2580	2	3844	245	1841.87110000000007	22
2580	3	5855	161	1147.69470000000001	42
2580	4	4261	34	441.374900000000025	21
2580	5	1316	116	1117.32030000000009	28
2580	6	1788	163	1754.42890000000011	31
2580	7	1030	93	249.062000000000012	38
2580	8	7222	203	942.596700000000055	48
2580	9	6763	29	1364.77279999999996	23
2580	10	1562	68	1768.9695999999999	45
2580	11	5317	236	48.9438999999999993	45
2580	12	5294	110	300.615400000000022	41
2580	13	4762	127	858.875300000000038	20
2580	14	8116	207	1397.55850000000009	39
2580	15	1372	124	1506.56660000000011	10
2580	16	6818	223	1510.03899999999999	15
2580	17	190	126	199.122399999999999	47
2580	18	7413	153	1145.58210000000008	40
2580	19	4131	92	1235.06889999999999	36
2580	20	9215	92	1488.63529999999992	24
2580	21	2650	39	994.527100000000019	29
2580	22	310	250	847.017100000000028	13
2580	23	8582	33	681.447599999999966	27
2580	24	1572	23	1930.05179999999996	13
2580	25	3438	142	213.872299999999996	14
2580	26	639	185	1161.1273000000001	8
2580	27	3596	14	1419.43579999999997	30
2580	28	3350	103	22.1254999999999988	4
2580	29	6808	184	567.830100000000016	11
2580	30	1626	240	1939.63779999999997	5
2580	31	3891	109	1461.32690000000002	42
2580	32	1804	291	1998.88370000000009	39
2580	33	9128	152	1304.26700000000005	42
2580	34	5247	192	511.579999999999984	5
2580	35	8818	118	735.017299999999977	25
2580	36	1159	138	1495.42200000000003	24
2580	37	9914	225	562.932500000000005	31
2580	38	1556	42	1090.83210000000008	33
2580	39	2934	190	523.237499999999955	20
2580	40	9500	222	17.299199999999999	32
2580	41	3646	54	242.784999999999997	20
2580	42	3935	166	1678.02260000000001	48
2580	43	1452	176	1942.1536000000001	15
2580	44	8207	121	362.110500000000002	20
2580	45	7110	5	853.714600000000019	2
2580	46	825	156	199.065799999999996	24
2580	47	822	201	1934.92419999999993	28
2580	48	9767	35	850.701299999999947	44
2580	49	1620	200	1414.47919999999999	37
2580	50	5403	4	1280.73710000000005	34
2580	51	5741	247	473.079900000000009	48
2580	52	5864	53	1650.31930000000011	43
2580	53	4247	253	1181.71209999999996	47
2580	54	3163	222	900.246999999999957	12
2580	55	5576	182	22.607800000000001	38
2580	56	9679	124	297.270100000000014	1
2580	57	3305	64	1283.03700000000003	37
2580	58	6222	132	1016.95150000000001	31
2580	59	5292	257	730.058200000000056	17
2580	60	2436	297	1795.7654	41
2580	61	1227	133	1960.81060000000002	35
2580	62	1763	122	958.372600000000034	32
2580	63	2475	148	298.398799999999994	6
2580	64	465	150	1575.25060000000008	20
2580	65	6106	101	1736.83600000000001	12
2580	66	9548	246	1495.77749999999992	3
2580	67	9816	296	91.8896000000000015	10
2580	68	9252	291	501.791999999999973	22
2580	69	9698	19	1828.22309999999993	46
2580	70	2807	222	397.287399999999991	26
2580	71	7468	7	441.562200000000018	14
2580	72	5222	14	1022.46690000000001	32
2580	73	4957	234	910.713700000000017	35
2580	74	448	133	1752.30960000000005	29
2580	75	8070	41	521.031299999999987	19
2580	76	2301	60	1193.05739999999992	6
2580	77	5484	184	1049.79739999999993	8
2580	78	3320	293	748.964699999999993	27
2580	79	4045	62	1444.19650000000001	24
2580	80	9670	232	647.800899999999956	34
2580	81	9381	209	1978.9973	14
2580	82	4131	53	1956.95309999999995	23
2580	83	9201	195	510.299800000000005	14
2580	84	179	102	654.005400000000009	47
2580	85	7740	61	645.906200000000013	48
2580	86	8768	257	1051.0322000000001	19
2581	1	8309	50	1321.55510000000004	19
2581	2	7592	299	939.85450000000003	40
2581	3	2928	155	932.860599999999977	3
2581	4	8026	38	129.159999999999997	32
2581	5	5182	63	1356.74720000000002	49
2581	6	1216	246	1146.4036000000001	16
2581	7	8630	158	700.530300000000011	44
2581	8	1717	130	1247.84590000000003	49
2581	9	3765	244	1704.5954999999999	18
2581	10	6462	290	858.600000000000023	5
2581	11	2447	89	482.450699999999983	13
2581	12	5071	295	688.130800000000022	43
2581	13	6387	168	1406.80050000000006	22
2581	14	6593	185	734.783199999999965	31
2581	15	1839	56	701.12360000000001	25
2581	16	6057	254	1747.60149999999999	3
2581	17	2550	154	1374.17219999999998	19
2581	18	562	221	1545.35969999999998	35
2581	19	4088	221	382.877499999999998	18
2581	20	3183	70	319.106200000000001	24
2581	21	3983	127	1230.4398000000001	49
2581	22	2161	69	1960.96579999999994	38
2581	23	8003	144	120.562799999999996	40
2581	24	6308	47	965.595299999999952	5
2581	25	3317	49	294.447200000000009	46
2582	1	2581	283	607.741300000000024	15
2582	2	6439	45	1286.9860000000001	9
2582	3	5392	159	1259.8472999999999	48
2582	4	2947	198	162.845200000000006	37
2582	5	5463	273	1682.53719999999998	8
2582	6	6583	249	453.721000000000004	26
2582	7	7201	257	1524.78510000000006	6
2582	8	6628	202	1765.88850000000002	2
2582	9	6460	113	320.702099999999973	24
2582	10	182	13	410.294899999999984	2
2582	11	5299	202	289.647899999999993	42
2582	12	4066	78	858.107700000000023	2
2582	13	4284	163	140.830299999999994	48
2582	14	1086	28	502.481499999999983	13
2582	15	7840	82	1953.04639999999995	31
2582	16	5386	73	321.998100000000022	25
2583	1	6693	157	126.615099999999998	45
2583	2	6976	117	92.8055999999999983	28
2583	3	4155	199	985.926100000000019	36
2583	4	3852	27	1536.28199999999993	13
2583	5	7088	164	1208.99520000000007	44
2583	6	7330	19	638.636399999999981	31
2583	7	1588	106	1376.07709999999997	17
2583	8	8419	165	510.31310000000002	3
2583	9	2227	203	1135.55880000000002	32
2583	10	5493	287	966.297800000000052	24
2583	11	9517	249	365.739500000000021	46
2583	12	2688	2	20.4984999999999999	22
2583	13	1109	168	1102.58699999999999	44
2583	14	8302	140	1701.80970000000002	34
2583	15	3243	270	1286.58220000000006	38
2583	16	810	236	1062.20640000000003	27
2583	17	3641	204	878.292100000000005	45
2583	18	2789	97	745.838499999999954	36
2583	19	3521	244	1871.94599999999991	37
2583	20	8730	274	939.777600000000007	26
2583	21	6733	10	284.634599999999978	17
2583	22	620	228	1472.09989999999993	16
2583	23	5234	278	1638.404	12
2583	24	1238	17	1672.24050000000011	15
2583	25	1556	282	17.8341999999999992	25
2583	26	6127	32	393.682200000000023	33
2583	27	9376	157	1899.5023000000001	21
2583	28	1007	155	1338.7183	11
2583	29	5617	94	1339.43309999999997	10
2583	30	7502	39	1115.63869999999997	17
2583	31	8007	168	1307.10110000000009	22
2583	32	9379	261	224.60499999999999	15
2583	33	2597	226	1837.61950000000002	26
2583	34	9189	230	1667.32390000000009	30
2583	35	7174	137	704.980199999999968	12
2583	36	3834	167	913.893599999999992	13
2583	37	3532	125	1614.0806	47
2583	38	7640	140	922.12360000000001	39
2583	39	5329	108	363.491300000000024	33
2583	40	417	112	1772.55970000000002	37
2583	41	6911	223	524.240300000000047	8
2583	42	6742	279	1891.90830000000005	38
2583	43	4841	107	750.538599999999974	13
2583	44	7702	4	955.924600000000055	25
2583	45	3953	110	1644.04389999999989	16
2583	46	965	167	1993.76649999999995	10
2583	47	2741	190	663.636399999999981	9
2583	48	4014	145	1091.82040000000006	32
2583	49	598	106	733.076599999999985	23
2583	50	8241	94	852.497799999999984	35
2583	51	8602	148	1453.92720000000008	2
2583	52	9605	230	265.565099999999973	16
2583	53	5950	82	857.828800000000001	38
2583	54	2427	231	775.843200000000024	7
2583	55	150	182	1796.20530000000008	11
2583	56	8579	152	1358.11020000000008	32
2583	57	3079	145	76.7425000000000068	18
2583	58	9072	189	161.304399999999987	33
2583	59	7684	8	467.174800000000005	21
2583	60	5519	158	1671.10419999999999	4
2583	61	8459	223	1467.84940000000006	36
2583	62	3257	3	981.657699999999977	45
2583	63	8905	120	1805.59040000000005	23
2583	64	5101	117	986.582700000000045	16
2583	65	3684	13	1815.60459999999989	5
2583	66	7538	116	939.506999999999948	47
2583	67	6680	163	940.302999999999997	17
2583	68	1966	98	1297.63069999999993	46
2583	69	6078	143	1757.2636	37
2583	70	937	153	1129.69679999999994	41
2583	71	6357	189	185.356300000000005	18
2583	72	1193	0	1448.8574000000001	34
2583	73	7630	135	1519.21980000000008	29
2583	74	8412	149	884.563300000000027	15
2583	75	2615	203	1348.18139999999994	48
2583	76	3231	81	122.785499999999999	24
2583	77	7933	187	1330.11699999999996	26
2583	78	283	235	970.993900000000053	22
2583	79	6169	246	518.544399999999996	49
2583	80	584	254	1748.7983999999999	41
2584	1	5968	194	1966.41380000000004	46
2584	2	2535	267	413.518199999999979	18
2584	3	8135	210	533.265599999999949	30
2584	4	9177	86	713.327499999999986	18
2584	5	7928	297	1947.51140000000009	16
2584	6	8142	4	990.799099999999953	34
2584	7	2934	266	889.455100000000016	32
2584	8	7100	96	1220.12049999999999	48
2584	9	5191	17	931.175100000000043	17
2584	10	370	139	738.892500000000041	39
2584	11	1520	221	1642.55700000000002	17
2584	12	1587	93	1446.25880000000006	20
2584	13	5129	201	1794.94540000000006	1
2584	14	8581	36	538.843700000000013	22
2584	15	6317	263	1482.58169999999996	46
2584	16	3430	81	816.746800000000007	15
2584	17	364	1	264.613299999999981	11
2584	18	6133	247	1581.98170000000005	45
2584	19	5558	184	133.804200000000009	44
2584	20	4596	275	1973.18650000000002	37
2584	21	3841	55	1225.23219999999992	12
2584	22	4467	109	1189.42499999999995	31
2584	23	8934	42	1131.49749999999995	5
2584	24	8045	112	678.666200000000003	30
2584	25	4722	58	809.734000000000037	39
2584	26	3957	212	1485.47499999999991	16
2584	27	2236	257	1652.49379999999996	20
2584	28	7112	95	1710.69630000000006	36
2584	29	8400	280	23.4873000000000012	5
2584	30	1439	65	711.465900000000033	21
2584	31	5234	110	1224.5347999999999	15
2584	32	4265	281	496.432099999999991	47
2584	33	3475	208	156.036599999999993	33
2584	34	3799	298	512.129299999999944	18
2584	35	7845	219	845.239799999999946	36
2584	36	1685	163	65.1676999999999964	42
2584	37	2490	88	488.670299999999997	9
2584	38	7042	60	1198.25170000000003	7
2584	39	4351	260	170.00139999999999	48
2584	40	4309	148	354.848900000000015	29
2584	41	1254	87	1772.86259999999993	21
2584	42	3023	92	1931.88840000000005	42
2584	43	1786	187	368.869000000000028	16
2584	44	3932	63	665.39530000000002	34
2584	45	7144	154	882.860599999999977	13
2584	46	8664	30	913.677900000000022	19
2584	47	8192	260	1390.50070000000005	8
2584	48	9263	98	1000.74000000000001	31
2584	49	9431	18	168.437900000000013	39
2584	50	555	7	1861.85179999999991	34
2584	51	3078	231	279.44459999999998	30
2584	52	6752	227	469.805700000000002	40
2584	53	7899	230	125.313699999999997	17
2584	54	3747	108	596.087899999999991	27
2585	1	6600	84	1215.07249999999999	43
2585	2	3113	58	1136.94929999999999	17
2585	3	4292	166	1524.15920000000006	12
2585	4	3574	136	467.824000000000012	10
2585	5	5441	285	223.268799999999999	42
2585	6	9812	118	1120.75720000000001	26
2585	7	4821	196	501.960399999999993	47
2585	8	5508	183	899.151100000000042	45
2585	9	8157	256	1724.44859999999994	16
2585	10	992	155	1686.16759999999999	5
2585	11	2971	210	183.878899999999987	13
2585	12	5135	19	1071.74209999999994	29
2585	13	1264	147	1901.60050000000001	45
2585	14	8026	101	1750.25999999999999	48
2585	15	6601	87	1726.49279999999999	31
2585	16	7485	215	1113.15419999999995	48
2585	17	4877	108	521.880599999999959	42
2585	18	8027	101	871.068300000000022	44
2585	19	3478	128	987.444200000000023	32
2585	20	6084	185	771.765800000000013	45
2585	21	3074	157	417.685699999999997	10
2585	22	1939	22	452.431600000000003	26
2585	23	6835	22	1033.74029999999993	39
2585	24	9400	178	1046.73559999999998	42
2585	25	8484	262	786.056799999999953	36
2585	26	2005	44	1605.61359999999991	40
2585	27	8455	36	1240.7663	7
2585	28	5076	219	474.579400000000021	7
2585	29	3564	4	428.524600000000021	2
2585	30	9750	151	258.680200000000013	35
2585	31	7980	224	917.5625	20
2585	32	9280	224	735.129199999999969	44
2585	33	5489	134	909.668300000000045	32
2585	34	2964	288	1708.42489999999998	4
2585	35	7955	65	1015.94079999999997	49
2585	36	9544	65	1625.50590000000011	11
2585	37	7186	52	1988.00150000000008	16
2585	38	5342	124	1163.22759999999994	16
2585	39	2713	147	1092.20869999999991	8
2585	40	6315	129	176.721399999999988	44
2585	41	7041	200	1932.52189999999996	22
2585	42	993	201	1478.82979999999998	42
2585	43	1119	207	614.157199999999989	41
2585	44	7174	296	937.403900000000021	38
2585	45	1795	12	218.083400000000012	45
2585	46	8309	185	762.18730000000005	49
2585	47	5643	2	1448.85410000000002	11
2585	48	9599	43	1431.68910000000005	27
2585	49	7061	62	17.0517000000000003	2
2585	50	2657	37	278.368899999999996	42
2585	51	4563	114	962.808800000000019	14
2585	52	5887	248	1301.79310000000009	20
2585	53	9183	95	1757.04089999999997	47
2585	54	613	222	1905.28929999999991	42
2585	55	5346	281	1006.54759999999999	34
2585	56	7062	39	1854.93329999999992	30
2585	57	8676	37	1438.65460000000007	8
2585	58	3007	224	1857.81259999999997	43
2585	59	2802	6	1964.53459999999995	19
2585	60	3717	244	1396.9858999999999	29
2585	61	9821	123	508.351800000000026	5
2585	62	124	282	1152.3900000000001	44
2585	63	9539	299	1062.9686999999999	38
2585	64	4882	229	868.227399999999989	25
2585	65	7407	228	1851.7953	32
2585	66	9611	104	888.274199999999951	4
2585	67	1836	179	1182.90740000000005	25
2585	68	7148	82	1957.55320000000006	23
2585	69	4503	39	761.30359999999996	3
2585	70	6816	232	605.48479999999995	21
2585	71	9038	256	1159.71270000000004	3
2585	72	3637	250	720.97810000000004	12
2585	73	7773	235	616.472999999999956	9
2585	74	7485	177	898.143500000000017	31
2585	75	2364	202	374.197900000000004	13
2585	76	4049	130	1357.67530000000011	38
2585	77	4453	30	434.274900000000002	1
2585	78	602	53	1801.6697999999999	21
2585	79	4289	80	121.143699999999995	34
2585	80	1669	158	1958.75630000000001	49
2585	81	9902	194	1188.41769999999997	25
2585	82	8895	194	741.197900000000004	33
2586	1	3522	299	543.130800000000022	37
2586	2	1915	144	527.997299999999996	1
2586	3	3723	166	213.997800000000012	31
2586	4	9241	267	644.245400000000018	20
2586	5	4440	94	1932.26980000000003	46
2586	6	254	187	153.801899999999989	30
2586	7	9394	170	1425.11400000000003	3
2586	8	685	222	58.1773000000000025	38
2586	9	9233	176	1437.33829999999989	33
2586	10	825	138	1878.8925999999999	17
2586	11	4540	286	815.619299999999953	23
2586	12	2097	278	1898.81369999999993	34
2586	13	7098	125	158.939899999999994	40
2586	14	3118	28	33.4316000000000031	6
2586	15	7868	46	1135.07529999999997	6
2586	16	2145	186	717.899300000000039	36
2586	17	2007	128	1069.10940000000005	49
2586	18	8109	249	1703.34249999999997	31
2586	19	6296	230	1856.60400000000004	40
2586	20	2857	134	1636.94869999999992	11
2586	21	9180	298	964.543900000000008	43
2586	22	2858	279	418.860000000000014	13
2586	23	5529	284	1503.3273999999999	38
2586	24	4681	40	1587.8601000000001	20
2586	25	4476	26	158.789199999999994	41
2586	26	1698	32	1288.85079999999994	21
2586	27	6092	216	440.613200000000006	44
2586	28	5092	119	426.816399999999987	2
2586	29	4737	181	625.291399999999953	26
2586	30	4546	255	937.124299999999948	21
2586	31	2962	33	902.761600000000044	16
2586	32	8455	273	748.124000000000024	34
2586	33	99	80	303.949299999999994	41
2586	34	7425	171	307.444700000000012	30
2586	35	3908	24	1250.93039999999996	10
2586	36	9656	240	1710.87740000000008	18
2586	37	1268	106	1613.58529999999996	42
2586	38	4888	175	1386.88139999999999	9
2586	39	612	258	1567.98749999999995	28
2586	40	2026	41	1463.63040000000001	4
2586	41	3323	157	1820.77449999999999	47
2586	42	8340	30	822.88250000000005	32
2586	43	7567	239	1085.58269999999993	18
2586	44	2219	229	493.30540000000002	37
2586	45	1477	236	328.372299999999996	2
2586	46	8104	249	1019.1789	23
2586	47	1686	101	327.309199999999976	6
2586	48	6262	141	1183.15879999999993	22
2586	49	7721	27	1505.91889999999989	30
2586	50	6499	280	1832.46260000000007	2
2586	51	2394	282	1278.87049999999999	40
2587	1	6591	208	1301.1078	27
2587	2	3553	138	252.843600000000009	32
2587	3	6381	74	1403.89360000000011	5
2587	4	3877	13	34.3166000000000011	9
2587	5	6643	112	1808.8587	28
2587	6	3678	203	50.1144000000000034	25
2587	7	1629	291	105.0608	11
2587	8	8774	188	1037.7530999999999	24
2587	9	5765	29	1252.59950000000003	34
2587	10	3342	265	66.526600000000002	6
2587	11	3885	252	758.368299999999977	8
2587	12	3808	163	845.82000000000005	36
2587	13	1310	298	1150.62820000000011	49
2587	14	1340	29	1869.15480000000002	3
2587	15	1339	122	1604.66689999999994	4
2587	16	2392	3	317.911999999999978	47
2587	17	2029	11	540.175399999999968	49
2587	18	4581	246	1393.94820000000004	4
2587	19	4873	173	1794.02829999999994	25
2587	20	9334	284	1011.84720000000004	22
2587	21	2651	101	1205.83909999999992	33
2587	22	2536	174	238.596699999999998	7
2587	23	5043	217	1247.36429999999996	40
2587	24	6409	262	250.665899999999993	22
2587	25	6734	173	1873.61899999999991	16
2587	26	9074	0	242.576300000000003	29
2587	27	6129	237	1314.41219999999998	7
2587	28	9900	242	314.903399999999976	23
2587	29	5881	217	755.520800000000008	4
2587	30	2313	140	855.900800000000004	13
2587	31	4096	45	386.276700000000005	42
2587	32	1890	253	250.496900000000011	39
2587	33	890	165	1389.98970000000008	26
2587	34	6084	197	764.737700000000018	33
2587	35	2584	106	772.707899999999995	19
2587	36	5255	174	1637.13570000000004	18
2587	37	6841	1	758.345199999999977	19
2587	38	1803	266	1774.06780000000003	16
2587	39	8633	237	1908.61699999999996	27
2587	40	812	134	164.164500000000004	25
2587	41	1321	49	107.932599999999994	41
2587	42	2881	214	718.291100000000029	42
2587	43	8797	230	226.976599999999991	12
2587	44	4767	186	930.402900000000045	14
2587	45	8570	42	1079.41640000000007	2
2587	46	104	249	1740.24469999999997	17
2587	47	2738	37	20.5653000000000006	24
2587	48	3653	190	643.718399999999974	5
2587	49	5873	5	403.959400000000016	17
2587	50	8424	92	1102.58390000000009	43
2587	51	3504	139	181.153999999999996	11
2587	52	3908	73	1281.37339999999995	43
2587	53	5385	202	345.275399999999991	12
2587	54	4517	236	706.860699999999952	7
2587	55	9982	31	1025.72260000000006	41
2587	56	3200	212	934.273299999999949	5
2587	57	9087	214	1088.8741	4
2587	58	8816	134	1929.05369999999994	22
2587	59	7427	251	1850.56410000000005	30
2587	60	3524	261	1370.35050000000001	21
2587	61	4830	46	1459.9876999999999	3
2587	62	4014	222	315.677399999999977	24
2587	63	4799	184	493.262299999999982	1
2587	64	1173	75	1410.07979999999998	49
2587	65	1981	280	1926.81009999999992	21
2587	66	1619	194	1937.46280000000002	16
2587	67	2797	192	1276.91720000000009	21
2587	68	9639	8	1753.50019999999995	2
2587	69	2368	45	530.608100000000036	30
2587	70	9745	105	147.082699999999988	9
2587	71	5902	293	90.5444999999999993	7
2587	72	2023	108	1850.93020000000001	11
2587	73	9576	58	415.935900000000004	31
2587	74	9979	252	201.061900000000009	19
2587	75	3840	197	1919.06840000000011	9
2587	76	3605	48	1597.92669999999998	18
2587	77	3901	182	1880.80150000000003	43
2587	78	4071	1	1221.46119999999996	49
2587	79	719	106	962.399199999999951	14
2587	80	5689	262	31.4009999999999998	3
2587	81	8821	106	639.385499999999979	33
2587	82	6897	216	974.017000000000053	27
2587	83	597	208	576.061000000000035	27
2587	84	2548	187	535.178700000000049	39
2587	85	7935	161	590.730000000000018	16
2587	86	5630	231	603.709600000000023	45
2587	87	2269	47	506.982000000000028	47
2587	88	5707	296	661.066299999999956	35
2587	89	4857	204	1938.71460000000002	8
2587	90	1681	266	1270.65030000000002	6
2587	91	2635	5	390.284800000000018	7
2587	92	2438	23	1277.3302000000001	45
2587	93	7665	267	664.900999999999954	23
2587	94	4503	62	636.996399999999994	41
2587	95	267	19	1249.01559999999995	48
2588	1	5063	257	1133.63020000000006	43
2588	2	5013	152	1646.67740000000003	15
2588	3	4891	209	69.0304000000000002	16
2588	4	8898	223	857.078399999999988	20
2588	5	44	45	613.91700000000003	9
2588	6	800	73	1694.72440000000006	47
2588	7	2867	158	1714.79359999999997	42
2588	8	9897	288	602.768000000000029	19
2588	9	2471	210	841.052400000000034	28
2588	10	6100	108	1484.87529999999992	20
2588	11	1493	286	1731.7183	3
2588	12	5516	180	43.4410999999999987	40
2588	13	7324	287	883.087099999999964	35
2588	14	3257	291	252.804300000000012	36
2588	15	2256	68	677.815500000000043	35
2588	16	4256	278	719.97320000000002	10
2588	17	3669	53	1290.52999999999997	39
2588	18	452	132	1161.65990000000011	22
2588	19	6546	159	268.121300000000019	33
2588	20	5880	96	437.501199999999983	17
2588	21	1430	132	1921.0773999999999	46
2588	22	4448	208	1776.69129999999996	10
2588	23	8847	40	167.034099999999995	23
2588	24	9926	232	959.27049999999997	21
2588	25	9816	9	1531.6751999999999	17
2588	26	6502	132	280.364100000000008	3
2588	27	6695	80	502.901299999999992	47
2588	28	8367	286	378.765100000000018	34
2588	29	8422	156	779.934300000000007	37
2588	30	9971	157	1289.77710000000002	45
2588	31	9324	140	329.885699999999986	35
2588	32	6355	107	1710.76620000000003	11
2588	33	9552	186	1896.73260000000005	3
2588	34	6671	228	247.244900000000001	31
2588	35	2070	288	1579.44609999999989	5
2588	36	2883	153	1003.31230000000005	43
2588	37	8208	208	1969.77520000000004	11
2588	38	2163	15	993.111300000000028	29
2588	39	4342	147	1434.06040000000007	27
2588	40	7679	162	335.440899999999999	48
2588	41	6548	205	1150.95010000000002	20
2588	42	6346	24	1829.8257000000001	30
2588	43	5352	16	173.574099999999987	26
2588	44	7739	273	1036.64720000000011	38
2588	45	6284	254	1775.6391000000001	42
2588	46	7376	51	263.499000000000024	46
2588	47	5636	119	766.748199999999997	43
2588	48	2013	192	1444.49340000000007	22
2588	49	6363	208	1451.49050000000011	4
2588	50	7955	62	963.259500000000003	39
2588	51	7669	112	72.8032000000000039	46
2588	52	5014	149	1263.39619999999991	5
2588	53	3791	234	534.548999999999978	29
2588	54	9762	24	551.174800000000005	11
2588	55	8292	86	1036.94509999999991	37
2588	56	3512	24	1114.46910000000003	30
2588	57	496	59	1268.7998	45
2588	58	5348	211	725.912400000000048	18
2588	59	7971	3	1644.42640000000006	15
2588	60	8110	118	240.770800000000008	30
2588	61	4272	63	249.797300000000007	33
2589	1	6977	15	1731.57089999999994	42
2589	2	2030	193	1142.94399999999996	13
2589	3	9034	201	1164.67270000000008	48
2589	4	2269	297	1443.85369999999989	24
2589	5	9467	258	1299.86439999999993	46
2589	6	5019	129	1315.60930000000008	3
2589	7	1786	255	922.055399999999963	34
2589	8	7855	158	1474.97939999999994	40
2589	9	8505	235	1541.33459999999991	4
2589	10	1312	105	189.115700000000004	17
2589	11	4677	71	1571.93920000000003	36
2589	12	3838	198	861.765800000000013	7
2589	13	1815	249	1268.70849999999996	18
2589	14	6187	157	1301.66810000000009	39
2589	15	4293	71	1551.42290000000003	33
2589	16	6102	230	1871.78269999999998	17
2589	17	3167	198	1575.62799999999993	26
2589	18	6881	196	1128.77919999999995	39
2589	19	5219	151	344.960500000000025	33
2589	20	2185	128	1563.50289999999995	32
2589	21	9342	233	1655.61400000000003	21
2589	22	4492	153	1277.63889999999992	23
2589	23	5530	254	361.83420000000001	13
2589	24	4222	293	1098.12490000000003	18
2589	25	9608	297	1614.7023999999999	6
2589	26	1659	52	1427.3587	31
2589	27	4969	211	143.007200000000012	27
2589	28	5162	299	1828.71329999999989	11
2589	29	9037	153	1915.5440000000001	16
2589	30	5530	237	1229.85279999999989	39
2589	31	9820	64	1997.85670000000005	31
2589	32	3200	279	1333.04369999999994	17
2589	33	9888	0	1886.08269999999993	31
2589	34	5425	201	355.687200000000018	5
2589	35	6824	279	1269.06150000000002	41
2589	36	886	174	1055.10439999999994	7
2589	37	1368	120	1312.22170000000006	5
2589	38	2633	268	1475.56819999999993	9
2589	39	5175	87	1874.17180000000008	11
2589	40	3502	290	1013.51139999999998	35
2589	41	8131	285	1478.58680000000004	28
2589	42	239	30	1097.51129999999989	11
2589	43	8041	130	1425.24980000000005	9
2589	44	273	14	1060.76610000000005	10
2589	45	7045	157	538.953399999999988	31
2589	46	6789	167	1086.29060000000004	35
2589	47	3759	207	1914.11079999999993	7
2589	48	5971	153	148.303200000000004	32
2589	49	8793	277	1673.21319999999992	9
2589	50	3745	165	1957.85599999999999	10
2589	51	4523	85	1161.95679999999993	22
2589	52	6432	165	1492.49050000000011	32
2589	53	8686	260	1787.42139999999995	19
2589	54	2404	85	1061.58539999999994	15
2589	55	7855	8	1080.53060000000005	23
2589	56	3711	167	1734.31240000000003	12
2589	57	3653	299	34.9273000000000025	42
2589	58	2780	35	1418.83470000000011	7
2589	59	8603	156	230.475200000000001	26
2589	60	7527	188	318.887699999999995	31
2589	61	5055	277	1493.4502	24
2589	62	859	270	411.833000000000027	2
2589	63	704	285	1077.49039999999991	43
2589	64	82	132	1962.56590000000006	18
2589	65	1140	263	921.309999999999945	23
2589	66	2396	32	1798.24530000000004	47
2589	67	8019	227	902.226700000000051	25
2589	68	447	16	1790.20129999999995	9
2589	69	1195	261	1268.65740000000005	30
2589	70	4471	41	594.996099999999956	2
2589	71	1747	211	552.795399999999972	29
2589	72	6996	269	1869.07469999999989	44
2589	73	9426	281	1809.97070000000008	10
2589	74	8177	108	1396.37020000000007	46
2589	75	9398	14	614.004000000000019	42
2589	76	502	239	1020.70979999999997	49
2589	77	8370	7	1908.99900000000002	48
2589	78	3793	187	146.312600000000003	29
2589	79	4984	29	450.650500000000022	29
2589	80	6952	10	1226.76780000000008	23
2589	81	4011	190	1921.82420000000002	23
2589	82	5297	126	121.525899999999993	25
2589	83	4176	122	713.469299999999976	31
2589	84	2681	292	742.745599999999968	13
2589	85	9664	38	1742.0012999999999	44
2589	86	811	223	108.461200000000005	4
2590	1	145	274	1919.42139999999995	3
2590	2	6314	100	1132.27500000000009	27
2590	3	6665	91	985.943899999999985	22
2590	4	8379	171	1798.19969999999989	48
2590	5	6475	291	509.133199999999988	8
2590	6	2274	18	1833.82369999999992	20
2590	7	296	185	1573.79310000000009	12
2590	8	4956	176	1615.20759999999996	2
2590	9	3065	15	472.745900000000006	23
2590	10	441	208	1940.76800000000003	12
2590	11	2340	229	889.100900000000024	3
2590	12	5794	273	1572.28140000000008	17
2590	13	5328	240	436.689900000000023	27
2590	14	2391	26	1121.84960000000001	27
2590	15	8256	60	436.766200000000026	9
2590	16	6944	147	1623.9507000000001	23
2590	17	9840	80	883.065299999999979	9
2591	1	2925	250	1910.96559999999999	7
2591	2	7052	105	1175.36030000000005	3
2591	3	5516	210	1121.75289999999995	40
2591	4	1491	124	404.666899999999998	21
2591	5	5400	171	1912.38409999999999	9
2591	6	8501	64	294.111300000000028	1
2591	7	1697	105	146.571300000000008	11
2591	8	5696	109	1975.70720000000006	13
2591	9	7074	102	381.830399999999997	39
2591	10	939	294	271.397100000000023	5
2591	11	243	258	1818.13499999999999	12
2591	12	2101	245	686.523000000000025	46
2591	13	1663	266	1609.74250000000006	19
2591	14	5275	13	1935.38629999999989	5
2591	15	2552	116	1625.38930000000005	6
2591	16	6887	166	959.139400000000023	1
2591	17	8868	198	1460.18830000000003	15
2591	18	3736	259	366.363699999999994	29
2591	19	2381	69	395.9101	18
2591	20	3027	169	1257.58480000000009	44
2591	21	3132	61	1027.29169999999999	30
2591	22	3005	80	1258.14540000000011	37
2591	23	9637	71	448.401400000000024	12
2591	24	7110	260	767.334299999999985	39
2591	25	3317	43	1659.47710000000006	49
2591	26	8582	36	464.167500000000018	25
2591	27	2907	275	1763.95579999999995	1
2591	28	2170	34	19.6161999999999992	43
2591	29	8553	6	935.136899999999969	15
2591	30	3578	214	277.909699999999987	24
2591	31	1097	163	1890.92489999999998	36
2591	32	1425	18	723.47339999999997	42
2591	33	7009	218	1049.56999999999994	4
2591	34	9238	42	258.557099999999991	43
2591	35	9723	274	1394.12750000000005	29
2591	36	5368	230	1720.04739999999993	15
2591	37	6770	295	1476.55490000000009	2
2591	38	5695	246	1984.99520000000007	13
2591	39	2514	115	1434.83870000000002	7
2591	40	3803	105	924.56370000000004	45
2591	41	2612	43	1382.86889999999994	11
2591	42	2060	119	227.882800000000003	12
2591	43	5108	17	346.763500000000022	13
2591	44	6953	72	230.586700000000008	9
2591	45	901	269	1571.42570000000001	44
2591	46	2819	105	159.582400000000007	17
2591	47	5272	197	1712.11770000000001	18
2591	48	628	212	641.850900000000024	36
2591	49	6666	299	1414.18399999999997	13
2591	50	1495	178	115.486099999999993	38
2591	51	8213	91	1188.32950000000005	3
2591	52	3586	1	1054.48129999999992	33
2591	53	4664	291	457.153300000000002	43
2591	54	5555	249	1634.83719999999994	10
2591	55	6922	217	1433.12149999999997	31
2591	56	5158	110	1603.07629999999995	13
2591	57	8176	178	1676.72800000000007	25
2591	58	396	155	1363.8116	8
2591	59	4413	122	598.882399999999961	27
2591	60	9490	3	876.351300000000037	2
2591	61	6727	29	998.246599999999944	46
2591	62	8005	43	251.458799999999997	1
2591	63	9209	166	1226.91129999999998	1
2591	64	9244	113	1041.7822000000001	35
2591	65	783	203	1664.66139999999996	18
2591	66	7392	100	1880.87760000000003	35
2591	67	5829	113	1923.78760000000011	26
2591	68	8570	27	185.510099999999994	41
2591	69	1564	99	1550.11359999999991	13
2591	70	4779	65	489.174500000000023	4
2591	71	8832	169	918.918000000000006	38
2591	72	7635	5	1324.37689999999998	10
2591	73	9841	208	1749.21630000000005	49
2592	1	6324	293	337.239899999999977	30
2592	2	4292	210	781.000800000000027	11
2592	3	422	117	1232.19340000000011	34
2592	4	8542	247	1183.06549999999993	14
2592	5	5445	271	1816.30410000000006	11
2592	6	6209	134	1339.61300000000006	23
2592	7	5988	149	203.243099999999998	12
2592	8	417	52	415.189399999999978	24
2592	9	2154	288	1705.37400000000002	19
2592	10	3614	227	674.397399999999948	3
2592	11	8039	57	1117.74630000000002	13
2592	12	6708	266	1206.66049999999996	28
2592	13	3745	124	1056.00420000000008	5
2592	14	3064	293	1522.13490000000002	10
2592	15	6240	54	321.815299999999979	30
2592	16	9671	245	530.963799999999992	49
2592	17	7958	246	540.70799999999997	1
2592	18	4480	20	215.4255	40
2592	19	9135	173	1883.52420000000006	31
2592	20	4350	267	1417.02269999999999	4
2592	21	3049	271	420.183600000000013	40
2592	22	1565	146	1939.81880000000001	24
2592	23	6047	207	1611.55809999999997	5
2592	24	3350	263	1007.67160000000001	37
2592	25	3674	124	1283.59259999999995	42
2592	26	4689	289	1580.79680000000008	10
2592	27	3524	137	263.473700000000008	24
2592	28	745	20	194.194799999999987	10
2592	29	9383	296	1782.33120000000008	33
2592	30	6212	209	1644.16210000000001	25
2592	31	4495	102	1701.81310000000008	17
2592	32	6958	9	942.753900000000044	1
2592	33	3131	12	1531.3438000000001	32
2592	34	5454	194	1520.07179999999994	46
2592	35	3217	276	1307.58960000000002	41
2592	36	2248	41	1297.79340000000002	9
2592	37	4923	241	1677.83609999999999	9
2592	38	5497	83	785.770700000000033	43
2592	39	1210	240	670.63390000000004	41
2592	40	787	258	589.538199999999961	15
2592	41	9748	277	1219.08600000000001	23
2592	42	2842	269	1228.38529999999992	2
2592	43	6412	44	161.001599999999996	7
2592	44	821	131	1418.39830000000006	49
2592	45	2428	170	207.735700000000008	19
2592	46	7230	202	962.353600000000029	1
2592	47	3635	251	1026.90740000000005	42
2592	48	347	53	1033.327	27
2592	49	9414	107	675.92489999999998	20
2592	50	7223	168	1925.32310000000007	12
2592	51	364	1	1451.51060000000007	38
2592	52	2671	223	80.4344999999999999	31
2592	53	8273	123	1182.60249999999996	9
2592	54	756	211	791.703200000000038	26
2592	55	1495	283	1578.0498	37
2592	56	4936	274	1651.9824000000001	42
2592	57	8894	67	1304.32429999999999	48
2592	58	4854	66	1745.33660000000009	49
2592	59	9479	211	1510.00440000000003	36
2592	60	1427	242	1662.57009999999991	39
2592	61	9449	0	1024.03459999999995	11
2592	62	7788	193	1789.52199999999993	6
2593	1	3429	143	478.819900000000018	41
2593	2	2362	24	75.811000000000007	42
2593	3	521	15	1180.59709999999995	1
2593	4	4990	204	1921.17280000000005	20
2593	5	6577	272	1611.08120000000008	49
2593	6	8634	84	1853.16489999999999	15
2593	7	2799	10	1512.90920000000006	45
2593	8	9006	279	307.848400000000026	46
2593	9	7084	213	462.110599999999977	4
2593	10	1920	116	440.510499999999979	3
2593	11	3868	156	1721.36449999999991	32
2593	12	3532	74	1196.04989999999998	3
2593	13	4485	288	862.172000000000025	36
2593	14	6666	128	224.72829999999999	7
2593	15	4920	215	1984.52140000000009	26
2593	16	3410	263	596.509599999999978	9
2593	17	603	88	1975.95579999999995	40
2593	18	8593	198	1531.89889999999991	34
2593	19	8732	182	1859.3882000000001	23
2593	20	9915	248	242.892099999999999	38
2593	21	4129	273	195.815200000000004	46
2593	22	7533	41	658.040200000000027	12
2593	23	7263	160	341.787699999999973	29
2593	24	9282	254	354.872400000000027	4
2593	25	2497	260	1243.26179999999999	24
2593	26	6407	118	1392.98099999999999	6
2593	27	8148	102	1641.0773999999999	40
2593	28	9441	269	640.721499999999992	49
2593	29	7392	276	1954.72499999999991	16
2593	30	5041	37	176.57759999999999	8
2593	31	4497	271	359.896500000000003	47
2593	32	8149	249	66.7869000000000028	18
2593	33	50	6	265.062200000000018	33
2593	34	911	101	566.94399999999996	9
2593	35	9519	227	286.911400000000015	7
2593	36	8628	81	1289.91450000000009	23
2593	37	4145	117	1043.49229999999989	34
2593	38	8675	116	1566.74659999999994	19
2593	39	1369	278	248.749300000000005	17
2593	40	1977	198	1783.00299999999993	44
2593	41	1625	67	39.596899999999998	31
2593	42	8473	283	347.602899999999977	6
2593	43	5897	129	1243.91069999999991	8
2593	44	4279	3	485.147199999999998	9
2593	45	6832	43	1183.41100000000006	27
2593	46	2837	27	592.844200000000001	26
2593	47	5517	147	230.425999999999988	1
2593	48	5326	277	542.808599999999956	1
2593	49	7703	89	1913.62750000000005	39
2593	50	3633	29	915.597300000000018	21
2593	51	5698	203	871.151100000000042	9
2593	52	221	125	1065.80539999999996	18
2593	53	5999	29	1577.01160000000004	39
2593	54	2783	189	508.074799999999982	30
2593	55	5586	253	1373.44509999999991	29
2593	56	755	249	359.87299999999999	7
2593	57	3824	92	1256.42820000000006	25
2593	58	9260	293	1743.85349999999994	19
2593	59	4414	134	1006.80309999999997	49
2593	60	3343	244	1231.33320000000003	39
2593	61	5990	139	496.017999999999972	18
2593	62	3176	256	1003.37260000000003	45
2593	63	3737	206	397.135800000000017	24
2593	64	4718	283	1185.5123000000001	40
2593	65	4898	105	275.310299999999984	31
2593	66	3259	248	1376.26980000000003	22
2593	67	9202	119	165.809699999999992	8
2593	68	4588	193	321.284600000000012	2
2593	69	3297	160	286.875699999999995	27
2593	70	128	32	247.598199999999991	48
2593	71	5828	271	1977.596	40
2593	72	9200	186	65.2899000000000029	19
2593	73	4631	148	559.965299999999957	27
2593	74	5132	136	268.693300000000022	43
2593	75	7254	165	116.1023	24
2593	76	8192	272	1174.05359999999996	12
2593	77	8220	101	136.031000000000006	48
2593	78	8335	239	387.833799999999997	22
2593	79	9974	282	1205.80700000000002	48
2593	80	4568	7	249.775000000000006	30
2593	81	8684	292	1585.65429999999992	8
2593	82	1394	99	317.540999999999997	34
2593	83	2148	159	383.978400000000022	25
2594	1	8103	126	863.062400000000025	47
2594	2	8468	9	973.070100000000025	49
2594	3	9950	58	1722.1742999999999	10
2594	4	2815	47	1055.66630000000009	39
2594	5	4096	126	1093.19530000000009	41
2594	6	2661	190	1864.52980000000002	28
2594	7	7605	15	580.444100000000049	28
2594	8	721	29	1782.70360000000005	15
2594	9	3250	177	715.955799999999954	9
2594	10	457	24	87.2242999999999995	7
2594	11	2921	254	1280.45100000000002	43
2594	12	3884	233	1765.55989999999997	48
2594	13	8686	34	1420.14069999999992	20
2594	14	8750	28	947.997700000000009	15
2594	15	4391	57	928.673400000000015	30
2594	16	1252	203	473.003699999999981	20
2594	17	6137	116	1174.2179000000001	29
2594	18	5562	256	553.946900000000028	31
2594	19	895	201	218.87639999999999	5
2594	20	5103	230	866.134599999999978	27
2594	21	7896	266	1962.14329999999995	36
2594	22	401	114	618.537699999999973	25
2594	23	6584	125	911.40930000000003	49
2594	24	3347	165	437.455899999999986	5
2594	25	5892	246	542.309499999999957	7
2594	26	5690	190	1856.35380000000009	17
2594	27	5745	131	1232.21100000000001	39
2594	28	6776	258	1707.48170000000005	43
2594	29	2158	11	301.8553	30
2594	30	4110	227	566.510999999999967	32
2594	31	579	231	1470.76309999999989	44
2594	32	3337	75	830.621599999999944	34
2594	33	6267	240	1170.75929999999994	20
2594	34	5622	49	1674.24379999999996	25
2594	35	2613	230	39.0305000000000035	46
2594	36	996	289	1709.14609999999993	25
2595	1	8314	139	1372.02700000000004	23
2595	2	9221	136	905.42330000000004	25
2595	3	7121	176	1674.81050000000005	49
2595	4	2958	277	879.921399999999949	3
2595	5	7579	25	1625.55449999999996	4
2595	6	7894	154	1174.64290000000005	45
2595	7	4440	256	364.403599999999983	21
2595	8	701	263	1017.12549999999999	45
2595	9	8867	88	595.288999999999987	21
2595	10	2096	220	399.063600000000008	27
2595	11	5547	2	379.992799999999988	10
2595	12	9079	265	729.911399999999958	36
2595	13	2216	145	195.742700000000013	12
2595	14	5758	52	1483.96060000000011	36
2595	15	6263	77	463.465700000000027	41
2595	16	6334	26	1215.77240000000006	40
2595	17	6625	242	1117.23070000000007	9
2595	18	6515	64	621.909899999999993	39
2595	19	6051	221	1569.38239999999996	30
2595	20	5588	144	1416.98180000000002	47
2595	21	6985	30	600.090900000000033	45
2595	22	6177	224	1741.02379999999994	37
2595	23	9739	42	973.602600000000052	33
2595	24	5626	72	1084.6280999999999	48
2595	25	8446	211	1178.45669999999996	15
2595	26	4095	187	377.235900000000015	10
2595	27	9372	2	483.444700000000012	17
2595	28	4731	201	1020.78880000000004	25
2595	29	7631	181	898.643900000000031	45
2595	30	3556	87	1241.19759999999997	5
2595	31	5596	278	1029.02539999999999	31
2595	32	6155	15	296.906700000000001	13
2595	33	2584	91	345.005100000000027	43
2595	34	3095	4	348.855200000000025	3
2595	35	3211	124	1764.69710000000009	34
2595	36	7632	14	968.2654	8
2595	37	46	196	1965.4045000000001	11
2595	38	2183	203	788.680700000000002	19
2596	1	9096	213	1318.60349999999994	15
2596	2	2931	43	522.254299999999944	44
2596	3	5340	2	425.939799999999991	22
2596	4	7476	121	891.475800000000049	8
2596	5	2702	225	1514.16239999999993	34
2596	6	282	57	1748.09969999999998	26
2596	7	7548	123	616.300799999999981	20
2596	8	6549	272	1309.17589999999996	20
2596	9	1267	36	1129.77710000000002	9
2596	10	1904	167	579.433300000000031	9
2596	11	5401	201	1591.14920000000006	24
2596	12	3795	168	467.341099999999983	26
2596	13	3183	218	1801.17190000000005	41
2596	14	4456	247	593.840900000000033	31
2596	15	9303	144	1243.11640000000011	47
2596	16	4424	246	463.381599999999992	19
2596	17	3646	213	575.622200000000021	21
2596	18	6430	90	272.845899999999972	24
2596	19	8785	143	1788.99289999999996	5
2596	20	3604	292	1948.10279999999989	9
2596	21	1428	158	1516.24160000000006	41
2596	22	542	204	231.063799999999986	9
2596	23	2455	84	214.725999999999999	7
2596	24	3770	294	1189.04590000000007	37
2596	25	5871	92	1694.30539999999996	11
2596	26	607	127	1559.53839999999991	2
2596	27	3554	39	573.841400000000021	5
2596	28	5435	251	100.5959	39
2596	29	6268	11	1455.86200000000008	25
2596	30	4143	45	1216.74659999999994	36
2596	31	2975	94	912.910600000000045	2
2596	32	4191	48	1875.52420000000006	35
2596	33	5514	10	890.104299999999967	26
2596	34	2649	220	1421.32109999999989	18
2596	35	4998	225	1195.99669999999992	27
2596	36	5170	112	1402.25430000000006	41
2597	1	6535	241	1401.64210000000003	9
2597	2	6825	231	1067.61529999999993	20
2597	3	5844	221	1202.81040000000007	8
2597	4	4947	56	1995.09009999999989	23
2597	5	2989	272	1808.89400000000001	33
2597	6	7575	25	334.772600000000011	2
2597	7	8475	103	314.466700000000003	37
2597	8	9734	273	1639.00669999999991	36
2597	9	6114	6	1081.63809999999989	31
2597	10	3878	166	1628.09719999999993	46
2597	11	3403	299	479.836799999999982	43
2597	12	387	47	1363.86899999999991	2
2597	13	9572	205	258.278200000000027	29
2597	14	9771	150	343.687099999999987	23
2597	15	4365	63	132.968600000000009	3
2597	16	2458	114	1471.64570000000003	16
2597	17	85	216	173.77000000000001	37
2597	18	292	200	1775.0498	42
2597	19	1033	106	15.3186	4
2597	20	1129	273	1521.50540000000001	6
2597	21	8454	63	1130.19409999999993	2
2597	22	9852	27	1478.13079999999991	16
2597	23	6927	289	1333.26039999999989	29
2597	24	8235	202	688.536699999999996	13
2597	25	384	176	1535.11030000000005	14
2597	26	8997	37	55.4388000000000005	19
2597	27	1073	269	1514.39030000000002	2
2597	28	6515	100	1680.96180000000004	29
2597	29	1132	193	109.655600000000007	34
2597	30	6646	148	880.660200000000032	19
2597	31	6895	204	791.195799999999963	31
2597	32	4657	236	1125.90589999999997	31
2597	33	5798	233	356.612199999999973	21
2597	34	2846	166	131.504999999999995	38
2597	35	5885	187	378.064799999999991	38
2597	36	2861	126	1647.75299999999993	16
2597	37	550	42	43.8250000000000028	16
2597	38	9938	267	128.398699999999991	35
2597	39	1004	240	1733.22280000000001	11
2597	40	6995	22	1547.8418999999999	12
2597	41	2976	292	211.017200000000003	25
2597	42	2002	270	1141.43810000000008	39
2597	43	5939	29	799.050600000000031	6
2597	44	5289	15	600.462499999999977	36
2597	45	6563	157	496.603499999999997	8
2597	46	4113	116	1440.80770000000007	26
2597	47	7265	37	403.276200000000017	28
2597	48	2296	189	421.746800000000007	36
2597	49	397	288	630.464600000000019	4
2597	50	2962	244	579.857499999999959	15
2597	51	212	291	1128.70450000000005	35
2597	52	3818	231	181.159600000000012	22
2597	53	8511	105	654.085100000000011	25
2597	54	1870	235	45.7261000000000024	15
2597	55	4590	174	956.773299999999949	8
2597	56	8509	80	685.239900000000034	24
2597	57	7506	146	222.484199999999987	24
2597	58	8583	121	862.165899999999965	35
2597	59	8163	17	231.433799999999991	10
2597	60	8819	227	891.353600000000029	16
2597	61	8808	249	863.801699999999983	6
2597	62	346	230	1655.2494999999999	15
2597	63	975	189	1655.65380000000005	48
2597	64	9439	257	1168.2675999999999	19
2597	65	1025	5	769.590900000000033	45
2597	66	3374	168	197.131699999999995	42
2597	67	6225	271	451.825199999999995	11
2597	68	6901	234	354.703399999999988	4
2597	69	9341	67	1293.43599999999992	34
2597	70	1547	88	224.173599999999993	34
2597	71	3879	57	477.894200000000012	27
2597	72	8655	13	97.4119000000000028	10
2597	73	8991	282	1029.60169999999994	43
2597	74	6217	203	1017.34950000000003	35
2597	75	122	277	1965.28009999999995	2
2597	76	2213	162	1751.43560000000002	29
2597	77	980	1	563.379299999999944	33
2597	78	7328	44	1052.16879999999992	43
2597	79	4260	188	439.735099999999989	19
2597	80	301	165	1985.13799999999992	16
2597	81	5075	84	1258.16509999999994	19
2597	82	5244	109	833.703399999999988	7
2597	83	6081	176	987.747299999999996	30
2597	84	7179	136	214.845799999999997	31
2597	85	3304	232	1683.16260000000011	2
2597	86	457	108	735.975000000000023	20
2597	87	6952	218	1425.49569999999994	27
2597	88	4253	239	1495.14709999999991	33
2598	1	4616	230	1128.41120000000001	35
2598	2	3319	13	1035.77809999999999	11
2598	3	5032	43	1454.31410000000005	9
2598	4	5336	134	141.164600000000007	29
2598	5	5367	293	1838.38869999999997	39
2598	6	6647	231	410.664699999999982	2
2598	7	7640	183	1551.6694	39
2598	8	3480	131	1407.65210000000002	13
2598	9	3425	251	94.3369	3
2598	10	5833	118	917.591000000000008	24
2598	11	8806	21	1272.2962	32
2598	12	3955	250	1059.93869999999993	34
2598	13	4909	169	305.320499999999981	33
2598	14	9498	298	1442.12869999999998	46
2598	15	5747	120	1066.14300000000003	31
2598	16	7375	192	879.504299999999944	9
2598	17	5414	44	1496.19470000000001	36
2598	18	2167	67	1570.30050000000006	29
2598	19	4254	161	1155.31690000000003	47
2598	20	2135	268	1881.46409999999992	46
2598	21	1049	53	1805.7799	12
2598	22	2489	85	1690.7152000000001	20
2599	1	7214	79	1946.25019999999995	29
2599	2	5158	108	1311.21499999999992	26
2599	3	7370	3	1984.47240000000011	6
2599	4	2161	78	37.5668000000000006	27
2599	5	5863	52	1297.50189999999998	46
2599	6	2813	27	906.797500000000014	21
2599	7	5733	154	325.077800000000025	46
2599	8	7209	173	1769.32020000000011	21
2599	9	4856	167	196.761099999999999	13
2599	10	1246	61	1646.0175999999999	21
2599	11	5753	160	1858.69309999999996	18
2599	12	7449	35	1253.35699999999997	37
2599	13	2154	186	266.871100000000013	36
2599	14	4325	137	884.124599999999987	3
2599	15	4825	69	1269.00780000000009	36
2599	16	3999	247	780.143900000000031	38
2599	17	7855	29	1753.05400000000009	34
2599	18	1071	122	586.066100000000006	39
2599	19	6762	66	1012.05150000000003	20
2599	20	6991	48	775.387399999999957	9
2599	21	9035	35	266.653200000000027	21
2599	22	6847	142	1863.34619999999995	4
2599	23	94	35	894.127100000000041	31
2599	24	2560	85	1230.74160000000006	23
2599	25	6128	42	925.690600000000018	40
2600	1	9932	91	1459.77369999999996	18
2600	2	5954	181	747.163999999999987	40
2600	3	9654	155	1074.9559999999999	9
2600	4	7861	12	747.442999999999984	48
2600	5	44	112	523.499000000000024	35
2600	6	3318	214	227.982699999999994	21
2600	7	6996	271	1937.59930000000008	13
2600	8	4295	178	1405.4511	3
2600	9	4937	210	1846.76039999999989	25
2600	10	8401	17	274.303600000000017	22
2600	11	2552	102	88.1899999999999977	16
2600	12	3999	133	454.291600000000017	21
2600	13	4873	64	1352.6081999999999	16
2600	14	128	38	1776.67879999999991	19
2600	15	1541	265	766.659599999999955	8
2600	16	218	295	1597.80169999999998	3
2600	17	2737	143	1610.29520000000002	9
2600	18	8611	201	1813.49180000000001	14
2600	19	4815	8	150.042200000000008	26
2600	20	5993	140	1982.8918000000001	21
2600	21	8917	176	131.580900000000014	33
2600	22	4109	75	1305.60410000000002	11
2600	23	6055	32	1107.63750000000005	21
2600	24	3108	200	717.235699999999952	37
2600	25	1689	252	1241.23610000000008	35
2600	26	9151	223	226.580900000000014	47
2600	27	2278	121	1484.44499999999994	26
2600	28	5519	174	635.421399999999949	21
2600	29	5757	57	1212.38290000000006	6
2600	30	382	107	1370.13249999999994	8
2600	31	6008	202	1584.2201	48
2600	32	7734	126	1047.8257000000001	46
2600	33	8688	100	1443.9994999999999	33
2600	34	2696	89	1195.04109999999991	42
2600	35	7740	187	407.113600000000019	19
2600	36	3405	162	904.131399999999985	9
2600	37	1882	97	599.5077	13
2600	38	1048	39	1944.62159999999994	4
2600	39	3272	138	1275.02479999999991	37
2600	40	5367	101	1452.3599999999999	43
2600	41	374	90	1205.63789999999995	22
2600	42	1615	27	728.536799999999971	15
2600	43	9762	297	1999.15769999999998	13
2600	44	6831	152	1089.13319999999999	42
2600	45	4472	62	1294.61729999999989	29
2600	46	836	248	379.299399999999991	13
2601	1	6155	219	1021.26969999999994	25
2601	2	2560	10	788.358200000000011	4
2601	3	5327	199	1269.3891000000001	41
2601	4	3590	10	1831.68679999999995	44
2601	5	9032	93	212.258199999999988	28
2601	6	9308	8	1069.42239999999993	45
2601	7	6129	95	1578.99980000000005	27
2601	8	3001	271	1091.13000000000011	27
2601	9	8360	55	29.2708000000000013	33
2601	10	3781	10	723.288400000000024	43
2601	11	5032	264	1141.58420000000001	19
2601	12	446	119	838.190699999999993	3
2601	13	1458	27	510.604800000000012	17
2601	14	2124	28	1829.28880000000004	6
2601	15	7327	243	807.931699999999978	12
2601	16	4496	139	1456.92650000000003	45
2601	17	2269	277	470.678899999999999	40
2601	18	518	103	1926.53760000000011	43
2601	19	1890	115	1989.58580000000006	35
2601	20	6068	10	1194.0956000000001	24
2601	21	6808	265	1612.90229999999997	15
2601	22	7595	215	405.235599999999977	3
2601	23	6839	73	244.078000000000003	28
2601	24	5052	231	527.139099999999985	34
2601	25	115	285	947.104000000000042	16
2601	26	7381	64	652.421799999999962	2
2602	1	2459	260	1301.37329999999997	5
2602	2	4320	214	537.883400000000051	32
2602	3	437	40	363.2072	39
2602	4	3482	148	1867.63679999999999	11
2602	5	1841	14	1851.46170000000006	43
2602	6	658	297	1365.18370000000004	35
2602	7	7227	177	890.813499999999976	19
2602	8	6896	84	84.1577999999999946	23
2602	9	5820	78	1028.64319999999998	3
2602	10	5641	12	954.836199999999963	8
2602	11	636	106	1089.77739999999994	11
2602	12	4702	62	1547.29449999999997	15
2602	13	8722	99	998.580900000000042	37
2602	14	426	196	918.051000000000045	10
2602	15	1601	70	1303.06809999999996	44
2602	16	6826	198	1103.73710000000005	3
2602	17	8925	264	1107.3420000000001	46
2602	18	1252	244	1236.09580000000005	37
2602	19	655	91	608.127500000000055	38
2602	20	8833	12	1328.45569999999998	9
2602	21	946	254	898.456800000000044	49
2602	22	8690	51	274.107899999999972	34
2602	23	7823	151	39.5041000000000011	43
2602	24	9930	134	322.727800000000002	20
2602	25	307	268	1600.6226999999999	35
2602	26	2711	106	51.4847999999999999	22
2602	27	19	212	123.313400000000001	14
2602	28	1507	114	655.057900000000018	26
2602	29	6843	38	754.764999999999986	28
2602	30	418	5	1477.56490000000008	1
2602	31	7355	157	1277.84030000000007	38
2602	32	6000	58	1805.43959999999993	34
2602	33	7011	257	874.890999999999963	10
2602	34	7651	3	862.046199999999999	35
2602	35	2400	295	407.451599999999985	23
2602	36	7105	97	223.717000000000013	44
2602	37	9891	74	388.938699999999983	3
2602	38	8379	56	39.2075000000000031	20
2602	39	9116	170	1053.32639999999992	36
2602	40	5224	54	1979.23019999999997	3
2602	41	9373	188	365.101699999999994	34
2602	42	3808	91	1546.29960000000005	14
2602	43	9279	61	891.601800000000026	41
2602	44	6806	97	1110.48929999999996	44
2602	45	3005	35	1910.79089999999997	44
2602	46	1409	256	1817.02579999999989	11
2602	47	8781	287	708.566199999999981	37
2602	48	2509	28	1697.17280000000005	35
2602	49	2585	270	1050.4858999999999	6
2602	50	2552	232	737.161399999999958	21
2602	51	2808	88	1202.3927000000001	13
2602	52	8815	165	1047.19789999999989	41
2602	53	1075	242	1835.75569999999993	7
2602	54	8831	139	1270.6389999999999	14
2602	55	1754	95	446.302500000000009	27
2602	56	1743	294	1472.93190000000004	27
2602	57	7698	264	1595.12860000000001	20
2602	58	1597	219	125.005899999999997	18
2602	59	5296	23	119.251999999999995	46
2602	60	4735	143	625.978200000000015	32
2602	61	1342	235	290.225599999999986	9
2602	62	8542	276	870.871499999999969	37
2602	63	4896	255	1523.59130000000005	44
2602	64	9731	228	1213.85069999999996	25
2602	65	4759	7	77.8680999999999983	10
2602	66	9948	55	1517.95309999999995	38
2602	67	9220	190	1675.2949000000001	31
2602	68	6168	210	1919.84979999999996	30
2603	1	1447	100	1594.61580000000004	38
2603	2	543	46	1082.2373	1
2603	3	8854	232	1137.02420000000006	38
2603	4	9448	103	400.039800000000014	2
2603	5	9004	78	1865.7014999999999	29
2603	6	8896	74	626.330799999999954	45
2603	7	3816	75	624.922900000000027	10
2603	8	5860	71	1553.7152000000001	12
2603	9	2887	157	978.818399999999997	26
2603	10	6582	176	1712.82770000000005	24
2603	11	716	13	933.471400000000017	46
2603	12	4271	53	1141.84770000000003	31
2603	13	7042	82	1741.37889999999993	27
2603	14	1426	207	1731.66039999999998	15
2603	15	8337	105	600.258299999999963	34
2603	16	3375	238	507.979199999999992	37
2603	17	3990	118	1537.1706999999999	45
2603	18	8785	203	1392.39529999999991	42
2603	19	162	203	1854.54240000000004	44
2603	20	3502	41	1566.48000000000002	4
2603	21	9246	224	72.4258999999999986	20
2603	22	635	157	753.382299999999987	19
2603	23	7120	144	1686.83040000000005	12
2603	24	6281	127	649.691100000000006	12
2603	25	8380	53	850.510499999999979	4
2603	26	7050	31	310.764900000000011	27
2603	27	5463	25	848.563099999999963	35
2603	28	9741	168	1217.73970000000008	15
2603	29	9439	283	802.624000000000024	41
2603	30	9902	147	248.351799999999997	1
2603	31	4593	194	1234.32639999999992	46
2603	32	9609	146	1201.3297	15
2603	33	8681	176	1075.01469999999995	31
2603	34	8308	222	681.998900000000049	36
2603	35	1519	10	1280.40069999999992	20
2603	36	1471	15	792.071699999999964	18
2603	37	3148	77	1835.12390000000005	30
2603	38	5447	95	1314.23690000000011	20
2603	39	6045	260	1539.81750000000011	26
2603	40	7543	58	1945.12419999999997	49
2603	41	6306	94	1694.13349999999991	17
2603	42	1485	219	963.109900000000039	28
2603	43	3181	31	189.822900000000004	8
2603	44	4460	246	1496.2373	6
2603	45	5345	58	977.558099999999968	34
2603	46	5021	193	1783.48910000000001	15
2603	47	7521	62	1768.85989999999993	21
2604	1	3312	255	878.011700000000019	36
2604	2	8192	95	1186.54359999999997	10
2604	3	6224	153	793.871999999999957	23
2604	4	9398	93	1366.13190000000009	27
2604	5	4676	51	123.078100000000006	43
2604	6	2214	140	65.2069000000000045	39
2604	7	8126	236	41.2075000000000031	20
2604	8	1988	141	1611.97119999999995	27
2604	9	9179	107	1109.52440000000001	21
2604	10	9181	223	463.767400000000009	25
2604	11	8574	157	873.843200000000024	28
2604	12	6635	41	720.398099999999999	23
2604	13	5495	40	1011.34619999999995	26
2604	14	6476	3	938.621499999999969	47
2604	15	3573	148	753.569799999999987	40
2604	16	8378	109	1952.96340000000009	13
2604	17	3675	187	115.071100000000001	31
2604	18	5609	178	70.6554000000000002	48
2604	19	9486	259	123.528300000000002	12
2604	20	7736	275	1985.81359999999995	15
2604	21	6689	177	382.503300000000024	24
2604	22	1018	260	1564.56809999999996	1
2604	23	21	27	1622.11120000000005	16
2604	24	5948	243	705.460599999999999	27
2604	25	2805	53	866.47320000000002	35
2604	26	6727	251	1543.83240000000001	33
2604	27	8277	44	1313.67620000000011	37
2604	28	6829	55	848.963100000000054	40
2604	29	6371	199	1990.0163	45
2604	30	2361	168	415.163999999999987	27
2604	31	1316	165	1459.79379999999992	3
2604	32	5108	178	1852.45689999999991	21
2604	33	2680	12	542.324200000000019	7
2604	34	5084	259	893.98580000000004	49
2604	35	5534	147	1126.51199999999994	22
2604	36	896	3	1238.06639999999993	6
2604	37	6871	120	908.106800000000021	16
2604	38	5378	123	1611.39720000000011	34
2604	39	1896	256	1904.4233999999999	5
2604	40	5178	119	431.112700000000018	40
2604	41	231	283	449.306699999999978	8
2604	42	4291	129	1700.20740000000001	16
2604	43	6918	14	1147.10609999999997	45
2604	44	438	48	62.6274000000000015	4
2605	1	4086	207	944.586800000000039	3
2605	2	4808	267	1972.70010000000002	31
2605	3	7916	182	1614.18260000000009	42
2605	4	6628	281	1674.99340000000007	30
2605	5	2672	105	1385.28050000000007	10
2605	6	2515	173	238.988100000000003	12
2605	7	6713	197	268.805000000000007	31
2605	8	5966	14	264.778599999999983	25
2605	9	9248	151	1951.3155999999999	19
2606	1	1239	245	1115.57230000000004	49
2606	2	3070	230	1372.35320000000002	5
2606	3	4503	143	233.453800000000001	48
2606	4	853	257	747.221900000000005	5
2606	5	8034	53	1720.13079999999991	48
2606	6	4695	182	1589.89249999999993	10
2606	7	2284	178	1691.7349999999999	44
2606	8	7284	263	361.043200000000013	22
2606	9	4664	152	273.19459999999998	32
2606	10	1348	239	1159.09850000000006	32
2606	11	6565	5	1326.7038	7
2606	12	7883	168	195.670400000000001	1
2606	13	8913	256	1295.12349999999992	34
2606	14	5255	131	1051.75600000000009	12
2606	15	3188	60	191.699700000000007	2
2606	16	4690	110	760.879599999999982	8
2606	17	1172	290	1776.62959999999998	27
2606	18	5730	132	1253.27009999999996	42
2606	19	8856	293	936.366499999999974	16
2606	20	131	104	1044.1878999999999	33
2606	21	8115	159	843.097700000000032	45
2606	22	2381	31	1763.2527	33
2606	23	9025	66	1601.96419999999989	28
2606	24	4992	22	1579.19630000000006	12
2606	25	843	59	868.218299999999999	48
2606	26	8040	204	587.591499999999996	31
2606	27	2488	53	1706.03760000000011	29
2606	28	3832	136	1965.31130000000007	22
2606	29	3876	281	1150.44839999999999	49
2606	30	6014	151	836.854600000000005	23
2606	31	5811	54	1755.57680000000005	3
2606	32	8209	5	389.878699999999981	3
2606	33	6950	201	1436.74499999999989	49
2606	34	3859	85	940.639999999999986	47
2606	35	1289	107	16.2011000000000003	25
2606	36	330	186	336.545799999999986	44
2606	37	3272	100	988.99249999999995	17
2606	38	1738	23	1923.62249999999995	19
2606	39	2071	77	1903.91239999999993	7
2606	40	3789	255	384.777300000000025	35
2606	41	3223	230	1673.06790000000001	45
2606	42	567	268	1346.56330000000003	44
2606	43	2663	17	1996.40120000000002	42
2606	44	9767	0	1224.37570000000005	19
2606	45	1441	237	1650.96479999999997	14
2606	46	846	270	600.240400000000022	10
2606	47	151	121	150.350200000000001	11
2606	48	4900	279	421.455100000000016	21
2606	49	2207	106	1062.42450000000008	34
2606	50	8358	285	509.352100000000007	16
2606	51	6747	55	1403.42499999999995	11
2606	52	1876	246	599.447400000000016	4
2606	53	5227	65	1744.53760000000011	39
2606	54	1357	111	1406.46370000000002	15
2606	55	2174	139	1701.07410000000004	49
2606	56	5405	271	438.155100000000004	7
2606	57	8583	71	1996.41720000000009	49
2606	58	1831	146	21.9074999999999989	20
2606	59	5527	51	809.699700000000007	6
2606	60	955	268	1940.20530000000008	15
2606	61	4643	62	715.296799999999962	11
2606	62	1085	188	879.260999999999967	9
2606	63	5580	124	485.17489999999998	46
2606	64	9300	222	1574.86650000000009	36
2606	65	2663	38	1169.25620000000004	31
2606	66	3231	279	522.060799999999972	30
2606	67	8081	111	1347.40010000000007	44
2606	68	3123	264	1221.81220000000008	15
2606	69	7773	121	1589.88529999999992	6
2606	70	3046	54	1783.94000000000005	42
2606	71	2807	50	118.543300000000002	20
2606	72	8608	51	1018.49379999999996	15
2606	73	270	171	773.509999999999991	46
2606	74	1431	63	1622.90280000000007	45
2606	75	1572	121	1932.83110000000011	23
2606	76	1693	190	839.483899999999949	2
2606	77	6443	194	1447.89049999999997	42
2606	78	3157	283	213.186800000000005	22
2606	79	3948	81	661.469600000000014	28
2606	80	8486	195	220.692200000000014	46
2606	81	9841	43	1458.68080000000009	44
2606	82	5572	234	441.853400000000022	39
2606	83	8920	198	920.207700000000045	12
2606	84	4627	158	840.031899999999951	11
2606	85	4956	262	1433.95710000000008	35
2606	86	5478	133	302.155599999999993	16
2606	87	5315	275	893.496899999999982	47
2606	88	7399	157	1423.19000000000005	46
2606	89	6214	51	438.403099999999995	26
2607	1	4023	1	438.079200000000014	19
2607	2	4230	35	891.456099999999992	8
2607	3	7274	43	884.196900000000028	36
2607	4	407	239	1246.49659999999994	17
2607	5	9898	153	897.196500000000015	2
2607	6	4287	36	1571.08210000000008	18
2607	7	2047	144	1929.73669999999993	35
2607	8	6646	171	891.662400000000048	14
2607	9	9965	230	1939.71160000000009	32
2607	10	2094	189	1528.34609999999998	32
2607	11	3881	147	1319.49029999999993	3
2607	12	9547	270	464.524499999999989	35
2607	13	1110	233	1533.28330000000005	39
2607	14	1463	35	540.294599999999946	30
2607	15	5469	272	576.073200000000043	49
2607	16	7883	270	719.482700000000023	34
2607	17	9435	107	1530.87779999999998	18
2607	18	8589	43	742.456400000000031	42
2607	19	3221	28	384.388199999999983	45
2607	20	8511	109	949.385400000000004	5
2607	21	609	171	1117.05320000000006	19
2607	22	2629	176	1934.25849999999991	18
2607	23	6510	178	953.843799999999987	29
2607	24	7031	42	1378.39439999999991	45
2607	25	5290	34	1422.8101999999999	32
2607	26	6674	221	315.893500000000017	29
2607	27	5517	185	37.4328999999999965	6
2607	28	5880	34	1564.40910000000008	10
2607	29	5556	49	990.985900000000015	30
2607	30	3409	56	980.611300000000028	29
2607	31	6242	157	1472.38190000000009	29
2607	32	85	156	179.895600000000002	4
2607	33	1167	251	1098.70869999999991	11
2607	34	4262	286	1829.69170000000008	18
2607	35	4078	246	820.766100000000051	6
2607	36	9692	96	352.782500000000027	13
2607	37	33	117	385.356400000000008	49
2607	38	2159	150	1984.21810000000005	5
2607	39	314	239	732.902100000000019	24
2607	40	8234	230	1298.98990000000003	13
2607	41	5577	231	468.149699999999996	3
2607	42	3588	190	1894.58960000000002	9
2607	43	9891	240	1325.13599999999997	22
2607	44	7582	97	1098.63650000000007	25
2607	45	7386	245	1026.5313000000001	17
2607	46	1169	60	1633.56099999999992	1
2607	47	9899	216	1189.44149999999991	35
2607	48	1939	32	1124.04289999999992	31
2607	49	9179	189	1849.34169999999995	46
2607	50	3513	10	127.983199999999997	33
2607	51	7983	72	1616.34249999999997	6
2607	52	3183	16	1193.11650000000009	32
2607	53	4454	203	1118.69769999999994	6
2607	54	830	65	61.7759	27
2607	55	5866	52	92.8610000000000042	34
2607	56	6099	53	1704.20869999999991	48
2607	57	9536	12	1951.72949999999992	27
2607	58	497	268	1579.00749999999994	39
2607	59	2037	164	327.600700000000018	43
2607	60	7840	13	1321.62609999999995	23
2607	61	6493	101	1814.89450000000011	39
2607	62	9244	136	779.312199999999962	38
2607	63	1233	35	41.515500000000003	20
2607	64	257	215	770.246899999999982	10
2607	65	1615	63	1116.31349999999998	19
2607	66	821	113	578.03959999999995	15
2607	67	8748	252	1202.94460000000004	47
2607	68	8851	86	1327.50909999999999	17
2607	69	5686	89	187.278300000000002	35
2607	70	1055	192	1979.6081999999999	49
2607	71	959	72	326.735700000000008	37
2607	72	3026	179	370.371699999999976	48
2607	73	1570	114	182.837400000000002	30
2607	74	245	244	322.119199999999978	15
2607	75	9685	138	174.749200000000002	17
2607	76	5882	171	174.441599999999994	41
2607	77	5381	213	104.218299999999999	29
2608	1	5303	209	457.140800000000013	16
2608	2	1471	31	150.049599999999998	8
2608	3	12	200	911.094200000000001	13
2608	4	3512	105	341.604100000000017	11
2608	5	8067	94	644.912699999999973	8
2608	6	4700	186	1037.7813000000001	16
2608	7	4653	197	815.584600000000023	37
2608	8	922	120	96.346100000000007	32
2608	9	7885	213	511.080199999999991	31
2608	10	7658	50	1984.0302999999999	11
2608	11	693	274	150.850899999999996	49
2608	12	6197	266	755.192400000000021	40
2608	13	3481	251	1209.88190000000009	37
2608	14	8834	95	845.46040000000005	43
2608	15	1236	189	1719.60879999999997	43
2608	16	6898	176	1991.1074000000001	49
2608	17	2116	291	382.508899999999983	13
2608	18	7831	2	1332.05279999999993	14
2608	19	9091	24	1200.74189999999999	6
2608	20	9593	13	478.027499999999975	1
2608	21	1905	259	89.2399000000000058	26
2608	22	9407	3	1458.49319999999989	4
2608	23	2461	118	1605.88370000000009	30
2608	24	344	250	1763.94309999999996	38
2609	1	9257	276	177.74860000000001	37
2609	2	222	257	1130.1389999999999	27
2609	3	9122	100	102.7517	37
2609	4	3499	183	453.682200000000023	5
2609	5	2165	238	40.4001000000000019	34
2609	6	5481	217	1203.76620000000003	44
2609	7	534	38	810.457199999999943	30
2609	8	9109	298	1601.24379999999996	28
2609	9	1597	72	489.01400000000001	26
2609	10	155	284	1724.2168999999999	18
2609	11	8344	260	510.156900000000007	36
2609	12	1438	80	862.923099999999977	13
2609	13	8690	75	1885.4686999999999	31
2609	14	6493	250	1007.87720000000002	39
2609	15	5041	0	783.509300000000053	32
2609	16	2542	88	1252.4842000000001	36
2609	17	2550	212	1059.1223	9
2609	18	8953	88	92.7754000000000048	45
2609	19	9434	152	873.502399999999966	45
2609	20	197	86	1329.90699999999993	3
2609	21	6586	228	1111.36149999999998	38
2609	22	9961	288	778.679099999999949	1
2609	23	5569	257	520.726400000000012	29
2609	24	8956	131	1226.61909999999989	47
2609	25	8794	294	1818.19640000000004	11
2609	26	7942	67	1201.30880000000002	7
2609	27	5349	225	71.5857000000000028	45
2609	28	5426	67	1940.73890000000006	9
2609	29	9850	47	449.735599999999977	24
2609	30	4723	181	1590.94270000000006	41
2609	31	7934	77	434.363499999999988	45
2609	32	6974	179	842.893299999999954	39
2609	33	501	155	1434.68399999999997	18
2610	1	7364	275	910.730699999999956	2
2610	2	5383	161	1262.59989999999993	9
2610	3	4826	36	1955.21859999999992	49
2610	4	8755	181	1594.95869999999991	41
2610	5	3798	99	937.345100000000002	13
2610	6	9876	23	839.544700000000034	34
2610	7	2606	198	959.77679999999998	4
2610	8	2235	232	220.736500000000007	34
2610	9	4811	16	571.702099999999973	25
2610	10	8371	105	181.204199999999986	43
2610	11	1247	138	689.172800000000052	9
2610	12	9204	233	515.288499999999999	38
2610	13	2082	251	404.059900000000027	2
2610	14	3757	182	150.101400000000012	11
2610	15	2201	153	1971.16959999999995	10
2610	16	2931	289	851.530300000000011	48
2610	17	7715	187	1618.90219999999999	21
2610	18	4354	127	413.65379999999999	37
2610	19	4197	134	1762.82590000000005	37
2610	20	1652	182	1744.1869999999999	37
2610	21	2372	234	1168.72620000000006	36
2610	22	4866	27	1589.17769999999996	15
2610	23	6756	6	1241.3101999999999	6
2610	24	2153	99	604.299999999999955	28
2610	25	4744	245	666.560699999999997	4
2610	26	5038	280	658.942400000000021	47
2610	27	7720	183	1183.68139999999994	5
2610	28	4046	11	918.720199999999977	11
2610	29	3660	178	1518.41360000000009	38
2610	30	1050	115	395.666800000000023	49
2610	31	7337	290	268.165999999999997	47
2610	32	6050	106	1906.96599999999989	37
2610	33	6078	231	1114.7491	45
2610	34	1692	166	1991.47399999999993	8
2610	35	9978	229	930.504900000000021	43
2610	36	7429	165	1772.75909999999999	29
2610	37	1815	24	81.9270000000000067	1
2611	1	6720	188	1011.09720000000004	1
2611	2	2348	235	1021.49130000000002	46
2611	3	9181	56	1050.2645	33
2611	4	7591	248	752.03959999999995	5
2611	5	1512	103	1897.02089999999998	44
2611	6	7579	157	1714.7174	44
2611	7	1551	237	1646.34760000000006	25
2611	8	4955	182	1553.7811999999999	14
2611	9	9309	161	1721.7165	25
2611	10	1565	44	1108.26960000000008	1
2611	11	6879	255	505.133699999999976	38
2611	12	6219	219	1650.93810000000008	18
2611	13	8861	250	1540.1875	13
2611	14	3850	67	1985.84709999999995	49
2611	15	6188	77	608.471400000000017	47
2611	16	7656	98	1994.32899999999995	7
2611	17	822	175	1222.66889999999989	33
2611	18	8766	157	213.444400000000002	8
2611	19	9422	258	1432.03179999999998	28
2611	20	9452	254	1357.17219999999998	34
2611	21	2510	204	624.948300000000017	27
2611	22	5567	226	638.514900000000011	27
2611	23	5369	251	396.725799999999992	30
2611	24	744	7	1124.07020000000011	13
2611	25	91	144	632.66840000000002	27
2611	26	9282	29	657.852300000000014	17
2611	27	470	210	175.276700000000005	14
2611	28	3178	9	1021.29650000000004	46
2611	29	4251	219	182.209300000000013	5
2611	30	4216	219	1795.73880000000008	20
2611	31	7504	64	297.201599999999985	43
2611	32	1731	166	1475.9701	16
2611	33	8582	293	1819.29089999999997	43
2611	34	7022	182	339.174500000000023	19
2611	35	6768	214	1907.51309999999989	1
2611	36	4144	94	836.264599999999973	1
2611	37	3383	113	958.850199999999973	19
2611	38	4191	76	1774.60570000000007	42
2611	39	8391	244	1518.22450000000003	36
2611	40	9407	10	706.29830000000004	49
2611	41	3981	154	291.021000000000015	48
2611	42	7284	24	125.258499999999998	10
2611	43	7422	246	1648.24720000000002	25
2611	44	8462	7	1511.78449999999998	26
2611	45	977	177	881.305899999999951	2
2611	46	8198	253	447.463399999999979	6
2611	47	1149	192	1924.22739999999999	2
2611	48	377	257	1116.50209999999993	11
2611	49	2655	88	1504.27780000000007	46
2611	50	894	261	163.819999999999993	17
2611	51	1647	49	1651.06320000000005	7
2611	52	3329	33	157.576899999999995	25
2611	53	611	239	485.134599999999978	40
2611	54	4197	72	1249.71340000000009	1
2611	55	4844	158	1008.90740000000005	6
2611	56	4969	58	813.363299999999981	35
2611	57	2345	237	1740.83040000000005	6
2611	58	2959	214	269.290500000000009	28
2611	59	5127	82	1197.21199999999999	20
2611	60	6007	33	442.997200000000021	9
2611	61	9799	48	1922.72679999999991	18
2611	62	5889	298	74.7143999999999977	35
2611	63	2836	164	1038.55850000000009	14
2611	64	9414	254	912.184799999999996	15
2611	65	1404	35	1211.10509999999999	45
2611	66	5730	273	1845.38370000000009	6
2611	67	1340	269	983.755300000000034	8
2611	68	2407	43	1647.22360000000003	22
2611	69	9877	230	1045.15010000000007	43
2611	70	8379	255	459.137900000000002	27
2611	71	4354	69	890.852700000000027	21
2611	72	2017	245	681.394499999999994	14
2611	73	1316	276	1048.07529999999997	31
2611	74	5150	71	1072.6552999999999	43
2611	75	4125	32	87.6157000000000039	2
2611	76	5449	107	1474.30120000000011	40
2611	77	3513	212	1807.86689999999999	22
2611	78	6367	226	16.0411000000000001	49
2611	79	2417	40	1542.14390000000003	40
2611	80	1785	57	509.632600000000025	8
2612	1	1796	258	1631.5936999999999	8
2612	2	4460	281	1289.57320000000004	15
2612	3	8150	29	1021.18380000000002	9
2612	4	3104	189	1084.79960000000005	35
2612	5	7694	152	294.379599999999982	45
2612	6	9377	135	919.063999999999965	35
2612	7	951	116	561.767600000000016	15
2612	8	2459	177	633.485099999999989	2
2612	9	8339	123	939.232399999999984	15
2612	10	1075	143	991.469900000000052	13
2612	11	1288	208	618.253199999999993	12
2612	12	173	77	1281.38000000000011	5
2612	13	8866	177	778.608799999999974	37
2612	14	6301	68	636.698499999999967	36
2612	15	9028	98	126.084999999999994	33
2612	16	1308	34	1059.0498	18
2612	17	1045	82	886.286399999999958	13
2612	18	693	169	1588.54359999999997	14
2612	19	6172	160	1741.77819999999997	19
2612	20	3049	152	1336.07780000000002	21
2612	21	1424	40	1632.45139999999992	42
2612	22	3343	45	479.66579999999999	37
2612	23	3990	5	230.9666	8
2612	24	5550	86	192.282299999999992	36
2612	25	7407	143	1073.54199999999992	14
2612	26	8787	36	1470.83770000000004	43
2612	27	7551	247	1053.04310000000009	34
2612	28	5047	43	809.178800000000024	28
2612	29	8780	201	1194.57199999999989	32
2612	30	3553	276	1431.24919999999997	44
2612	31	7245	174	1725.85380000000009	28
2612	32	5051	71	155.7971	19
2612	33	7940	195	898.288999999999987	30
2612	34	9400	234	1416.97370000000001	39
2612	35	6954	88	203.988200000000006	37
2612	36	5003	185	524.868900000000053	44
2612	37	7703	72	236.964799999999997	7
2612	38	6733	88	109.134299999999996	25
2612	39	6773	78	312.345899999999972	19
2612	40	3046	229	516.920700000000011	35
2612	41	2513	99	1074.7491	17
2612	42	640	122	1207.83330000000001	43
2612	43	3702	67	1409.89709999999991	8
2612	44	1133	155	895.287000000000035	40
2612	45	9483	78	873.532600000000002	17
2612	46	7100	94	975.981999999999971	13
2612	47	5586	41	305.90179999999998	8
2612	48	130	191	1372.88889999999992	11
2612	49	2385	249	1427.45059999999989	1
2612	50	7638	210	503.597899999999981	35
2612	51	326	126	1469.09320000000002	43
2612	52	4641	167	292.548000000000002	7
2612	53	2347	269	1418.7967000000001	20
2612	54	3645	224	1744.50170000000003	36
2613	1	5253	127	1588.1848	18
2613	2	5264	27	436.976999999999975	30
2613	3	7691	212	722.216199999999958	26
2613	4	9383	132	176.695899999999995	1
2613	5	3395	175	1528.08909999999992	22
2613	6	5082	107	371.482300000000009	48
2613	7	7139	294	1745.91920000000005	24
2613	8	9594	215	1158.14030000000002	12
2613	9	3759	199	1583.69869999999992	21
2613	10	9764	99	1438.76980000000003	18
2613	11	8514	223	1114.63210000000004	11
2613	12	9597	51	1444.25360000000001	5
2613	13	4522	240	160.142799999999994	43
2613	14	7005	127	1273.28790000000004	26
2613	15	8312	245	1857.37959999999998	16
2613	16	8316	257	1384.83339999999998	17
2613	17	4672	276	1211.8741	16
2613	18	6858	190	1895.91039999999998	12
2613	19	3333	29	1213.50520000000006	12
2613	20	9688	65	419.167300000000012	1
2613	21	747	16	543.727399999999989	6
2613	22	6352	158	1696.42450000000008	36
2613	23	4735	138	365.597199999999987	8
2613	24	2795	26	1461.21070000000009	5
2613	25	5623	29	1155.46229999999991	20
2613	26	5348	117	1307.28490000000011	38
2613	27	5783	131	347.584699999999998	18
2613	28	7407	176	1462.91759999999999	27
2613	29	4881	282	473.668600000000026	32
2613	30	4054	269	822.590000000000032	29
2613	31	2428	208	1388.88280000000009	2
2613	32	8476	105	1430.91110000000003	24
2613	33	1888	173	852.025899999999979	14
2613	34	8465	91	1130.08919999999989	15
2613	35	8063	13	137.561800000000005	8
2613	36	7898	161	307.649000000000001	47
2613	37	5738	104	1483.06009999999992	39
2613	38	9363	104	1969.24090000000001	20
2613	39	6829	252	353.284699999999987	39
2613	40	2936	187	826.931699999999978	28
2613	41	8614	77	865.410399999999981	2
2613	42	1437	267	1995.49250000000006	46
2613	43	2736	68	507.014599999999973	49
2613	44	208	206	87.6551000000000045	16
2613	45	3099	242	114.266999999999996	38
2613	46	5513	184	774.012699999999995	23
2613	47	8978	59	747.606400000000008	23
2613	48	3063	92	1942.8110999999999	16
2613	49	6830	68	996.865599999999972	43
2613	50	3747	259	207.633700000000005	7
2613	51	1249	98	1859.42229999999995	13
2613	52	9026	14	1465.38370000000009	5
2613	53	1747	43	759.658800000000042	31
2613	54	6051	95	1896.59140000000002	13
2613	55	1993	85	1274.27029999999991	13
2613	56	7091	200	1996.31750000000011	22
2613	57	2191	67	1594.07040000000006	24
2613	58	7252	179	494.779899999999998	34
2613	59	1934	196	1907.80950000000007	45
2613	60	9015	49	1837.57089999999994	21
2613	61	2318	17	1308.18550000000005	38
2613	62	4881	278	1531.04199999999992	28
2613	63	4921	17	1627.92759999999998	22
2613	64	6146	232	1789.43100000000004	20
2613	65	6443	4	1170.58649999999989	36
2613	66	3288	265	1710.5329999999999	48
2613	67	6248	251	933.724100000000021	12
2613	68	109	187	1990.29559999999992	32
2613	69	1318	150	1637.12419999999997	14
2614	1	6310	36	763.311199999999985	28
2614	2	1304	105	87.4213000000000022	41
2614	3	2506	140	156.831999999999994	8
2614	4	3001	157	905.705100000000016	44
2614	5	5205	156	881.324700000000007	19
2614	6	8732	206	1590.19749999999999	25
2614	7	9868	177	745.731400000000008	19
2614	8	7206	21	108.350200000000001	33
2614	9	7143	289	1595.24939999999992	16
2614	10	1753	3	1454.69250000000011	17
2614	11	116	125	109.356399999999994	21
2614	12	2321	144	1748.22340000000008	23
2614	13	1595	86	15.8582999999999998	25
2614	14	7813	23	897.309499999999957	18
2614	15	437	255	1139.10549999999989	39
2614	16	1746	282	73.2630999999999943	25
2614	17	8765	122	1989.08189999999991	47
2614	18	9679	119	1830.37760000000003	49
2614	19	7546	208	1281.16889999999989	33
2614	20	8091	102	1465.2360000000001	1
2614	21	1379	240	1855.0320999999999	27
2614	22	4950	13	879.315399999999954	32
2614	23	2565	0	860.431400000000053	12
2614	24	3904	26	442.057900000000018	45
2614	25	5351	44	1355.5172	49
2614	26	5463	144	966.836199999999963	29
2614	27	8890	72	362.061500000000024	39
2614	28	8906	163	1579.22270000000003	42
2614	29	8227	234	164.294600000000003	26
2614	30	7685	38	1450.06850000000009	48
2614	31	9836	0	563.090400000000045	9
2614	32	63	170	867.18889999999999	13
2614	33	6221	143	303.187599999999975	2
2614	34	3515	265	70.8808999999999969	13
2614	35	9385	1	249.718700000000013	47
2614	36	7715	135	612.965900000000033	21
2614	37	3661	160	1101.5607	42
2614	38	9049	7	1813.78960000000006	41
2614	39	9294	234	1368.91720000000009	3
2614	40	9984	61	1820.26970000000006	48
2614	41	3977	245	43.5482000000000014	48
2614	42	5587	31	1927.47739999999999	22
2614	43	9873	45	1478.69599999999991	17
2614	44	9149	53	1705.9815000000001	22
2614	45	5500	286	635.996399999999994	38
2614	46	5389	68	1700.39149999999995	29
2614	47	7931	14	140.387100000000004	46
2614	48	8380	234	906.690699999999993	15
2614	49	7408	165	1497.34979999999996	20
2614	50	7499	267	791.279700000000048	1
2614	51	8353	296	88.4676000000000045	41
2614	52	7366	124	804.561400000000049	27
2614	53	9054	193	487.384599999999978	34
2614	54	1767	94	1103.8934999999999	32
2614	55	183	113	787.462200000000053	14
2614	56	4165	289	1673.94479999999999	40
2614	57	5817	243	1632.68859999999995	28
2614	58	9470	43	929.412599999999998	31
2614	59	6874	202	611.705900000000042	10
2614	60	8397	277	1739.39689999999996	7
2614	61	1530	200	1038.3592000000001	15
2614	62	5151	22	1824.25099999999998	24
2614	63	429	82	1474.93429999999989	6
2614	64	160	197	394.360500000000002	40
2614	65	4126	288	491.334600000000023	28
2614	66	2717	93	904.058200000000056	6
2614	67	3417	65	1445.1105	10
2614	68	6083	182	1983.18679999999995	4
2614	69	8039	98	171.264700000000005	7
2614	70	4372	191	1824.82400000000007	1
2614	71	6606	107	360.502700000000004	5
2614	72	8307	135	1806.01569999999992	29
2614	73	6094	79	1304.41720000000009	37
2614	74	7153	265	585.05460000000005	28
2614	75	907	239	239.885999999999996	20
2614	76	31	83	755.657299999999964	19
2614	77	2742	168	986.667599999999993	28
2614	78	8718	0	174.6584	25
2614	79	304	118	862.629400000000032	35
2614	80	7417	221	149.79079999999999	10
2614	81	3267	287	894.014900000000011	34
2614	82	3508	69	73.1706999999999965	33
2614	83	9863	4	1034.21450000000004	16
2614	84	5418	15	1148.19879999999989	47
2614	85	692	183	122.814700000000002	25
2614	86	3701	253	324.714099999999974	27
2614	87	6909	73	1541.5956000000001	10
2614	88	1811	203	115.993200000000002	9
2614	89	3763	242	1703.73119999999994	14
2614	90	8860	296	544.61850000000004	14
2614	91	9744	258	827.574499999999944	6
2614	92	2667	222	1858.76970000000006	37
2615	1	3487	158	558.864599999999996	23
2615	2	5084	200	1444.83870000000002	21
2615	3	4024	296	1381.1563000000001	23
2615	4	8565	10	1085.83369999999991	6
2615	5	8367	71	666.148000000000025	4
2615	6	2996	18	167.526199999999989	13
2615	7	9247	256	1701.09719999999993	37
2615	8	8352	279	1668.84830000000011	3
2615	9	8332	175	645.261999999999944	29
2615	10	6325	215	1188.18360000000007	10
2615	11	729	239	1039.83940000000007	37
2615	12	7652	38	495.264499999999998	16
2615	13	6672	208	1060.27050000000008	45
2615	14	6025	213	1542.79899999999998	23
2615	15	1843	86	797.822499999999991	33
2615	16	7204	24	331.618100000000027	40
2615	17	165	110	1379.03839999999991	30
2615	18	5374	186	940.572700000000054	6
2615	19	368	51	1891.12519999999995	39
2615	20	8139	176	1168.24669999999992	41
2615	21	2300	252	1379.77780000000007	6
2615	22	2510	179	1383.30989999999997	12
2616	1	1374	114	1761.89830000000006	26
2616	2	8665	180	321.596600000000024	15
2616	3	9398	238	1767.94029999999998	4
2616	4	8683	212	850.805299999999988	45
2616	5	1415	216	1838.44730000000004	42
2616	6	3360	258	47.3083999999999989	37
2616	7	5639	296	848.718799999999987	18
2616	8	3416	154	1811.00260000000003	29
2616	9	8813	186	1151.94710000000009	32
2616	10	9444	83	934.444499999999948	9
2616	11	77	145	555.874500000000012	23
2616	12	4482	176	1015.15909999999997	32
2616	13	5188	55	1043.73900000000003	14
2616	14	534	53	956.396799999999985	35
2616	15	6168	180	1391.56680000000006	4
2617	1	462	65	1889.43509999999992	38
2617	2	8449	249	477.540999999999997	28
2617	3	8605	297	1729.91830000000004	39
2617	4	2994	27	1150.23939999999993	36
2617	5	4886	132	1908.83670000000006	7
2617	6	8862	176	1518.85369999999989	32
2617	7	6099	146	789.977600000000052	17
2617	8	2604	86	317.725000000000023	29
2617	9	5889	41	1255.70170000000007	46
2617	10	3051	282	843.005899999999997	48
2617	11	168	2	1447.30130000000008	18
2617	12	1976	80	1803.33860000000004	41
2617	13	2224	70	1073.47250000000008	23
2617	14	8495	124	688.431100000000015	5
2617	15	5087	291	1352.87470000000008	49
2617	16	5011	47	1812.33079999999995	10
2617	17	7551	296	1867.61220000000003	47
2617	18	579	138	271.275899999999979	8
2617	19	9116	9	1198.99109999999996	13
2617	20	1580	253	1729.11200000000008	17
2617	21	2839	230	1653.95659999999998	19
2617	22	2883	158	1256.90409999999997	35
2617	23	4463	209	1197.80819999999994	5
2618	1	5876	56	175.695799999999991	43
2618	2	3563	47	20.4558	7
2618	3	6931	189	417.418600000000026	19
2618	4	2916	201	231.5779	13
2618	5	4128	107	234.070300000000003	10
2618	6	7319	151	607.204799999999977	15
2618	7	8412	79	707.198200000000043	19
2618	8	7062	101	443.259000000000015	16
2618	9	2148	197	1533.76700000000005	37
2618	10	8310	5	592.630800000000022	10
2618	11	6145	186	295.859500000000025	34
2618	12	6272	201	678.631399999999985	12
2618	13	2917	170	627.880899999999997	21
2618	14	609	213	1147.0009	35
2618	15	1642	4	1491.80479999999989	7
2618	16	4380	7	1179.31960000000004	44
2618	17	8430	279	1650.15940000000001	16
2619	1	6724	41	1034.08449999999993	14
2619	2	7060	293	870.060799999999972	16
2619	3	9565	97	68.5130000000000052	14
2619	4	2086	98	137.403300000000002	37
2619	5	541	141	36.9283000000000001	28
2619	6	1144	162	1701.44350000000009	23
2619	7	1803	50	1584.82259999999997	15
2619	8	4811	67	69.4930999999999983	27
2619	9	5492	296	353.257799999999975	24
2619	10	3056	18	358.70150000000001	13
2619	11	4326	184	278.087899999999991	37
2619	12	6358	185	359.891799999999989	24
2619	13	5881	29	1856.12689999999998	19
2619	14	1815	237	143.697900000000004	12
2619	15	5604	155	1342.53019999999992	3
2619	16	4613	93	1647.02279999999996	30
2619	17	4965	29	1987.54310000000009	22
2619	18	2994	169	1878.04960000000005	39
2619	19	8198	137	1654.70749999999998	39
2619	20	2284	13	1978.35149999999999	42
2619	21	853	247	1179.95830000000001	31
2619	22	4343	102	1356.72399999999993	7
2619	23	4160	55	1639.41630000000009	18
2619	24	449	171	635.635800000000017	4
2619	25	4968	125	1033.96190000000001	7
2619	26	3891	297	95.0922000000000054	31
2619	27	2324	142	1941.83310000000006	43
2619	28	8239	195	1198.14110000000005	43
2619	29	2168	258	1615.50680000000011	24
2619	30	1240	106	1127.48289999999997	41
2619	31	843	253	1815.88499999999999	21
2619	32	9011	163	112.933099999999996	32
2619	33	3870	24	797.561599999999999	37
2619	34	5188	41	1435.48379999999997	34
2619	35	7098	264	1579.87439999999992	15
2619	36	308	234	1367.71379999999999	46
2619	37	5870	76	1198.20270000000005	32
2619	38	1365	11	1138.74260000000004	43
2619	39	6175	79	646.736300000000028	22
2619	40	2386	187	1336.24469999999997	29
2619	41	948	223	896.137299999999982	3
2619	42	8274	250	1331.29610000000002	30
2619	43	9466	229	1004.69560000000001	3
2619	44	9543	211	1609.40660000000003	39
2619	45	434	76	781.415899999999965	42
2619	46	6479	119	212.288499999999999	46
2619	47	8360	63	1285.43509999999992	27
2619	48	4816	228	1964.24099999999999	45
2619	49	9403	2	554.212499999999977	5
2619	50	3158	8	1313.43640000000005	40
2619	51	3819	81	39.3866999999999976	32
2619	52	4592	290	256.754900000000021	16
2619	53	610	48	115.444000000000003	28
2619	54	3147	232	1803.81580000000008	38
2619	55	6907	104	1970.44039999999995	8
2619	56	2615	66	471.418200000000013	29
2619	57	1242	189	74.0392999999999972	17
2619	58	3817	135	1631.12830000000008	7
2619	59	3215	173	319.820400000000006	23
2619	60	9942	183	1276.59889999999996	9
2619	61	9264	238	659.775399999999991	19
2619	62	6009	197	251.872399999999999	6
2619	63	4376	206	292.425000000000011	1
2619	64	5471	174	891.908900000000017	3
2619	65	5810	274	1971.4027000000001	1
2619	66	9324	216	1423.86789999999996	23
2619	67	3693	284	444.083000000000027	18
2619	68	7081	137	572.038800000000037	37
2619	69	8197	146	900.518299999999954	16
2619	70	407	206	458.133399999999995	4
2619	71	3094	216	678.809499999999957	4
2619	72	8277	286	842.056900000000041	19
2620	1	2468	102	196.662000000000006	32
2620	2	3765	88	1293.85149999999999	8
2620	3	3241	67	927.607300000000009	20
2620	4	3466	137	457.798800000000028	35
2620	5	2984	218	964.983399999999961	29
2620	6	4284	222	671.029999999999973	1
2620	7	1549	296	16.777000000000001	7
2620	8	1613	119	1807.27510000000007	23
2620	9	5603	123	1922.80359999999996	10
2620	10	6131	178	1804.87830000000008	44
2620	11	1007	179	259.729899999999986	38
2620	12	3136	222	1390.85290000000009	19
2620	13	1643	234	1600.3877	30
2620	14	8720	47	1667.73820000000001	21
2620	15	8759	244	1080.1226999999999	35
2620	16	9965	200	1817.83390000000009	28
2620	17	1586	125	888.541399999999953	3
2620	18	9323	181	1704.55179999999996	22
2620	19	7832	229	535.767200000000003	26
2620	20	1968	111	452.329299999999989	3
2620	21	6065	173	1198.94070000000011	31
2620	22	3428	172	50.6311999999999998	40
2620	23	7258	54	591.644000000000005	45
2620	24	8705	90	517.068599999999947	33
2620	25	7884	10	566.378500000000031	40
2620	26	7445	121	806.666399999999953	35
2620	27	1857	144	1847.29140000000007	8
2620	28	5909	121	1190.82709999999997	23
2620	29	2475	149	1537.80040000000008	6
2620	30	6746	231	492.732700000000023	48
2620	31	4686	76	1588.14740000000006	32
2620	32	7524	59	1765.02440000000001	5
2620	33	1388	264	608.606999999999971	7
2620	34	6185	5	317.333300000000008	48
2620	35	1379	224	1098.70949999999993	21
2620	36	6055	98	1057.05559999999991	37
2620	37	5687	118	1119.67969999999991	1
2620	38	8057	45	1968.58230000000003	45
2620	39	6	45	201.715399999999988	2
2620	40	1512	165	1702.26700000000005	38
2620	41	8411	248	847.325600000000009	2
2620	42	1198	77	104.745699999999999	15
2620	43	7501	131	556.730800000000045	13
2620	44	6614	49	1151.57130000000006	26
2620	45	8789	168	76.4775999999999954	19
2620	46	3347	36	1864.1875	8
2620	47	9173	151	29.0426000000000002	6
2620	48	7459	103	417.409100000000024	12
2620	49	3134	91	1437.0809999999999	35
2620	50	4004	184	415.88209999999998	47
2620	51	2897	119	1031.46679999999992	23
2620	52	3440	16	1144.63190000000009	8
2620	53	855	70	1045.04690000000005	21
2620	54	487	128	1216.87509999999997	11
2620	55	5143	17	1242.83919999999989	15
2620	56	9222	299	1559.94969999999989	29
2620	57	6080	203	1712.19489999999996	42
2620	58	8350	28	1450.97469999999998	22
2620	59	1219	167	1638.59230000000002	5
2620	60	9892	269	94.1871000000000009	2
2620	61	6927	183	533.868799999999965	22
2620	62	1479	289	345.570600000000013	19
2620	63	2182	186	1213.19070000000011	13
2620	64	2828	38	1382.43669999999997	35
2620	65	5580	33	1639.68509999999992	45
2620	66	2017	48	160.032700000000006	13
2620	67	357	225	1311.89910000000009	27
2620	68	5238	59	1905.6712	25
2620	69	950	107	23.8661999999999992	14
2620	70	5947	162	768.92960000000005	45
2620	71	9572	248	413.269799999999975	8
2620	72	5284	29	1830.35359999999991	42
2620	73	7987	185	202.475200000000001	40
2620	74	9115	107	138.442800000000005	18
2620	75	4846	253	755.549800000000005	22
2620	76	9594	129	1745.54259999999999	17
2620	77	3452	11	588.067099999999982	41
2620	78	2769	128	1683.92570000000001	42
2620	79	4812	279	1152.57889999999998	41
2620	80	3740	40	1293.07950000000005	38
2620	81	4325	155	1043.20139999999992	21
2620	82	6072	176	1367.23880000000008	2
2620	83	9716	293	154.630400000000009	26
2621	1	8770	206	694.540499999999952	32
2621	2	6958	30	905.839200000000005	11
2621	3	65	133	643.654800000000023	6
2621	4	7189	292	1537.47959999999989	17
2621	5	75	291	1060.11850000000004	14
2621	6	9521	242	904.634999999999991	49
2621	7	7195	261	1644.82960000000003	12
2621	8	7809	213	1973.8445999999999	19
2621	9	9205	200	964.071100000000001	35
2621	10	4600	8	735.170100000000048	39
2621	11	7119	3	767.548800000000028	5
2621	12	869	216	731.843899999999962	36
2621	13	8126	115	1332.10189999999989	1
2621	14	2328	273	1887.3300999999999	19
2621	15	1727	74	1154.87619999999993	43
2621	16	2159	238	473.726200000000006	1
2621	17	9408	175	23.6147999999999989	37
2621	18	4432	66	1687.67779999999993	13
2621	19	2864	159	1647.92710000000011	46
2621	20	4732	259	665.078999999999951	17
2621	21	4311	87	332.863499999999988	34
2621	22	5922	121	380.772699999999986	39
2621	23	2925	239	1033.77009999999996	1
2621	24	7292	82	1505.23070000000007	42
2621	25	7726	114	1390.11840000000007	14
2621	26	3733	122	380.252400000000023	43
2621	27	1696	105	728.659800000000018	25
2621	28	4166	43	1399.34590000000003	45
2621	29	5572	30	1321.07310000000007	18
2621	30	8520	245	733.508799999999951	6
2621	31	8255	213	279.97399999999999	31
2621	32	5818	9	946.028500000000008	48
2621	33	9870	71	949.110300000000052	39
2621	34	6277	252	938.821699999999964	5
2621	35	3755	124	298.731499999999983	1
2621	36	862	225	1144.46090000000004	34
2621	37	7034	99	1573.99440000000004	24
2621	38	8459	285	289.002299999999991	32
2621	39	5159	83	1865.36989999999992	41
2621	40	4902	122	1114.96540000000005	32
2621	41	4867	296	1393.51299999999992	48
2621	42	8862	69	1669.52430000000004	14
2621	43	5731	246	526.600999999999999	16
2621	44	2237	204	657.19539999999995	2
2621	45	2688	75	25.1125000000000007	45
2621	46	955	58	336.146500000000003	40
2621	47	8165	58	1396.23890000000006	20
2621	48	5984	232	882.95780000000002	13
2621	49	5853	187	883.19500000000005	34
2621	50	3303	75	1425.1572000000001	49
2621	51	7376	211	1022.79309999999998	35
2621	52	8333	99	890.389099999999985	21
2621	53	3075	34	439.902699999999982	19
2621	54	3139	184	1821.30970000000002	10
2621	55	1457	15	1410.57770000000005	31
2621	56	9141	47	1692.14750000000004	24
2621	57	6502	16	1200.2195999999999	37
2621	58	3583	299	757.627200000000016	30
2621	59	323	18	355.12299999999999	48
2621	60	2747	66	1000.37270000000001	25
2621	61	4941	239	26.2586000000000013	20
2621	62	2321	204	167.301400000000001	42
2621	63	7925	14	660.558899999999994	45
2621	64	5406	297	1376.68910000000005	11
2621	65	923	108	415.304500000000019	38
2621	66	1068	9	733.879999999999995	40
2621	67	9879	96	877.953999999999951	33
2621	68	3147	237	1895.98829999999998	40
2621	69	6862	20	1451.87840000000006	3
2621	70	2507	254	1992.74990000000003	24
2621	71	7050	172	726.164800000000014	28
2621	72	3386	125	1687.79610000000002	15
2621	73	3944	156	550.970299999999952	23
2621	74	1695	226	767.661799999999971	7
2621	75	5730	68	1909.68599999999992	29
2621	76	8772	111	1337.01620000000003	19
2621	77	8290	123	859.320100000000025	25
2621	78	6181	214	621.449499999999944	29
2621	79	6108	270	1613.36680000000001	40
2621	80	6316	85	1093.53050000000007	32
2621	81	3768	12	317.108900000000006	9
2622	1	3679	14	1550.27179999999998	22
2622	2	8819	206	1466.91409999999996	22
2622	3	6758	273	1136.23309999999992	45
2622	4	3217	30	399.891799999999989	11
2622	5	8376	13	614.220100000000002	13
2622	6	1607	91	212.426600000000008	41
2622	7	855	178	1797.25399999999991	45
2622	8	4638	256	614.304200000000037	20
2622	9	4029	56	1105.38599999999997	10
2622	10	4444	284	1061.50909999999999	45
2622	11	3633	250	127.607699999999994	30
2622	12	8854	194	1042.89400000000001	31
2622	13	2300	297	716.258199999999988	42
2622	14	1637	251	1845.90349999999989	47
2622	15	472	32	175.318600000000004	17
2622	16	1461	5	961.188400000000001	4
2622	17	6660	78	1293.89730000000009	9
2622	18	630	110	577.345900000000029	20
2622	19	4457	36	1211.73829999999998	24
2622	20	3007	78	1447.14760000000001	9
2622	21	7671	229	1847.8746000000001	38
2622	22	7040	184	1944.52060000000006	13
2622	23	4922	285	1271.52449999999999	41
2622	24	5832	260	1332.29240000000004	47
2622	25	4227	243	600.977999999999952	33
2622	26	9372	251	1524.65460000000007	3
2622	27	2456	115	877.784999999999968	35
2622	28	7733	50	1344.56040000000007	41
2622	29	1494	37	663.713399999999979	2
2622	30	5357	164	313.204600000000028	17
2622	31	4283	291	78.527000000000001	27
2622	32	9030	189	1819.00559999999996	30
2622	33	7209	194	1824.04430000000002	25
2622	34	7101	219	1728.88049999999998	3
2622	35	8380	114	1152.4665	40
2622	36	2689	117	1065.66460000000006	49
2622	37	662	21	666.823600000000056	27
2622	38	277	170	795.166100000000029	43
2622	39	1094	80	369.760299999999972	44
2622	40	5574	209	579.999500000000012	34
2622	41	3803	231	1415.49330000000009	36
2622	42	1073	84	168.454000000000008	18
2622	43	3544	200	1546.27340000000004	39
2622	44	1660	221	42.485199999999999	30
2622	45	1780	156	1809.75209999999993	29
2622	46	8984	32	1730.45029999999997	29
2622	47	3809	221	1966.10069999999996	15
2622	48	6069	182	712.997100000000046	40
2622	49	1859	261	53.9609999999999985	8
2622	50	9648	53	1786.42530000000011	46
2622	51	1824	226	476.36669999999998	41
2622	52	1797	281	70.4920000000000044	13
2622	53	4654	29	1332.30850000000009	42
2622	54	9160	113	799.983299999999986	2
2622	55	7665	160	1847.84930000000008	38
2622	56	8646	20	1687.18299999999999	35
2622	57	8439	269	569.730400000000031	42
2622	58	5527	298	1973.25240000000008	16
2622	59	3910	43	551.096199999999953	35
2622	60	3537	274	1565.1431	2
2622	61	6978	143	1626.52359999999999	12
2622	62	2977	38	136.222499999999997	16
2622	63	6160	281	92.4270000000000067	25
2622	64	7885	0	857.362700000000018	5
2622	65	6514	239	263.260899999999992	25
2622	66	3199	75	1736.0806	6
2622	67	1660	17	500.157500000000027	23
2622	68	8589	132	1829.63799999999992	32
2622	69	4761	103	474.36099999999999	29
2622	70	6578	135	769.621399999999994	38
2622	71	1732	250	616.998000000000047	7
2622	72	9049	170	1848.76800000000003	28
2622	73	942	158	694.852399999999989	44
2622	74	4909	192	23.426400000000001	15
2622	75	1126	173	351.765199999999993	5
2622	76	8512	117	362.936599999999999	27
2622	77	7338	13	1527.82429999999999	43
2622	78	1107	202	265.662599999999998	1
2622	79	4655	61	233.760400000000004	33
2622	80	7859	118	975.527699999999982	32
2622	81	8700	38	1029.97820000000002	34
2623	1	1729	255	346.898599999999988	29
2623	2	1497	210	171.531100000000009	47
2623	3	8344	153	751.736200000000053	21
2623	4	6218	263	407.100000000000023	47
2623	5	326	268	182.174000000000007	1
2623	6	2551	163	857.937599999999975	33
2623	7	7336	257	1911.4081000000001	7
2623	8	5275	196	81.868700000000004	48
2623	9	6823	263	1472.03729999999996	4
2623	10	4198	91	536.149800000000027	18
2623	11	7912	55	351.480200000000025	7
2623	12	7751	65	69.6166999999999945	27
2623	13	3754	186	988.30600000000004	37
2623	14	5900	55	704.447900000000004	29
2623	15	3426	25	577.238000000000056	24
2623	16	3099	194	51.4207999999999998	36
2623	17	8556	51	1727.40740000000005	7
2623	18	7057	284	1159.47540000000004	13
2623	19	3991	173	645.778900000000021	31
2623	20	5911	149	235.601400000000012	37
2623	21	3051	34	569.605699999999956	3
2623	22	1589	82	1731.69659999999999	4
2623	23	1989	46	1576.93399999999997	35
2623	24	5285	176	999.411699999999996	42
2623	25	9783	10	665.511200000000031	8
2623	26	240	284	1726.15920000000006	7
2623	27	3884	156	1916.96329999999989	47
2623	28	7496	120	1071.17740000000003	18
2623	29	4690	52	1233.00119999999993	9
2623	30	8588	165	1791.57760000000007	16
2623	31	9490	75	1284.30060000000003	31
2623	32	7497	179	1200.9679000000001	15
2623	33	9847	129	310.592600000000004	32
2623	34	8115	156	1489.05070000000001	18
2623	35	1887	196	667.484199999999987	39
2623	36	6514	112	597.107600000000048	30
2623	37	6772	9	1149.63000000000011	1
2623	38	2644	222	53.7287999999999997	48
2623	39	9273	172	1359.86539999999991	22
2623	40	8512	152	1515.99019999999996	23
2623	41	3054	280	671.939100000000053	49
2623	42	4009	253	272.158200000000022	24
2623	43	4257	159	38.1623000000000019	13
2623	44	2615	132	450.596400000000017	27
2623	45	7187	228	1839.82590000000005	42
2623	46	4913	44	1904.1561999999999	32
2623	47	6852	180	1676.60879999999997	27
2623	48	656	260	1932.65730000000008	48
2623	49	2760	23	1480.96559999999999	14
2623	50	3363	247	248.206199999999995	27
2623	51	3455	19	79.6007000000000033	40
2623	52	6099	91	1349.04209999999989	40
2623	53	1229	41	386.425900000000013	43
2623	54	4796	140	988.844600000000014	19
2623	55	4068	192	754.971000000000004	13
2623	56	9890	62	405.938400000000001	24
2623	57	1922	239	567.784800000000018	2
2623	58	3094	171	513.020399999999995	26
2623	59	7227	258	1705.12259999999992	45
2623	60	2941	288	988.484299999999962	28
2623	61	6479	280	1483.20579999999995	49
2623	62	2938	196	929.440699999999993	7
2623	63	1485	162	811.841800000000035	8
2623	64	7230	198	708.503799999999956	26
2623	65	4891	116	149.720400000000012	37
2623	66	7341	237	1998.59320000000002	39
2623	67	4303	62	1486.79639999999995	28
2623	68	8301	17	694.838100000000054	8
2623	69	2413	74	423.106499999999983	13
2623	70	6344	171	1671.53400000000011	30
2623	71	694	160	663.896399999999971	41
2623	72	1102	238	364.961400000000026	1
2623	73	8271	251	561.377799999999979	34
2623	74	133	268	1624.61200000000008	33
2623	75	9174	80	1441.92280000000005	18
2623	76	7128	213	1266.8107	11
2623	77	2912	174	1102.84410000000003	7
2623	78	2224	276	891.469100000000026	34
2623	79	6366	171	1946.91529999999989	23
2623	80	7000	200	783.513699999999972	43
2623	81	826	63	1101.7967000000001	11
2624	1	6846	240	1427.99389999999994	13
2624	2	6997	257	1162.10590000000002	4
2624	3	4461	266	1970.22370000000001	47
2624	4	5425	16	1325.68939999999998	33
2624	5	4013	114	1522.81870000000004	44
2624	6	1737	62	197.518599999999992	11
2624	7	6569	72	1145.32020000000011	4
2624	8	6868	274	1011.19820000000004	48
2624	9	1952	245	890.267799999999966	7
2624	10	4442	141	704.652100000000019	18
2624	11	9406	164	346.837899999999991	18
2624	12	4417	102	1444.86680000000001	36
2624	13	4637	112	778.405999999999949	42
2624	14	8719	112	53.2956999999999965	8
2624	15	5090	232	1426.53950000000009	10
2624	16	3672	135	365.162800000000004	35
2624	17	7972	166	1779.54250000000002	38
2624	18	5714	168	1127.15509999999995	38
2624	19	1873	136	521.119000000000028	6
2624	20	5933	50	539.466199999999958	21
2624	21	5783	127	427.023000000000025	39
2624	22	3654	148	1662.72319999999991	16
2624	23	5001	137	1443.1751999999999	49
2624	24	8759	6	661.718499999999949	17
2624	25	8424	191	805.994199999999978	23
2624	26	5932	67	1158.8882000000001	29
2624	27	6435	283	122.500500000000002	48
2624	28	7745	104	330.536099999999976	19
2624	29	3144	162	1161.13979999999992	11
2624	30	4377	91	1047.78060000000005	6
2624	31	4126	187	34.9510999999999967	26
2624	32	8037	35	413.799199999999985	21
2624	33	616	261	398.036099999999976	26
2624	34	7975	33	162.224199999999996	37
2624	35	7345	174	1465.92589999999996	3
2624	36	750	254	393.20010000000002	13
2624	37	7483	171	1806.24990000000003	36
2624	38	9970	64	967.890700000000038	24
2624	39	3601	72	728.105999999999995	23
2624	40	4219	14	1986.12259999999992	39
2624	41	4674	123	1358.11069999999995	26
2624	42	1150	146	1060.77649999999994	47
2624	43	1925	48	190.205199999999991	49
2624	44	964	96	1747.27909999999997	25
2624	45	356	268	1094.43219999999997	32
2624	46	2659	212	230.34790000000001	7
2624	47	5750	240	919.130300000000034	24
2624	48	1557	172	1916.0619999999999	44
2624	49	703	258	1644.47289999999998	29
2624	50	5229	164	588.666500000000042	33
2625	1	8934	2	1779.95530000000008	5
2625	2	9635	285	1034.80600000000004	11
2625	3	1016	52	729.174300000000017	17
2625	4	4756	211	1493.93110000000001	1
2625	5	2352	201	1753.94730000000004	39
2625	6	6281	148	1707.16560000000004	37
2625	7	8792	99	1444.90000000000009	30
2625	8	6399	200	1764.23000000000002	41
2625	9	5946	208	970.957899999999995	37
2625	10	2861	298	1507.03549999999996	32
2625	11	4804	167	667.3673	40
2625	12	3669	23	365.575800000000015	39
2625	13	66	297	923.477300000000014	7
2625	14	185	290	240.286000000000001	48
2625	15	5752	151	450.071700000000021	5
2625	16	86	177	1396.72409999999991	9
2625	17	5094	118	1480.88640000000009	15
2625	18	2378	297	96.0151000000000039	7
2625	19	2912	179	223.685000000000002	14
2625	20	424	43	696.11099999999999	32
2625	21	685	218	1694.34500000000003	6
2625	22	9755	69	1221.32960000000003	10
2625	23	3939	178	1808.76510000000007	14
2625	24	1857	176	896.666600000000017	35
2625	25	6218	62	1843.80999999999995	46
2625	26	2423	60	276.503499999999974	12
2625	27	3512	206	452.674599999999998	35
2625	28	5653	141	1268.97880000000009	27
2625	29	276	66	1374.12899999999991	10
2625	30	8115	74	1438.51109999999994	35
2625	31	4605	54	1047.29739999999993	29
2626	1	1271	103	1401.28510000000006	48
2626	2	4066	106	1694.4360999999999	42
2626	3	3015	280	1826.19460000000004	37
2626	4	2609	147	1412.20970000000011	27
2626	5	6806	203	99.678299999999993	3
2626	6	218	272	1364.28009999999995	5
2626	7	8117	140	1369.84799999999996	39
2626	8	2051	65	343.671100000000024	11
2626	9	7146	224	1631.20010000000002	49
2626	10	7506	70	1621.1552999999999	26
2626	11	107	198	305.432999999999993	46
2626	12	6802	89	1070.27080000000001	6
2626	13	3128	82	107.683199999999999	16
2626	14	4629	103	168.781000000000006	29
2626	15	8993	131	15.3727	19
2626	16	7211	74	1490.19589999999994	37
2626	17	5864	80	1918.83159999999998	39
2626	18	2375	264	981.887299999999982	17
2626	19	1665	130	1155.74659999999994	45
2626	20	9399	58	949.203999999999951	45
2626	21	2834	58	1572.8744999999999	34
2626	22	5236	67	1548.97759999999994	10
2626	23	5017	269	638.644300000000044	27
2626	24	3315	209	1404.64670000000001	40
2626	25	8230	228	1805.34390000000008	2
2626	26	7340	155	516.135899999999992	17
2626	27	9848	219	1324.51990000000001	15
2626	28	6895	270	1270.24880000000007	9
2626	29	1203	123	736.660600000000045	47
2626	30	769	48	633.184600000000046	49
2626	31	3544	118	313.212600000000009	32
2626	32	4121	194	1225.73980000000006	41
2626	33	5857	146	277.635100000000023	24
2626	34	458	46	1662.2971	4
2626	35	5637	194	636.486499999999978	47
2626	36	5055	6	295.32510000000002	36
2626	37	428	244	426.154600000000016	6
2626	38	7934	150	1243.10899999999992	30
2626	39	9759	169	162.855799999999988	26
2626	40	4508	278	1239.95059999999989	36
2626	41	5856	188	56.5046999999999997	30
2626	42	4461	203	827.056299999999965	48
2626	43	1967	242	172.726300000000009	30
2626	44	4031	66	1159.96289999999999	19
2626	45	4551	161	1704.45710000000008	29
2626	46	4854	99	130.615000000000009	16
2626	47	8673	294	1128.471	21
2626	48	6590	10	389.696100000000001	13
2626	49	5132	211	1299.47340000000008	49
2626	50	9660	123	1195.40740000000005	48
2626	51	8589	194	968.404999999999973	28
2626	52	5067	250	993.281799999999976	14
2626	53	3062	43	547.774099999999976	20
2626	54	1367	210	1025.69409999999993	44
2626	55	7	284	168.953800000000001	48
2626	56	2971	245	512.72950000000003	22
2626	57	7058	125	1573.55799999999999	2
2626	58	6123	51	1123.0157999999999	36
2626	59	7924	162	1733.01939999999991	10
2626	60	9444	204	819.621800000000007	39
2626	61	8451	4	1634.55500000000006	24
2626	62	9228	237	1241.34750000000008	19
2626	63	8700	127	111.040499999999994	27
2626	64	3251	283	1893.30199999999991	7
2626	65	5240	295	678.898500000000013	24
2627	1	8370	29	38.9855000000000018	9
2627	2	2683	76	639.231800000000021	19
2627	3	6594	121	1074.92440000000011	49
2627	4	4578	60	492.479100000000017	15
2627	5	148	103	293.927999999999997	13
2627	6	3070	20	55.8440999999999974	21
2627	7	8113	80	624.941599999999994	19
2627	8	699	268	644.262699999999995	49
2627	9	1147	254	1613.33120000000008	49
2627	10	6762	281	346.200199999999995	13
2627	11	5549	13	1086.68869999999993	10
2627	12	3354	225	833.445299999999975	21
2627	13	412	67	1752.66049999999996	12
2627	14	7909	295	771.064700000000016	45
2627	15	9247	51	545.452199999999948	24
2627	16	1013	242	1889.75510000000008	14
2627	17	4353	161	1852.24610000000007	35
2627	18	2422	3	1858.16769999999997	22
2627	19	1390	224	279.768899999999974	41
2627	20	6468	231	1238.17890000000011	18
2627	21	6804	202	703.909200000000055	20
2627	22	5826	164	1095.50299999999993	15
2627	23	180	242	185.53370000000001	37
2627	24	7516	15	1810.99600000000009	21
2627	25	1737	164	395.28570000000002	48
2627	26	5939	172	966.267000000000053	41
2627	27	4994	5	723.47950000000003	11
2627	28	3827	267	657.312099999999987	1
2627	29	2597	243	1477.1690000000001	19
2627	30	8934	282	1629.61920000000009	6
2627	31	8046	227	1083.49710000000005	24
2627	32	783	138	1629.03629999999998	18
2627	33	4522	8	459.02800000000002	37
2627	34	5822	69	611.694299999999998	36
2627	35	3061	52	892.260899999999992	30
2627	36	3047	263	502.037100000000009	19
2627	37	9500	194	648.937800000000038	11
2627	38	9943	85	1084.24839999999995	39
2628	1	4589	39	1719.41210000000001	21
2628	2	1609	123	43.4502999999999986	43
2628	3	4011	212	1032.47800000000007	46
2628	4	9836	190	462.886700000000019	23
2628	5	8192	60	482.572999999999979	9
2628	6	8064	216	1061.20450000000005	15
2628	7	8258	130	264.571300000000008	3
2628	8	9535	54	1141.23170000000005	44
2628	9	5929	32	279.717300000000023	27
2628	10	2227	27	176.990399999999994	19
2628	11	3003	255	1896.35590000000002	27
2628	12	7979	43	1542.15740000000005	33
2628	13	1604	144	1493.53899999999999	36
2628	14	2740	21	277.080600000000004	12
2628	15	5605	248	648.670700000000011	13
2628	16	7300	285	1668.72379999999998	8
2628	17	5954	284	1507.67730000000006	32
2628	18	4095	46	1120.8275000000001	15
2628	19	6700	155	605.941900000000032	24
2628	20	5082	82	104.0167	32
2628	21	3480	48	84.3799000000000063	45
2628	22	5863	255	971.011100000000056	3
2628	23	9653	26	1245.14010000000007	31
2628	24	4837	143	1162.30109999999991	30
2628	25	7469	265	1898.48530000000005	49
2628	26	9714	131	1849.32510000000002	47
2628	27	2155	200	1843.52170000000001	15
2628	28	5099	294	497.604199999999992	32
2628	29	8249	278	1714.44949999999994	17
2628	30	8871	116	1904.74160000000006	31
2628	31	9974	128	843.982399999999984	45
2628	32	5338	121	1130.8610000000001	36
2628	33	6248	65	1689.04420000000005	19
2628	34	5624	50	1428.56150000000002	3
2628	35	322	217	1123.81739999999991	49
2628	36	5204	155	122.852800000000002	2
2628	37	8814	40	1078.95720000000006	12
2628	38	8725	212	926.68610000000001	19
2629	1	6453	29	17.1746000000000016	16
2629	2	2746	34	1639.92900000000009	26
2629	3	3987	25	1485.43200000000002	12
2629	4	7260	87	1015.3759	5
2629	5	4423	134	1785.02260000000001	7
2629	6	5585	79	1488.47199999999998	1
2629	7	9635	74	1365.3148000000001	49
2629	8	4067	206	1626.95080000000007	18
2629	9	6741	129	1513.16859999999997	49
2629	10	7789	232	1975.20859999999993	44
2629	11	6505	190	1984.03800000000001	13
2629	12	6390	95	272.416600000000017	24
2629	13	6634	187	1480.51279999999997	49
2629	14	1285	241	1261.85329999999999	18
2629	15	4140	286	1289.58600000000001	18
2629	16	5550	170	491.406299999999987	30
2629	17	9890	153	568.748000000000047	7
2629	18	4463	245	997.075500000000034	27
2629	19	491	254	1519.17239999999993	12
2629	20	5055	22	1974.78410000000008	27
2629	21	8113	186	1621.52040000000011	10
2629	22	6835	226	1916.22579999999994	48
2629	23	284	117	1412.10470000000009	46
2629	24	8761	299	1596.50070000000005	49
2629	25	9607	170	193.615600000000001	13
2629	26	5086	283	1386.13799999999992	15
2629	27	1122	266	538.972300000000018	10
2629	28	4705	274	1360.62339999999995	18
2629	29	1372	207	1350.59539999999993	2
2629	30	4789	48	355.449200000000019	22
2629	31	6516	239	714.724600000000009	34
2629	32	2783	216	1027.80289999999991	6
2629	33	920	112	1589.84320000000002	37
2629	34	6237	174	1821.35950000000003	42
2629	35	5737	285	347.828899999999976	44
2629	36	9487	212	503.894600000000025	14
2629	37	7216	73	69.9549999999999983	12
2629	38	4900	240	1966.22559999999999	43
2629	39	4375	221	1610.72360000000003	49
2629	40	480	1	31.9328000000000003	19
2629	41	257	57	1401.54359999999997	8
2629	42	8555	64	1080.96530000000007	18
2630	1	8401	163	1420.5027	4
2630	2	3744	116	1866.39429999999993	2
2630	3	5475	232	961.273000000000025	5
2630	4	3228	263	955.187900000000013	12
2630	5	1398	80	1264.46109999999999	46
2630	6	8685	14	856.106599999999958	18
2630	7	2252	217	678.534099999999967	49
2630	8	7049	61	1105.95039999999995	7
2630	9	6878	136	1294.66699999999992	43
2630	10	4864	134	501.112199999999973	29
2630	11	6822	4	1569.48109999999997	43
2630	12	4318	239	93.4078999999999979	10
2630	13	1169	118	484.55540000000002	45
2630	14	7416	58	1682.16260000000011	2
2630	15	7177	164	1931.64959999999996	14
2630	16	5982	248	1458.8415	22
2630	17	725	236	808.07650000000001	8
2630	18	8449	298	1374.80709999999999	18
2630	19	3053	6	1362.71509999999989	14
2630	20	8700	195	894.052599999999984	44
2630	21	3614	116	876.317999999999984	41
2630	22	8967	278	1292.8931	14
2630	23	451	299	1033.36460000000011	49
2630	24	6518	56	1333.57719999999995	39
2630	25	9709	166	173.598800000000011	45
2630	26	4221	228	574.431900000000041	31
2630	27	7436	210	707.735599999999977	31
2630	28	5586	12	308.054700000000025	31
2630	29	615	181	374.629999999999995	22
2630	30	2014	235	1289.8463999999999	23
2630	31	9139	120	1915.66370000000006	7
2630	32	1186	163	1898.22440000000006	35
2630	33	864	233	1360.85269999999991	32
2630	34	4964	288	1740.45820000000003	33
2630	35	9031	12	665.912900000000036	47
2630	36	2473	197	1670.47579999999994	14
2630	37	9607	22	1060.39789999999994	23
2630	38	8580	53	144.843600000000009	31
2630	39	2426	76	1319.69340000000011	5
2630	40	4955	98	1188.54349999999999	38
2630	41	6177	90	1012.50139999999999	48
2630	42	7153	66	1905.7512999999999	30
2630	43	6860	116	957.659599999999955	43
2630	44	2726	168	1315.91350000000011	35
2630	45	1378	186	1808.62210000000005	17
2630	46	3335	282	1191.64529999999991	47
2630	47	3948	217	919.247200000000021	17
2630	48	6612	225	699.618799999999965	27
2630	49	261	252	830.746300000000019	25
2630	50	7432	48	497.52879999999999	24
2630	51	6668	42	212.764100000000013	11
2630	52	3589	0	1756.24409999999989	36
2630	53	2750	58	960.495099999999979	40
2630	54	8232	84	585.427599999999984	48
2630	55	3107	112	219.069600000000008	34
2630	56	5803	279	1212.9665	25
2630	57	9922	134	762.119000000000028	25
2630	58	2435	65	1896.23289999999997	49
2630	59	5758	229	1961.4239	1
2630	60	5042	169	1816.24270000000001	49
2630	61	6816	148	1440.74710000000005	37
2630	62	344	298	1418.90239999999994	43
2630	63	8358	69	1752.42779999999993	45
2630	64	5006	72	633.508400000000051	36
2630	65	4335	50	298.782199999999989	20
2630	66	7228	299	1067.0643	7
2630	67	6633	186	1448.52600000000007	43
2630	68	5311	249	1589.10480000000007	26
2630	69	9134	3	1360.1389999999999	22
2630	70	6492	141	448.383199999999988	25
2630	71	5407	287	1180.89720000000011	14
2630	72	1607	170	195.621700000000004	19
2630	73	6801	261	1425.55700000000002	14
2630	74	8879	85	1430.82140000000004	28
2630	75	7760	58	627.340799999999945	25
2630	76	2092	206	860.965799999999945	14
2630	77	8838	40	1231.16010000000006	18
2630	78	5313	20	1602.96399999999994	5
2630	79	1620	184	1776.9661000000001	33
2630	80	6224	257	1094.49070000000006	9
2630	81	1882	129	427.566899999999976	40
2630	82	404	6	743.631200000000035	30
2630	83	4120	136	1902.27649999999994	6
2630	84	1892	189	1066.21360000000004	33
2630	85	7844	120	1816.61329999999998	21
2630	86	8862	123	197.034199999999998	12
2630	87	6587	228	1764.63339999999994	27
2630	88	9381	142	498.991499999999974	8
2630	89	128	149	475.717499999999973	28
2630	90	7748	228	1644.4978000000001	23
2630	91	7549	25	1437.53400000000011	32
2630	92	3053	253	763.741700000000037	38
2630	93	6948	175	954.026200000000017	4
2630	94	1834	113	1444.31840000000011	27
2630	95	5295	8	71.7841999999999985	35
2630	96	7116	168	404.159400000000005	36
2631	1	3158	157	1754.92370000000005	14
2631	2	7170	290	1305.55970000000002	29
2631	3	2403	292	1333.59719999999993	13
2631	4	8129	110	108.313100000000006	39
2631	5	1940	43	1857.70630000000006	45
2631	6	3432	113	1531.03089999999997	38
2631	7	5736	228	956.714399999999955	25
2631	8	9076	184	1518.40730000000008	42
2631	9	4181	28	605.810500000000047	14
2631	10	7552	281	948.616700000000037	45
2631	11	5115	112	1177.12519999999995	22
2631	12	2359	140	363.357500000000016	17
2631	13	2126	253	760.684099999999944	25
2631	14	8217	155	1807.68640000000005	13
2631	15	9425	108	741.393100000000004	16
2631	16	3578	212	1271.5027	49
2631	17	920	270	618.020800000000008	25
2631	18	546	98	16.5911000000000008	20
2631	19	2279	138	143.732699999999994	7
2631	20	1096	20	1728.07459999999992	37
2631	21	1824	120	1744.8282999999999	29
2631	22	486	213	1790.40290000000005	17
2631	23	5467	119	1803.73160000000007	16
2631	24	1267	45	1259.18599999999992	24
2631	25	7033	70	116.136099999999999	16
2631	26	7432	223	419.827699999999993	35
2631	27	604	133	1033.51260000000002	13
2631	28	8475	32	1562.58649999999989	31
2631	29	7291	114	1839.19779999999992	11
2631	30	1395	119	1228.70900000000006	16
2631	31	5260	56	288.432900000000018	44
2631	32	6376	241	1824.52549999999997	36
2631	33	7887	186	1791.63139999999999	40
2631	34	8890	67	462.046699999999987	47
2631	35	3474	109	422.537199999999984	29
2631	36	5636	124	892.592099999999959	30
2631	37	7278	138	103.729600000000005	38
2631	38	9014	108	1726.37989999999991	14
2631	39	8568	28	1829.14239999999995	23
2631	40	1118	256	1325.34709999999995	24
2631	41	5096	19	281.260100000000023	47
2631	42	5938	298	1984.33230000000003	12
2631	43	1802	70	487.735099999999989	22
2631	44	2577	90	964.358399999999961	32
2631	45	4026	28	1460.78459999999995	49
2631	46	5003	7	643.677000000000021	39
2631	47	7066	55	1028.71980000000008	41
2631	48	6350	188	1896.9534000000001	34
2631	49	6823	96	398.442499999999995	6
2631	50	6994	94	1357.76700000000005	11
2631	51	867	117	368.557000000000016	30
2631	52	5949	273	1076.96360000000004	33
2631	53	19	131	1871.08580000000006	42
2631	54	7850	111	232.138499999999993	1
2631	55	4271	141	1518.19929999999999	26
2631	56	1604	219	604.427900000000022	42
2631	57	2698	171	17.6122000000000014	40
2631	58	9244	134	795.760499999999979	27
2631	59	9973	222	800.637200000000007	40
2631	60	4115	278	1941.21450000000004	33
2631	61	2311	49	1622.66170000000011	29
2631	62	780	57	526.153099999999995	34
2631	63	3418	33	178.891300000000001	45
2631	64	4621	227	360.351900000000001	36
2631	65	8419	48	289.720100000000002	31
2631	66	4830	62	1268.39490000000001	8
2631	67	2424	227	1013.10479999999995	35
2631	68	3611	238	1437.4547	14
2631	69	526	196	370.823599999999999	28
2631	70	2185	297	1055.9514999999999	36
2631	71	7483	58	1367.93209999999999	2
2631	72	6759	206	789.176600000000008	49
2631	73	6354	160	1549.59870000000001	29
2631	74	5203	224	90.8856999999999999	43
2631	75	4980	269	494.233900000000006	26
2631	76	8423	176	470.796299999999974	2
2631	77	6368	238	37.9695999999999998	49
2631	78	6517	148	1681.49209999999994	6
2631	79	8948	204	329.670299999999997	26
2631	80	1023	248	493.349699999999984	14
2631	81	3244	137	647.246999999999957	7
2631	82	1679	122	973.143400000000042	15
2631	83	3775	106	619.346199999999953	22
2631	84	5364	214	1406.79070000000002	19
2631	85	2387	241	1430.9507000000001	46
2631	86	6837	103	1304.85300000000007	2
2631	87	5409	120	1128.654	11
2631	88	9153	186	475.915700000000015	24
2631	89	3897	288	1443.6857	30
2631	90	4592	79	134.120299999999986	27
2631	91	9289	14	982.412799999999947	34
2632	1	8257	56	38.8965999999999994	33
2632	2	4111	53	1260.50489999999991	45
2632	3	476	189	1433.87249999999995	39
2632	4	7974	105	375.962699999999984	33
2632	5	2568	27	1202.44090000000006	19
2632	6	8592	280	1272.94560000000001	41
2632	7	4814	50	690.331400000000031	47
2632	8	2891	237	1191.79809999999998	12
2632	9	8457	209	675.843299999999999	11
2632	10	484	279	763.318300000000022	2
2632	11	7346	57	448.364399999999989	22
2632	12	5162	126	1701.1114	12
2632	13	4904	67	1112.72389999999996	49
2632	14	8127	129	180.202400000000011	33
2632	15	3781	27	635.384099999999989	32
2632	16	2118	247	994.621499999999969	48
2632	17	2841	175	634.009800000000041	37
2632	18	6798	259	340.36020000000002	16
2632	19	7721	29	250.258399999999995	39
2632	20	7685	36	1635.69609999999989	10
2632	21	4224	192	383.961799999999982	16
2632	22	3582	252	221.404799999999994	12
2632	23	708	31	231.112300000000005	35
2632	24	3353	186	67.5541000000000054	27
2632	25	144	251	1462.4511	38
2632	26	1935	267	54.0050000000000026	44
2632	27	4518	12	143.558500000000009	20
2632	28	1942	46	990.4923	11
2632	29	5331	7	1699.43090000000007	41
2632	30	7460	237	646.490199999999959	40
2632	31	2745	14	1951.7324000000001	5
2632	32	3802	42	1276.1545000000001	28
2632	33	2142	234	1624.66879999999992	31
2632	34	7778	172	1716.63249999999994	43
2632	35	8738	12	1173.82449999999994	15
2632	36	1830	96	1091.83619999999996	46
2632	37	7115	238	1536.74540000000002	32
2632	38	5705	6	1814.8279	25
2632	39	8607	90	473.177300000000002	14
2632	40	2072	42	1946.62660000000005	25
2632	41	4467	294	593.56899999999996	8
2632	42	2317	290	261.346099999999979	16
2632	43	4456	198	1121.63290000000006	7
2632	44	8782	185	72.208200000000005	24
2632	45	9817	234	550.540899999999965	19
2632	46	5666	276	901.56110000000001	3
2632	47	9275	28	1148.66080000000011	18
2632	48	8496	79	145.225300000000004	12
2632	49	5289	165	948.308099999999968	2
2632	50	4887	178	1511.0945999999999	39
2632	51	2143	132	109.237099999999998	39
2632	52	4977	24	1988.82030000000009	16
2632	53	7078	285	1190.53440000000001	14
2632	54	5530	254	1028.89419999999996	30
2632	55	7213	116	45.5339000000000027	27
2632	56	6707	171	494.084099999999978	41
2632	57	8236	221	958.262899999999945	32
2632	58	6639	185	1410.98530000000005	25
2632	59	7349	161	1719.36779999999999	6
2632	60	2325	182	1435.19239999999991	46
2632	61	3413	2	1303.56269999999995	4
2632	62	3082	213	1673.44129999999996	19
2632	63	7854	67	168.089100000000002	21
2632	64	6627	208	380.644400000000019	16
2632	65	845	127	307.47199999999998	9
2632	66	30	107	799.607700000000023	25
2632	67	5450	236	1297.67650000000003	24
2632	68	6532	103	485.384500000000003	35
2632	69	3590	44	1337.66779999999994	34
2632	70	8282	284	937.433599999999956	12
2632	71	4211	64	1968.78500000000008	14
2632	72	6149	272	1000.40359999999998	37
2632	73	4199	80	1333.12740000000008	18
2632	74	5969	26	1864.3101999999999	18
2632	75	3073	81	1819.98160000000007	9
2632	76	7869	235	711.606499999999983	1
2632	77	4118	125	1299.44299999999998	27
2632	78	7373	100	1457.4405999999999	44
2632	79	2616	147	790.080100000000016	8
2632	80	4252	275	714.996700000000033	26
2632	81	7209	208	363.389900000000011	43
2632	82	9246	239	80.9600999999999971	17
2632	83	3835	112	1143.81840000000011	16
2632	84	3045	44	1437.90059999999994	15
2632	85	5684	103	1024.71890000000008	36
2632	86	4039	25	1028.81310000000008	15
2632	87	9775	268	705.113899999999944	24
2632	88	3760	197	148.374799999999993	31
2632	89	74	154	1096.6527000000001	11
2632	90	7613	262	926.232399999999984	1
2632	91	6687	110	44.1625999999999976	3
2632	92	8642	51	446.646200000000022	28
2632	93	101	218	1197.49980000000005	8
2632	94	5103	270	1977.37920000000008	13
2632	95	9963	278	781.954600000000028	12
2632	96	5615	22	625.293300000000045	6
2632	97	5322	199	678.217399999999998	6
2632	98	5257	23	595.665399999999977	22
2633	1	6434	30	340.845700000000022	34
2633	2	1509	151	1429.68859999999995	41
2633	3	8777	272	379.13979999999998	18
2633	4	2452	39	1613.09449999999993	21
2633	5	2430	264	1401.06369999999993	39
2633	6	8849	290	897.085900000000038	18
2633	7	9424	174	272.022699999999986	33
2633	8	5462	96	346.513199999999983	10
2633	9	5732	64	1977.00549999999998	14
2633	10	2768	154	446.700600000000009	29
2633	11	8951	160	1381.67090000000007	17
2633	12	4399	194	941.058999999999969	28
2633	13	4434	264	414.228799999999978	17
2633	14	8008	55	1965.75610000000006	13
2633	15	8465	112	1333.77620000000002	19
2633	16	3857	72	367.752499999999998	6
2633	17	1432	246	798.696000000000026	45
2633	18	9066	15	1842.68180000000007	30
2633	19	9009	108	1055.28549999999996	15
2633	20	8265	283	1627.21820000000002	45
2633	21	3202	31	478.011000000000024	16
2633	22	3906	210	341.71350000000001	16
2633	23	4050	29	1609.55220000000008	15
2633	24	6605	35	162.069400000000002	48
2633	25	2197	13	474.261199999999974	48
2633	26	7824	81	1073.20700000000011	42
2633	27	7067	158	1012.20770000000005	17
2633	28	1198	134	622.424399999999991	21
2633	29	9808	27	1526.04809999999998	5
2633	30	7908	92	467.548000000000002	9
2633	31	6942	135	396.350700000000018	19
2633	32	4055	60	52.6486000000000018	35
2633	33	2614	187	733.035399999999981	21
2633	34	4571	166	73.7909999999999968	10
2633	35	7380	255	1141.40390000000002	33
2633	36	2113	145	361.767899999999997	15
2634	1	1302	12	1005.69259999999997	28
2634	2	3650	252	872.688200000000052	48
2634	3	6856	172	87.2937000000000012	43
2634	4	9520	90	1546.82539999999995	11
2634	5	8969	53	1545.86560000000009	44
2634	6	7538	55	1988.25510000000008	29
2634	7	3276	267	315.203399999999988	45
2634	8	8349	53	319.808400000000006	24
2634	9	183	206	782.311000000000035	28
2634	10	9462	266	1842.86480000000006	17
2634	11	1522	138	456.430299999999988	8
2634	12	8547	154	480.160399999999981	28
2634	13	1836	94	980.726900000000001	44
2634	14	5141	105	1253.41129999999998	4
2634	15	7889	5	352.364599999999996	41
2634	16	8819	190	1681.93630000000007	33
2634	17	5693	94	1582.93759999999997	7
2634	18	1050	208	1279.64609999999993	26
2634	19	6383	52	438.110000000000014	36
2634	20	8429	101	450.112900000000025	10
2634	21	4558	295	1513.14699999999993	2
2634	22	7696	267	901.979900000000043	3
2634	23	5377	171	888.001499999999965	24
2634	24	8746	23	1302.42270000000008	31
2634	25	5503	134	118.173599999999993	31
2634	26	4454	248	1113.59429999999998	26
2634	27	3824	36	1983.67990000000009	34
2634	28	8880	248	1399.21389999999997	39
2634	29	7348	296	356.540399999999977	37
2634	30	9716	179	1694.90239999999994	16
2634	31	3266	207	957.748500000000035	34
2634	32	2719	65	1887.45170000000007	26
2634	33	2022	203	407.9923	10
2634	34	8685	60	205.97999999999999	18
2634	35	7109	199	1404.05289999999991	47
2634	36	5671	190	1630.31310000000008	40
2634	37	4140	123	332.895100000000014	10
2634	38	2318	30	957.77819999999997	9
2634	39	4749	39	592.384599999999978	6
2634	40	7502	297	1312.12290000000007	35
2634	41	9144	56	591.054099999999949	37
2634	42	8544	283	1366.154	8
2634	43	6923	195	359.4803	10
2634	44	1913	74	1181.26350000000002	43
2634	45	3976	159	855.760899999999992	49
2634	46	8289	39	842.046600000000012	41
2634	47	2772	292	367.444000000000017	39
2634	48	4336	69	1871.09570000000008	9
2634	49	3268	108	1549.09500000000003	9
2634	50	1151	265	529.759999999999991	37
2634	51	6476	207	614.726800000000026	29
2634	52	3183	100	967.500300000000038	45
2634	53	2830	218	1810.28340000000003	15
2634	54	1729	33	1030.6905999999999	27
2634	55	996	162	1676.21199999999999	47
2634	56	6276	33	457.856299999999976	14
2634	57	9436	162	1618.52800000000002	6
2634	58	633	263	1823.55220000000008	17
2634	59	6609	158	798.58439999999996	8
2634	60	5311	259	112.633200000000002	28
2634	61	7407	18	217.226400000000012	2
2634	62	3618	202	923.215199999999982	28
2634	63	5359	225	1585.45700000000011	32
2634	64	9879	132	933.856899999999996	5
2634	65	2384	193	494.994500000000016	28
2634	66	1116	82	978.140499999999975	16
2634	67	8658	175	762.728500000000054	18
2634	68	9797	140	1650.8433	20
2634	69	1949	50	1873.65049999999997	45
2634	70	9247	48	553.966999999999985	34
2634	71	2228	194	272.835100000000011	23
2634	72	9205	288	1579.86210000000005	33
2634	73	8782	156	377.377200000000016	41
2635	1	8306	63	1569.3907999999999	19
2635	2	7371	17	1397.78770000000009	36
2635	3	1148	237	1852.80909999999994	2
2635	4	5641	156	1547.78510000000006	34
2635	5	1701	108	1978.63940000000002	28
2635	6	6006	55	158.080199999999991	37
2635	7	1716	254	799.322900000000004	14
2636	1	771	219	497.1404	35
2636	2	4422	19	804.151100000000042	4
2636	3	4312	70	1498.97080000000005	20
2636	4	9492	244	591.32510000000002	3
2636	5	9765	219	381.763100000000009	18
2636	6	6494	55	1372.98090000000002	3
2636	7	5707	237	1523.4081000000001	10
2636	8	8028	181	278.981299999999976	18
2636	9	9796	133	1008.13239999999996	14
2636	10	5320	28	1616.71589999999992	38
2636	11	4710	73	537.877200000000016	1
2636	12	1843	235	1309.36650000000009	19
2636	13	8305	131	1838.71289999999999	49
2636	14	2704	263	538.259900000000016	46
2636	15	4702	290	1563.40110000000004	9
2636	16	750	287	565.091199999999958	24
2636	17	576	266	1255.09960000000001	21
2636	18	2865	275	285.733699999999999	6
2636	19	8621	285	1548.08960000000002	1
2636	20	5688	118	727.649599999999964	24
2636	21	7404	41	1926.10089999999991	17
2636	22	734	198	31.1102999999999987	32
2636	23	666	248	871.84699999999998	39
2636	24	5330	8	849.495900000000006	9
2636	25	8823	251	1151.01900000000001	39
2636	26	535	40	89.7565000000000026	16
2636	27	6631	294	726.139900000000011	47
2636	28	3060	251	488.069799999999987	44
2636	29	1023	239	486.83929999999998	39
2636	30	5734	163	350.730399999999975	37
2636	31	4000	206	186.86330000000001	5
2636	32	9970	80	1130.13979999999992	26
2636	33	6862	173	230.824700000000007	15
2636	34	1809	229	560.605800000000045	37
2636	35	5757	131	875.554499999999962	25
2636	36	2727	113	1956.05430000000001	2
2636	37	4268	106	1427.68959999999993	13
2636	38	6398	277	1826.61740000000009	21
2636	39	617	28	1234.96730000000002	17
2636	40	4422	9	795.860000000000014	13
2636	41	5543	69	104.894800000000004	12
2636	42	7972	250	295.163599999999974	2
2636	43	1959	67	922.677400000000034	19
2636	44	2294	94	1483.05189999999993	6
2636	45	8516	134	1290.33860000000004	9
2636	46	2778	16	1355.36149999999998	1
2636	47	8833	204	711.450900000000047	28
2636	48	6669	53	1038.7659000000001	46
2636	49	3508	5	1713.30109999999991	13
2636	50	9201	203	1188.05819999999994	21
2636	51	7809	208	634.623100000000022	5
2636	52	4208	281	1538.97270000000003	49
2636	53	2058	176	37.0335999999999999	12
2636	54	467	249	1597.03410000000008	31
2636	55	1654	21	1080.98749999999995	32
2636	56	6591	95	1892.3759	6
2636	57	5459	223	193.107499999999987	48
2636	58	1766	21	1179.41090000000008	22
2636	59	2853	154	1152.49679999999989	46
2636	60	8457	20	1995.17609999999991	33
2636	61	8794	221	1028.84210000000007	32
2636	62	9508	125	826.113799999999969	47
2636	63	2245	161	1346.18540000000007	31
2636	64	3756	195	1596.19669999999996	48
2637	1	8531	76	1850.11809999999991	4
2637	2	1262	261	121.433400000000006	47
2637	3	2645	39	1415.64509999999996	20
2637	4	8472	228	1335.93689999999992	47
2637	5	1264	24	1151.55690000000004	44
2637	6	6074	281	88.0734999999999957	23
2637	7	5101	10	901.203099999999949	19
2637	8	2132	293	674.735400000000027	22
2637	9	5621	217	38.7049999999999983	15
2637	10	9630	177	831.465199999999982	31
2637	11	3304	72	1510.88529999999992	37
2637	12	7366	236	1800.15190000000007	14
2637	13	9143	3	286.546299999999974	17
2637	14	5319	106	1714.70489999999995	45
2637	15	8627	202	1245.50099999999998	19
2637	16	1379	207	1670.2047	16
2637	17	4191	264	1068.86680000000001	7
2637	18	6038	35	1015.74289999999996	20
2637	19	8385	136	1000.49720000000002	28
2637	20	3576	184	1875.15309999999999	23
2637	21	3030	7	1429.6219000000001	42
2637	22	8910	32	1988.81510000000003	15
2637	23	5567	208	1051.94779999999992	22
2638	1	3019	25	339.09190000000001	6
2638	2	2601	217	454.908599999999979	48
2638	3	6208	83	153.181099999999986	29
2638	4	3851	47	1892.43069999999989	27
2638	5	1729	125	932.432199999999966	16
2638	6	870	214	745.806699999999978	9
2638	7	622	275	88.133499999999998	1
2638	8	8175	132	1957.55009999999993	2
2638	9	9703	190	1759.0963999999999	48
2638	10	2063	196	1541.63370000000009	26
2638	11	2895	98	1242.79369999999994	13
2638	12	7442	275	763.883400000000051	44
2638	13	2595	146	921.469699999999989	40
2638	14	1991	239	404.254799999999989	8
2638	15	5233	174	1375.14519999999993	21
2638	16	563	186	203.691599999999994	42
2638	17	2643	109	1224.90210000000002	37
2638	18	5742	7	1364.15129999999999	17
2638	19	8833	48	1792.36950000000002	21
2638	20	8015	170	1703.92769999999996	15
2638	21	8618	11	1725.76309999999989	33
2638	22	1362	22	72.8359999999999985	30
2638	23	1413	86	1527.94329999999991	41
2638	24	3403	237	1769.2967000000001	18
2638	25	9026	67	211.155200000000008	12
2638	26	7081	204	1251.54389999999989	31
2638	27	4920	141	1800.13969999999995	36
2638	28	7793	162	481.076300000000003	49
2638	29	3047	184	1089.69589999999994	22
2638	30	4734	50	50.2965000000000018	6
2638	31	8521	21	1494.38329999999996	38
2638	32	7025	255	473.35469999999998	21
2638	33	4448	125	1587.01909999999998	23
2638	34	318	235	141.422200000000004	19
2638	35	4300	192	456.304300000000012	15
2638	36	81	277	362.324200000000019	28
2638	37	9049	206	351.059300000000007	14
2638	38	8671	294	1201.66529999999989	34
2638	39	2246	92	382.100799999999992	34
2638	40	9634	231	62.9251000000000005	13
2638	41	2501	19	1817.79389999999989	14
2638	42	6370	255	109.747900000000001	41
2638	43	7448	161	1135.64380000000006	14
2638	44	1803	16	435.069900000000018	44
2638	45	2353	55	787.522399999999948	8
2638	46	9340	279	994.515899999999988	31
2638	47	4415	11	1793.1108999999999	27
2638	48	6044	162	1530.8302000000001	28
2638	49	1366	195	1516.44599999999991	45
2638	50	8112	137	238.508399999999995	21
2638	51	4220	50	1641.66270000000009	18
2638	52	8429	156	206.775900000000007	17
2638	53	8609	128	370.575300000000027	1
2638	54	5966	56	1933.49229999999989	2
2638	55	2495	134	782.90809999999999	23
2639	1	9772	160	1560.60100000000011	49
2639	2	3932	102	767.981999999999971	42
2639	3	4759	290	375.823899999999981	10
2639	4	5753	261	1445.7974999999999	43
2639	5	7103	20	48.4594999999999985	39
2639	6	4279	277	36.7430000000000021	41
2639	7	5302	159	121.813599999999994	28
2639	8	3747	175	1409.95589999999993	49
2639	9	6464	201	1045.6893	12
2639	10	5140	31	623.881899999999973	25
2639	11	8531	74	941.509800000000041	39
2639	12	5101	158	29.6236999999999995	32
2639	13	8786	127	149.192200000000014	23
2639	14	4236	270	1631.54780000000005	32
2639	15	6226	153	176.79079999999999	17
2639	16	9581	159	1380.16519999999991	36
2639	17	4007	24	1690.7949000000001	34
2639	18	5866	63	1816.56040000000007	45
2639	19	7646	204	1170.42830000000004	48
2639	20	2289	281	1266.69409999999993	24
2639	21	1419	228	1453.28340000000003	10
2639	22	6232	110	613.591599999999971	44
2639	23	3443	65	1763.6703	13
2639	24	7664	131	863.708399999999983	21
2639	25	6322	210	1757.60249999999996	27
2639	26	8537	4	151.324299999999994	22
2639	27	4844	62	26.8387999999999991	29
2639	28	2126	171	1124.85210000000006	49
2639	29	8419	259	1556.47370000000001	1
2639	30	4158	284	1530.952	10
2639	31	1423	134	1023.3528	3
2639	32	1125	56	699.107799999999997	36
2639	33	2413	83	1768.77199999999993	44
2639	34	7260	105	297.365900000000011	48
2639	35	8701	229	387.724899999999991	17
2639	36	3275	21	927.268000000000029	5
2639	37	7169	92	1069.59629999999993	43
2639	38	3923	79	215.888800000000003	22
2639	39	6903	225	460.11239999999998	29
2639	40	1237	258	78.9805000000000064	32
2639	41	3075	84	453.569500000000005	47
2639	42	8794	119	798.716999999999985	13
2639	43	1330	40	1032.69070000000011	44
2639	44	2386	202	1157.88529999999992	4
2639	45	5400	188	1714.9380000000001	21
2639	46	3955	140	1414.92450000000008	34
2639	47	4829	125	639.470800000000054	3
2639	48	3641	267	900.645700000000033	28
2639	49	2748	212	754.30359999999996	7
2639	50	6737	297	1715.67810000000009	20
2639	51	1139	221	386.82650000000001	47
2639	52	2541	141	949.779199999999946	18
2639	53	1066	40	1031.71489999999994	11
2639	54	8359	49	173.014700000000005	18
2640	1	4075	167	989.290399999999977	19
2640	2	8361	73	414.845700000000022	15
2640	3	9102	229	1074.79189999999994	35
2640	4	1503	195	674.367200000000025	31
2640	5	116	252	123.624399999999994	40
2640	6	3166	284	1746.58560000000011	32
2640	7	2788	124	141.829100000000011	36
2640	8	2374	65	514.159400000000005	18
2640	9	5818	297	1914.11239999999998	4
2640	10	4194	128	427.642600000000016	44
2641	1	920	190	574.047000000000025	37
2641	2	4820	137	1984.91869999999994	25
2641	3	2482	176	1745.6404	9
2641	4	8065	45	1795.16830000000004	46
2641	5	4196	295	1986.68939999999998	32
2641	6	7138	80	1269.21769999999992	9
2641	7	2936	203	1312.4389000000001	6
2641	8	4985	178	1739.15210000000002	31
2641	9	882	200	1770.8907999999999	16
2641	10	6209	178	1684.58699999999999	46
2641	11	293	194	1458.45980000000009	42
2641	12	71	15	83.1114000000000033	22
2641	13	4337	294	1697.31549999999993	33
2641	14	1837	132	401.453399999999988	30
2641	15	3117	162	632.866499999999974	4
2641	16	6452	190	850.585100000000011	39
2641	17	337	224	26.9470999999999989	19
2641	18	1883	109	178.401999999999987	33
2641	19	9495	92	1979.09719999999993	7
2641	20	1037	187	1157.75960000000009	22
2641	21	1636	157	1063.17010000000005	44
2641	22	8355	163	1973.4351999999999	9
2641	23	8605	281	1253.34979999999996	46
2641	24	4355	120	717.525600000000054	21
2641	25	3955	110	1381.78989999999999	18
2641	26	3553	201	161.772600000000011	18
2641	27	1822	267	508.025100000000009	28
2641	28	1577	119	839.220800000000054	47
2641	29	9229	254	1003.1155	17
2641	30	3430	205	906.91700000000003	47
2641	31	597	177	1997.32799999999997	32
2641	32	6229	54	1270.67560000000003	43
2641	33	7844	217	1223.35509999999999	40
2641	34	5741	95	1502.56880000000001	37
2641	35	7987	234	1722.84899999999993	40
2641	36	2691	39	1102.70219999999995	8
2641	37	7604	74	1559.89869999999996	34
2641	38	8655	221	1349.49160000000006	40
2641	39	1366	112	1924.76980000000003	32
2641	40	885	167	1556.30430000000001	48
2641	41	5889	234	779.939399999999978	1
2641	42	8237	291	1527.23430000000008	17
2641	43	683	145	1051.11280000000011	46
2641	44	5484	14	841.475999999999999	20
2641	45	8174	185	1520.0277000000001	24
2641	46	7548	190	1789.78870000000006	9
2641	47	9339	83	1921.8895	38
2641	48	9817	189	315.578800000000001	43
2641	49	3154	210	704.413999999999987	36
2641	50	8147	84	59.996299999999998	40
2641	51	1095	165	1276.08750000000009	9
2641	52	8175	271	1780.63449999999989	2
2641	53	3865	223	178.58189999999999	18
2641	54	5673	173	816.183499999999981	49
2641	55	2591	265	1444.1878999999999	3
2641	56	7891	0	675.717599999999948	11
2641	57	5300	52	1259.91249999999991	29
2641	58	2549	74	750.507799999999975	11
2641	59	3817	178	1949.95830000000001	5
2641	60	8052	232	1740.95309999999995	12
2641	61	3710	70	342.833000000000027	1
2641	62	6419	291	1251.13699999999994	43
2641	63	396	265	1859.49099999999999	43
2641	64	414	208	1025.97730000000001	20
2641	65	2793	156	52.3793000000000006	29
2641	66	8587	130	796.939799999999991	42
2641	67	8820	122	1318.37329999999997	11
2641	68	4867	177	1575.48890000000006	39
2641	69	4965	21	1818.95180000000005	28
2641	70	5759	79	848.150300000000016	13
2641	71	7098	27	1332.05199999999991	40
2641	72	9317	30	1269.61539999999991	22
2641	73	5150	230	307.669199999999989	10
2641	74	5812	207	1397.29220000000009	1
2641	75	5619	3	154.170199999999994	39
2641	76	4994	278	668.254900000000021	20
2641	77	7730	20	1540.02629999999999	6
2641	78	8665	222	995.003400000000056	6
2641	79	8283	138	241.780100000000004	5
2641	80	6920	226	993.119599999999991	36
2641	81	8153	182	1206.69540000000006	26
2641	82	2087	155	272.505100000000027	3
2641	83	41	71	1890.73080000000004	34
2641	84	258	144	1302.7641000000001	11
2641	85	3688	76	472.293499999999995	11
2641	86	8871	292	1883.66309999999999	24
2641	87	1521	35	1854.32199999999989	31
2641	88	5128	152	281.996300000000019	22
2641	89	6142	192	1208.93249999999989	22
2641	90	7260	170	1851.99060000000009	22
2641	91	4227	5	1713.21019999999999	44
2642	1	1878	29	1823.57130000000006	30
2642	2	1330	265	1939.83079999999995	25
2642	3	6772	95	1358.15730000000008	36
2642	4	6741	177	620.918499999999995	4
2642	5	4828	217	1212.24579999999992	3
2642	6	7567	296	605.392600000000016	18
2642	7	1858	298	730.214699999999993	16
2642	8	918	46	307.123299999999972	13
2642	9	8707	279	27.8386999999999993	18
2642	10	5255	150	1037.74330000000009	28
2642	11	3982	10	608.920700000000011	7
2642	12	3104	170	1884.55529999999999	38
2642	13	2894	213	121.077200000000005	21
2642	14	9944	140	524.120800000000031	23
2642	15	3391	239	1488.55289999999991	32
2642	16	8546	76	664.2971	39
2642	17	5588	206	44.616500000000002	4
2642	18	8399	67	1104.32269999999994	37
2642	19	8457	55	286.801300000000026	29
2642	20	9563	77	302.602599999999995	4
2642	21	9902	6	1100.93460000000005	37
2642	22	3115	229	1303.59860000000003	48
2642	23	8463	21	1700.95920000000001	22
2642	24	867	240	333.523199999999974	7
2642	25	583	48	1399.25929999999994	1
2642	26	4131	76	1524.54680000000008	37
2642	27	4290	241	456.040099999999995	42
2642	28	3268	95	143.322599999999994	12
2642	29	8755	198	1136.4556	41
2642	30	7669	53	1699.4516000000001	31
2642	31	4220	12	522.405200000000036	6
2642	32	4355	45	477.523799999999994	11
2642	33	9641	16	488.472899999999981	7
2642	34	5577	68	1279.14709999999991	2
2642	35	110	42	586.849199999999996	24
2642	36	4297	213	669.028299999999945	22
2642	37	3186	238	605.510400000000004	18
2642	38	8400	119	1875.36310000000003	46
2642	39	9072	200	1830.06950000000006	42
2642	40	3067	247	1801.4027000000001	21
2642	41	673	86	1105.06140000000005	34
2642	42	6570	47	998.096300000000042	20
2642	43	1132	271	951.275399999999991	31
2642	44	2395	222	649.667400000000043	5
2642	45	8356	86	943.582899999999995	21
2642	46	1004	29	156.9709	5
2642	47	4275	152	1282.41100000000006	26
2642	48	6045	84	1279.02430000000004	16
2642	49	4201	187	70.7053999999999974	17
2642	50	2246	172	1805.26039999999989	5
2642	51	6293	145	890.534200000000055	30
2642	52	5580	166	1470.89499999999998	9
2642	53	1082	153	1227.71219999999994	14
2642	54	8350	294	1704.49790000000007	19
2642	55	6450	175	1606.03749999999991	17
2642	56	1102	165	1128.94299999999998	40
2642	57	3440	233	1909.82960000000003	40
2642	58	6333	152	437.926400000000001	45
2642	59	2550	250	609.77189999999996	23
2642	60	9602	35	1446.94910000000004	1
2642	61	9266	45	1499.56649999999991	38
2642	62	7991	185	1126.19049999999993	16
2642	63	9250	208	1420.47119999999995	10
2642	64	7340	4	1099.34249999999997	41
2642	65	8280	60	139.4358	22
2642	66	2350	273	462.548000000000002	32
2642	67	7070	109	415.792899999999975	12
2642	68	1866	132	1402.45039999999995	44
2642	69	1725	162	1009.9665	33
2642	70	450	289	1220.76219999999989	13
2642	71	4706	168	1970.14200000000005	43
2642	72	5203	165	308.816899999999976	14
2642	73	718	224	750.94539999999995	24
2642	74	6716	261	355.29849999999999	29
2642	75	2563	12	203.871700000000004	25
2642	76	4784	13	1359.44129999999996	6
2642	77	3509	138	1859.12889999999993	11
2642	78	4491	60	899.740699999999947	24
2642	79	307	241	1508.41360000000009	10
2642	80	5495	122	1369.55070000000001	16
2642	81	2835	189	512.732399999999984	13
2642	82	6297	124	94.8376999999999981	29
2642	83	5176	98	1223.7346	12
2642	84	2826	142	21.8293999999999997	42
2642	85	9770	121	951.748100000000022	21
2642	86	1108	268	584.481700000000046	16
2642	87	2739	219	1830.98389999999995	6
2642	88	1203	136	513.360400000000027	31
2643	1	2407	204	761.402900000000045	45
2643	2	4592	171	1315.85359999999991	3
2643	3	6535	83	1110.57400000000007	17
2643	4	8865	104	1289.49060000000009	40
2643	5	8282	185	129.735899999999987	28
2643	6	271	51	1977.96849999999995	44
2643	7	242	152	1781.18509999999992	16
2643	8	379	12	305.950600000000009	8
2643	9	2508	269	1001.57960000000003	21
2643	10	1184	129	775.168499999999995	4
2643	11	6151	82	1726.75710000000004	36
2643	12	3057	223	1983.0637999999999	24
2643	13	8639	167	560.923099999999977	29
2643	14	5733	283	1092.63930000000005	27
2643	15	615	87	536.781600000000026	47
2643	16	9938	12	30.5762	9
2643	17	4318	216	699.283999999999992	34
2643	18	1055	33	817.911799999999971	15
2643	19	4035	249	1979.76729999999998	28
2643	20	5940	114	40.5480000000000018	11
2643	21	5041	1	1289.05169999999998	38
2643	22	6003	195	1844.46730000000002	47
2643	23	4838	188	1707.92810000000009	4
2643	24	1804	56	148.309699999999992	47
2643	25	9671	243	1205.3759	3
2643	26	9700	1	1430.13120000000004	22
2643	27	9037	5	590.302299999999946	23
2643	28	5326	208	178.319600000000008	31
2643	29	2017	141	106.818100000000001	18
2643	30	1681	240	898.247200000000021	40
2643	31	4752	203	1964.53019999999992	25
2643	32	3878	299	1151.48949999999991	14
2643	33	397	31	413.778900000000021	29
2643	34	8516	189	1292.13640000000009	29
2643	35	8874	35	276.111899999999991	41
2643	36	2790	218	1244.59099999999989	10
2643	37	750	114	299.21429999999998	26
2643	38	3155	193	581.076299999999947	4
2643	39	3340	132	1286.75839999999994	46
2643	40	7635	274	1955.34480000000008	3
2643	41	8238	218	1456.43409999999994	6
2643	42	8910	38	211.280799999999999	2
2643	43	984	108	1994.59960000000001	11
2643	44	8717	275	196.692399999999992	24
2644	1	454	177	332.98599999999999	22
2644	2	3843	118	938.880599999999959	44
2644	3	93	20	644.42229999999995	28
2644	4	5301	107	797.278900000000021	41
2644	5	2939	113	1346.47340000000008	2
2644	6	4871	284	875.082899999999995	22
2644	7	2285	18	1937.9206999999999	31
2644	8	8696	114	60.3408999999999978	14
2644	9	5559	178	458.127799999999979	41
2644	10	5993	34	1683.05240000000003	43
2644	11	2634	178	1826.27479999999991	20
2644	12	9520	268	698.186900000000037	20
2644	13	91	284	1921.2831000000001	2
2644	14	2215	58	1710.97199999999998	12
2644	15	631	249	551.032799999999952	45
2644	16	846	262	1329.04259999999999	19
2644	17	3741	71	175.210299999999989	38
2644	18	9689	203	306.38760000000002	35
2644	19	436	42	840.208300000000008	12
2644	20	3207	6	686.900300000000016	23
2644	21	9217	221	1886.43299999999999	48
2644	22	8588	135	1236.46810000000005	41
2644	23	2297	94	200.552500000000009	40
2644	24	395	75	867.832899999999995	8
2644	25	9167	94	1387.67229999999995	30
2644	26	6153	253	108.848500000000001	12
2644	27	2431	158	976.276500000000055	20
2644	28	4646	239	1991.4713999999999	41
2644	29	4037	150	1538.44569999999999	10
2644	30	7512	171	838.7029	21
2644	31	6638	50	545.000599999999963	11
2644	32	4670	129	432.411900000000003	10
2644	33	445	0	975.013100000000009	35
2644	34	3384	226	291.735099999999989	32
2644	35	9753	62	1402.2032999999999	25
2644	36	3843	234	1277.30140000000006	45
2644	37	463	282	393.580100000000016	39
2644	38	1507	259	845.908000000000015	41
2645	1	3861	259	1254.57079999999996	40
2645	2	3806	290	948.66070000000002	36
2645	3	8313	269	396.615599999999972	19
2645	4	4451	40	256.764900000000011	5
2645	5	281	148	1653.44890000000009	46
2645	6	7477	272	1597.01129999999989	25
2645	7	6799	190	1966.28369999999995	12
2645	8	1663	215	687.146299999999997	35
2645	9	5878	26	1693.68470000000002	18
2645	10	667	54	1699.7838999999999	19
2645	11	3226	299	1652.31500000000005	3
2645	12	6868	148	1534.17399999999998	36
2645	13	9742	115	734.937000000000012	18
2645	14	2285	62	406.982199999999978	43
2645	15	3593	65	1251.03369999999995	49
2645	16	6147	81	818.232200000000034	19
2645	17	351	254	130.372800000000012	6
2645	18	3972	128	483.727300000000014	29
2645	19	9338	149	62.4299999999999997	35
2645	20	7178	114	513.990199999999959	17
2645	21	6044	78	572.991300000000024	10
2645	22	7425	272	1816.14979999999991	4
2645	23	845	4	870.235199999999963	43
2645	24	3970	23	1844.62149999999997	27
2645	25	1218	174	525.169300000000021	6
2645	26	1278	117	1147.11940000000004	14
2645	27	3895	274	1020.61249999999995	14
2645	28	955	41	1747.93869999999993	18
2646	1	3457	12	256.621899999999982	21
2646	2	1334	87	1582.32950000000005	22
2646	3	135	41	956.369299999999953	31
2646	4	2261	233	918.766499999999951	43
2646	5	9091	116	1545.97000000000003	17
2646	6	7190	15	1541.63709999999992	5
2646	7	7031	52	919.862499999999955	49
2646	8	7313	238	751.990900000000011	25
2646	9	3702	20	398.450199999999995	6
2646	10	2292	86	1407.51420000000007	43
2646	11	7347	187	825.908699999999953	22
2646	12	7598	85	1173.44710000000009	13
2646	13	4724	231	428.148000000000025	3
2646	14	5125	223	333.142100000000028	48
2646	15	3507	121	1492.26729999999998	46
2646	16	8553	145	1631.90180000000009	5
2646	17	8778	38	1786.55950000000007	3
2646	18	937	147	1390.60050000000001	30
2646	19	2921	240	330.670700000000011	4
2646	20	2179	1	1487.21569999999997	4
2646	21	3597	65	1230.25939999999991	17
2646	22	1125	199	1631.41170000000011	33
2646	23	6702	65	1266.1425999999999	32
2646	24	873	229	148.849799999999988	28
2646	25	4514	223	534.472999999999956	46
2646	26	5133	166	1209.9194	29
2646	27	5933	265	1511.2476999999999	11
2646	28	314	194	896.681299999999965	30
2646	29	5964	169	1274.50939999999991	25
2646	30	4571	169	1445.03629999999998	10
2646	31	806	130	277.165900000000022	35
2646	32	2956	147	1587.76209999999992	7
2646	33	7044	210	755.104400000000055	32
2646	34	1554	17	968.827800000000025	13
2646	35	5802	254	1829.03919999999994	23
2646	36	5530	2	753.761799999999994	30
2646	37	6164	73	1863.15139999999997	26
2646	38	3580	123	1567.88159999999993	31
2646	39	3331	257	1258.00199999999995	37
2646	40	7810	228	1344.84680000000003	33
2646	41	985	246	1652.58519999999999	30
2646	42	4409	68	620.974600000000009	4
2646	43	6468	91	286.214400000000012	49
2646	44	2796	124	1681.02819999999997	16
2646	45	2060	189	1510.47640000000001	6
2646	46	1021	216	1991.9688000000001	1
2646	47	2778	194	1501.71640000000002	21
2646	48	40	297	1916.15599999999995	38
2646	49	5062	242	310.606400000000008	36
2646	50	2193	206	1130.91830000000004	8
2646	51	6687	47	988.495300000000043	44
2646	52	6870	255	1871.03150000000005	45
2646	53	3349	135	1417.46810000000005	20
2646	54	9402	63	139.947699999999998	29
2646	55	6589	177	233.390500000000003	40
2646	56	1742	94	480.174500000000023	20
2646	57	8392	99	950.11869999999999	29
2646	58	9407	267	578.72199999999998	12
2646	59	3940	52	522.332099999999969	21
2646	60	8501	282	1630.71479999999997	19
2646	61	5519	167	1394.07819999999992	18
2646	62	7098	90	173.636200000000002	7
2646	63	1618	56	1755.0766000000001	8
2646	64	5425	102	1920.65020000000004	30
2646	65	4126	268	155.671300000000002	12
2646	66	1933	288	824.693599999999947	25
2646	67	1391	152	194.606099999999998	25
2646	68	7932	294	1355.26420000000007	44
2646	69	4025	29	66.9055000000000035	9
2646	70	1834	110	1467.05760000000009	13
2646	71	2632	283	1643.30999999999995	25
2646	72	1848	65	1079.05719999999997	39
2646	73	141	70	1275.5440000000001	27
2646	74	1352	136	1209.37609999999995	13
2646	75	625	155	269.113	35
2646	76	8390	290	178.072599999999994	11
2646	77	3147	147	730.415100000000052	48
2646	78	2770	89	1434.16920000000005	7
2646	79	6888	127	1275.96550000000002	41
2646	80	173	132	202.216499999999996	17
2646	81	7031	195	627.714500000000044	23
2646	82	6823	128	1985.39959999999996	29
2646	83	5077	31	1467.5628999999999	40
2646	84	1502	1	902.402100000000019	19
2646	85	8718	252	946.142000000000053	45
2646	86	3671	54	1964.96250000000009	13
2646	87	9001	136	546.834699999999998	7
2646	88	2059	108	1921.65779999999995	43
2646	89	4476	213	168.303799999999995	29
2646	90	4163	29	459.24430000000001	18
2646	91	1655	291	1831.96109999999999	28
2646	92	3741	55	479.250699999999995	20
2646	93	1909	290	32.2477000000000018	40
2646	94	5968	233	328.335500000000025	35
2646	95	7154	35	1749.46139999999991	30
2646	96	8743	86	167.929399999999987	16
2646	97	8555	9	338.495000000000005	31
2646	98	6233	74	1972.88930000000005	37
2647	1	7442	3	702.909800000000018	39
2647	2	8794	148	948.796900000000051	24
2647	3	4935	296	732.655300000000011	34
2647	4	4	238	1747.1246000000001	36
2647	5	3871	124	1210.92540000000008	41
2647	6	1738	136	402.573699999999974	18
2647	7	4861	283	1547.43069999999989	40
2648	1	6540	213	1107.39529999999991	32
2648	2	3344	257	821.430600000000027	7
2648	3	9681	32	1242.5945999999999	27
2648	4	4942	11	742.563099999999963	34
2648	5	8444	106	418.052999999999997	47
2648	6	2700	290	877.125400000000013	22
2648	7	1728	141	503.672399999999982	2
2648	8	5623	168	488.553999999999974	37
2648	9	6362	93	1515.45569999999998	33
2648	10	4451	115	633.288699999999949	28
2648	11	9967	283	1545.31169999999997	5
2648	12	2108	215	144.055499999999995	15
2649	1	353	166	306.343000000000018	21
2649	2	7346	55	705.462300000000027	27
2649	3	4292	107	1056.84740000000011	39
2649	4	3459	191	1948.79649999999992	10
2649	5	2474	104	1259.29500000000007	18
2649	6	7420	218	1596.33670000000006	40
2649	7	643	264	264.082299999999975	28
2649	8	6532	299	1673.73260000000005	22
2649	9	7434	12	792.499099999999999	11
2649	10	2781	154	1590.77919999999995	16
2649	11	2478	147	86.3175999999999988	36
2649	12	9323	91	1053.53060000000005	44
2649	13	7353	237	291.216999999999985	29
2649	14	3967	56	1218.62519999999995	5
2649	15	5780	283	1927.87300000000005	9
2649	16	4934	95	1967.28269999999998	19
2649	17	332	2	410.446300000000008	36
2649	18	7714	181	1513.91759999999999	13
2649	19	7204	115	390.697099999999978	43
2649	20	3628	266	1684.5646999999999	28
2650	1	3257	185	783.173400000000015	1
2650	2	9593	89	1848.38679999999999	36
2650	3	3505	205	903.975299999999947	32
2650	4	6334	230	1721.38689999999997	21
2650	5	1655	150	948.583899999999971	31
2650	6	4102	286	581.740000000000009	13
2650	7	7347	24	1030.66010000000006	30
2650	8	3001	154	146.142599999999987	32
2650	9	175	179	1735.10840000000007	8
2650	10	8946	105	818.506899999999973	28
2650	11	1455	42	1759.50970000000007	28
2650	12	6551	117	1896.87899999999991	3
2650	13	8535	213	1065.5911000000001	33
2650	14	6282	91	1970.52189999999996	43
2650	15	9833	36	23.7798000000000016	34
2650	16	7858	40	151.147400000000005	19
2650	17	5595	49	1304.84789999999998	3
2650	18	893	156	614.57650000000001	46
2650	19	2255	107	860.854799999999955	10
2650	20	8062	57	733.684200000000033	29
2650	21	2048	238	409.033999999999992	5
2650	22	8479	265	1555.71100000000001	43
2650	23	8281	236	450.557900000000018	27
2650	24	3875	3	1872.98180000000002	25
2650	25	8561	98	464.533900000000017	29
2650	26	2486	247	1066.77700000000004	23
2650	27	9291	207	1970.44599999999991	41
2650	28	2548	260	1335.23119999999994	20
2650	29	9879	194	205.276299999999992	2
2650	30	3233	189	1668.51170000000002	33
2650	31	2171	48	789.577599999999961	19
2650	32	713	258	1919.80690000000004	11
2650	33	6346	135	1157.49759999999992	22
2650	34	9411	48	1413.0625	33
2650	35	138	248	1211.18740000000003	29
2650	36	6537	44	739.275499999999965	5
2650	37	8173	171	1352.53330000000005	19
2650	38	7034	48	1458.37339999999995	16
2650	39	2847	130	1337.87149999999997	8
2650	40	6937	166	111.803299999999993	20
2650	41	249	134	990.901200000000017	46
2650	42	4417	77	875.352800000000002	34
2650	43	7088	165	1823.85860000000002	48
2650	44	7508	194	157.79249999999999	38
2650	45	6847	60	1139.58870000000002	19
2650	46	5184	214	1520.279	4
2650	47	7477	191	1908.21119999999996	26
2650	48	7090	27	498.434799999999996	9
2650	49	2004	261	935.758799999999951	36
2650	50	9949	167	1539.35570000000007	3
2650	51	1725	170	1273.47080000000005	43
2650	52	9179	138	1458.34719999999993	36
2650	53	7119	114	529.289700000000039	14
2650	54	7331	208	1234.74299999999994	1
2650	55	5419	6	1752.38380000000006	16
2650	56	6296	210	1239.95759999999996	11
2650	57	2982	279	419.374799999999993	2
2650	58	6968	141	215.961199999999991	39
2650	59	5703	203	1167.91280000000006	15
2650	60	1990	200	519.915200000000027	48
2650	61	5731	281	1615.98910000000001	23
2650	62	1616	205	1826.0637999999999	22
2650	63	7496	17	1157.15349999999989	29
2650	64	5766	73	1119.86580000000004	38
2650	65	3792	140	302.982700000000023	7
2650	66	4998	53	22.2763999999999989	9
2650	67	8860	173	1164.47029999999995	23
2650	68	8287	76	401.163999999999987	9
2650	69	4918	14	274.22969999999998	23
2650	70	4781	35	753.175600000000031	28
2650	71	536	68	655.724900000000048	47
2650	72	5602	72	1387.07940000000008	26
2650	73	1553	81	386.750800000000027	30
2650	74	6124	295	600.394199999999955	7
2650	75	1834	178	50.8449000000000026	22
2651	1	3313	250	209.773799999999994	45
2651	2	9458	49	606.902399999999943	23
2651	3	9396	62	128.416699999999992	32
2651	4	7179	44	1298.19569999999999	3
2651	5	9375	25	1052.79140000000007	41
2651	6	6243	245	514.373900000000049	14
2651	7	3262	273	1089.14810000000011	20
2651	8	5189	119	1342.93689999999992	20
2651	9	2237	296	704.148599999999988	2
2651	10	6684	116	1482.48720000000003	24
2651	11	6997	283	1691.10189999999989	13
2651	12	8561	38	1339.36760000000004	44
2651	13	8488	21	1407.09040000000005	33
2651	14	9391	62	452.542599999999993	7
2651	15	1969	8	413.191300000000012	44
2651	16	37	138	562.771100000000047	28
2651	17	6623	230	562.13779999999997	37
2651	18	3825	51	1550.15779999999995	47
2651	19	5575	15	836.45029999999997	17
2651	20	2281	85	1276.43170000000009	6
2651	21	532	134	43.3355999999999995	26
2651	22	3550	130	1065.87030000000004	45
2651	23	8444	277	210.726599999999991	27
2651	24	458	246	1171.51080000000002	2
2651	25	4371	25	589.197900000000004	29
2651	26	4880	134	1534.14159999999993	25
2651	27	7657	23	1916.12850000000003	1
2651	28	2333	98	160.275000000000006	25
2651	29	9493	199	717.221900000000005	38
2651	30	286	208	114.910200000000003	20
2651	31	9709	21	283.427900000000022	6
2651	32	9780	240	1348.21450000000004	44
2651	33	1765	207	523.710100000000011	43
2651	34	9984	129	178.380500000000012	48
2651	35	7220	154	765.837700000000041	36
2651	36	4745	229	888.597099999999955	13
2651	37	7562	245	389.403500000000008	30
2651	38	5210	127	1302.98649999999998	10
2651	39	9729	167	209.240000000000009	48
2651	40	2952	11	747.891600000000039	43
2651	41	8950	18	1686.79079999999999	15
2651	42	8954	126	676.379800000000046	11
2651	43	2618	138	456.415399999999977	33
2651	44	891	243	511.199299999999994	19
2651	45	4489	298	1903.77610000000004	39
2651	46	4684	277	1520.50350000000003	28
2651	47	5420	230	889.816100000000006	7
2651	48	4664	161	669.956199999999967	38
2651	49	2949	187	327.786200000000008	8
2651	50	1768	8	409.346099999999979	3
2651	51	8526	254	98.3894999999999982	41
2651	52	1669	43	194.153300000000002	5
2651	53	1550	50	1161.26279999999997	35
2651	54	5070	71	1732.90589999999997	29
2651	55	4920	152	1745.02659999999992	49
2651	56	6166	179	991.890700000000038	6
2651	57	6164	59	1091.69859999999994	47
2651	58	8870	74	1652.74450000000002	47
2651	59	9011	12	889.712599999999952	29
2651	60	948	299	765.091099999999983	47
2651	61	8165	208	633.322999999999979	18
2651	62	714	270	1246.58510000000001	38
2651	63	6290	111	1107.00540000000001	5
2651	64	3753	197	1608.34449999999993	27
2652	1	4604	12	781.533000000000015	1
2652	2	9234	98	377.388699999999972	49
2652	3	6663	174	1516.52070000000003	24
2652	4	1998	233	693.368299999999977	18
2652	5	5212	281	1159.36439999999993	22
2652	6	4704	233	70.2284999999999968	47
2652	7	2886	37	1120.9876999999999	42
2652	8	5571	230	1956.51559999999995	13
2652	9	239	87	1553.64660000000003	3
2652	10	6236	121	1306.08940000000007	33
2652	11	9282	121	1088.6244999999999	7
2652	12	8112	198	773.741200000000049	11
2652	13	7197	268	846.346000000000004	26
2652	14	4887	115	454.098299999999995	1
2652	15	771	132	647.213200000000029	9
2652	16	7817	19	1675.07670000000007	3
2652	17	5577	23	955.637200000000007	2
2652	18	3754	154	1203.91309999999999	46
2652	19	5228	214	467.593999999999994	29
2652	20	5244	99	1639.04719999999998	12
2652	21	9418	10	1048.5012999999999	4
2652	22	8459	199	209.028400000000005	9
2652	23	4636	94	1701.99970000000008	5
2652	24	1441	42	197.6327	16
2652	25	3278	59	57.6156000000000006	44
2652	26	9723	265	1236.97679999999991	20
2652	27	7362	200	1947.30610000000001	33
2652	28	4419	36	1401.65560000000005	20
2652	29	7006	258	812.205000000000041	7
2652	30	2109	77	1044.19190000000003	30
2652	31	3063	150	259.447400000000016	28
2652	32	9784	265	593.915300000000002	5
2652	33	2624	167	1021.84220000000005	40
2652	34	6560	296	737.0625	24
2652	35	7662	156	568.268100000000004	28
2652	36	4352	289	1547.16949999999997	21
2652	37	9034	265	1053.62619999999993	18
2652	38	601	219	781.054399999999987	48
2652	39	5721	103	1262.59960000000001	49
2652	40	5115	167	1675.5449000000001	2
2652	41	8470	279	606.685399999999959	4
2652	42	7154	135	669.263900000000035	47
2652	43	9044	143	1837.54050000000007	47
2652	44	5405	132	1081.52700000000004	22
2652	45	12	100	467.390199999999993	3
2652	46	3197	170	1203.77440000000001	41
2652	47	5008	194	1194.82680000000005	36
2652	48	3398	165	1843.79790000000003	28
2652	49	4276	194	1106.59249999999997	27
2652	50	2851	288	1085.5150000000001	33
2652	51	1971	241	1915.80199999999991	28
2652	52	8134	4	1493.17740000000003	48
2652	53	641	202	1165.06629999999996	31
2652	54	3330	22	1444.28199999999993	19
2652	55	53	110	392.184300000000007	35
2652	56	3606	98	1712.45630000000006	10
2652	57	858	23	1323.68080000000009	25
2652	58	3622	278	82.0002000000000066	20
2652	59	1940	3	670.856999999999971	16
2652	60	4433	254	1284.39020000000005	40
2652	61	2886	246	955.783000000000015	21
2652	62	1936	224	1628.61850000000004	10
2652	63	1576	265	126.401700000000005	18
2652	64	1695	178	1528.90000000000009	47
2652	65	6324	188	1539.96399999999994	22
2652	66	9336	33	1794.03819999999996	21
2652	67	5484	179	1731.62220000000002	4
2652	68	1192	111	1621.25379999999996	6
2652	69	9746	97	108.986999999999995	38
2652	70	4724	260	1021.04039999999998	40
2652	71	2968	107	536.978600000000029	47
2652	72	2061	74	883.583600000000047	46
2652	73	1723	148	497.600199999999973	12
2652	74	5740	124	1307.60380000000009	48
2652	75	1354	39	711.245700000000056	8
2652	76	3689	40	1164.6703	22
2652	77	5542	123	1508.01160000000004	17
2652	78	4213	83	689.051000000000045	37
2652	79	4041	26	1479.09870000000001	2
2652	80	5520	68	1392.35059999999999	13
2652	81	8879	293	996.832899999999995	11
2652	82	4501	173	1880.59840000000008	38
2653	1	3958	141	481.757000000000005	46
2653	2	9634	180	507.211900000000014	46
2653	3	2217	282	1345.63229999999999	32
2653	4	7579	251	773.637699999999995	11
2653	5	950	250	398.387299999999982	18
2653	6	8056	224	1982.34680000000003	44
2653	7	8086	39	735.759599999999978	49
2653	8	2798	1	192.815899999999999	1
2653	9	5177	195	1168.56999999999994	24
2653	10	2112	176	326.807999999999993	3
2653	11	8464	13	650.115499999999997	47
2653	12	9709	59	691.699299999999994	31
2653	13	6822	115	1064.40300000000002	42
2653	14	1550	17	128.244400000000013	36
2653	15	1684	160	1097.2514000000001	26
2653	16	8564	95	1968.79649999999992	44
2653	17	20	62	1918.64200000000005	18
2653	18	9234	232	582.716800000000035	44
2653	19	2524	287	207.804100000000005	20
2653	20	6661	114	1019.22130000000004	19
2653	21	938	292	744.891200000000026	11
2653	22	2235	266	767.309099999999944	14
2653	23	3010	24	1157.22420000000011	24
2653	24	6095	3	1872.39609999999993	31
2653	25	7034	270	1220.52739999999994	14
2653	26	7765	288	1060.92599999999993	5
2653	27	4194	136	58.5251000000000019	11
2653	28	8578	30	1939.51780000000008	13
2653	29	7951	259	410.194299999999998	21
2653	30	843	22	980.140899999999988	7
2653	31	2094	191	110.363100000000003	32
2653	32	3081	279	518.494699999999966	15
2653	33	150	211	1834.59930000000008	43
2653	34	6763	193	1527.65609999999992	31
2653	35	406	186	1307.05839999999989	49
2653	36	2970	215	744.451400000000035	12
2653	37	3287	234	1713.77759999999989	21
2653	38	8788	287	48.4200000000000017	33
2653	39	9256	91	858.891300000000001	4
2653	40	4470	256	362.508899999999983	38
2653	41	6691	0	1678.75800000000004	43
2653	42	2516	80	1812.00549999999998	13
2653	43	869	160	405.813300000000027	24
2653	44	1469	229	444.866399999999999	10
2653	45	8798	234	1672.22829999999999	13
2653	46	391	63	1000.64499999999998	43
2653	47	883	246	1255.70080000000007	39
2653	48	797	113	539.848299999999995	38
2653	49	7031	234	1684.13059999999996	35
2653	50	5091	201	1331.31279999999992	1
2653	51	4705	12	394.876500000000021	26
2653	52	9146	231	203.9529	16
2653	53	7925	249	778.724600000000009	34
2653	54	6166	125	374.345700000000022	32
2653	55	838	152	1341.67180000000008	36
2653	56	6114	171	1693.27919999999995	8
2653	57	3356	89	1710.08549999999991	48
2653	58	6940	102	1764.0621000000001	9
2653	59	4902	140	952.220500000000015	37
2653	60	2934	100	1083.7177999999999	28
2653	61	9813	92	929.282500000000027	43
2653	62	4654	213	1495.74260000000004	22
2653	63	254	224	1714.11280000000011	14
2653	64	1328	235	796.379299999999944	7
2653	65	225	274	758.687400000000025	9
2653	66	168	30	447.290999999999997	6
2653	67	9353	127	614.308400000000006	34
2653	68	4990	255	1978.84009999999989	18
2653	69	7092	206	39.5660999999999987	31
2653	70	8225	134	1852.35419999999999	9
2653	71	2798	129	1040.13190000000009	21
2653	72	4289	103	1932.5299	13
2653	73	782	110	682.446000000000026	46
2653	74	1198	74	245.817499999999995	33
2653	75	8271	106	552.907799999999952	6
2653	76	3746	166	229.497899999999987	40
2653	77	8019	287	892.233299999999986	36
2653	78	2758	210	1816.13719999999989	22
2653	79	758	65	1993.93740000000003	1
2653	80	3142	41	223.329199999999986	15
2653	81	2563	112	222.322499999999991	14
2653	82	4117	220	1142.55970000000002	36
2653	83	8737	289	189.463899999999995	28
2653	84	9734	218	1830.63490000000002	8
2653	85	2003	100	1434.23949999999991	37
2653	86	1981	140	1233.63560000000007	29
2653	87	7344	33	1998.15380000000005	33
2653	88	9428	249	314.643500000000017	38
2653	89	5589	290	203.51570000000001	31
2653	90	1374	110	1996.88439999999991	40
2653	91	3413	163	275.159600000000012	22
2653	92	4052	258	162.026600000000002	40
2653	93	9575	25	160.916200000000003	41
2653	94	7156	23	891.725299999999947	30
2653	95	3310	244	410.719699999999989	8
2653	96	9000	75	61.0495999999999981	49
2653	97	3242	47	1504.27970000000005	24
2653	98	3506	153	541.118299999999977	18
2653	99	1939	125	771.952099999999973	5
2654	1	9033	138	1689.32109999999989	16
2654	2	8577	63	1593.22430000000008	17
2654	3	736	81	1812.17290000000003	42
2654	4	676	131	1406.54870000000005	35
2654	5	9513	22	272.077400000000011	45
2654	6	1493	221	892.976800000000026	20
2654	7	4749	6	230.719999999999999	10
2654	8	9219	159	162.303500000000014	15
2654	9	376	11	362.835100000000011	18
2654	10	6558	57	1740.0648000000001	36
2654	11	5154	42	684.170799999999986	24
2654	12	4728	98	1213.20049999999992	44
2654	13	6008	106	45.866100000000003	30
2654	14	7742	159	520.368100000000027	13
2654	15	764	47	1036.70929999999998	42
2654	16	1492	146	441.635600000000011	10
2654	17	8990	110	498.211999999999989	9
2654	18	761	146	976.31759999999997	9
2654	19	9763	241	365.170500000000004	33
2654	20	4937	289	778.411899999999946	21
2654	21	8352	68	1545.52060000000006	32
2654	22	6602	202	45.8410000000000011	33
2654	23	1537	119	1766.06940000000009	23
2654	24	766	221	1855.2197000000001	11
2654	25	8682	9	773.413900000000012	15
2654	26	146	224	754.069600000000037	4
2654	27	8038	136	441.076900000000023	13
2654	28	1983	243	607.339600000000019	12
2654	29	9792	285	1093.59249999999997	32
2654	30	6202	249	1822.60419999999999	13
2654	31	2996	262	1926.22559999999999	1
2654	32	6231	231	17.1156000000000006	31
2654	33	164	269	137.218299999999999	44
2654	34	9089	54	558.60469999999998	42
2654	35	3724	298	417.592199999999991	18
2654	36	8914	62	221.177899999999994	21
2654	37	5600	287	1712.82429999999999	48
2654	38	7662	140	1128.2358999999999	35
2654	39	6751	296	170.940699999999993	23
2654	40	5155	283	1940.34740000000011	22
2654	41	1517	124	770.595199999999977	26
2654	42	8538	56	1913.24199999999996	26
2654	43	774	241	1495.58989999999994	33
2654	44	2131	116	1529.96170000000006	10
2654	45	7910	43	553.050500000000056	18
2654	46	1441	55	511.329400000000021	25
2654	47	1992	14	676.342800000000011	17
2654	48	8571	262	1155.88889999999992	16
2654	49	9323	56	1465.41579999999999	9
2655	1	924	68	1794.92869999999994	29
2655	2	9107	276	905.906600000000026	8
2655	3	2591	97	1744.50970000000007	17
2655	4	9421	245	115.311199999999999	13
2655	5	6967	213	766.954899999999952	4
2655	6	1678	224	1346.75340000000006	19
2655	7	2069	127	77.1671000000000049	4
2655	8	2000	49	132.769499999999994	31
2655	9	3369	29	408.754900000000021	27
2655	10	3963	268	1802.40280000000007	33
2655	11	6413	268	632.168900000000008	42
2655	12	2689	130	681.22709999999995	44
2655	13	3563	258	1485.56870000000004	28
2655	14	426	102	611.879400000000032	6
2655	15	5859	35	662.53449999999998	41
2655	16	4155	190	1901.22109999999998	39
2655	17	8189	55	561.040700000000015	27
2655	18	1318	43	953.285200000000032	7
2655	19	5522	48	1755.93460000000005	42
2655	20	247	244	303.567499999999995	44
2655	21	5885	65	1403.97759999999994	42
2655	22	1019	145	1799.21090000000004	40
2655	23	3433	115	1549.15460000000007	20
2655	24	9496	108	652.817900000000009	10
2655	25	710	55	1262.16619999999989	27
2655	26	9554	240	1994.33709999999996	30
2655	27	5247	53	681.319399999999973	26
2655	28	5617	54	108.222099999999998	6
2655	29	6847	75	1299.06790000000001	24
2655	30	863	230	122.568200000000004	36
2655	31	243	200	214.40809999999999	42
2655	32	3102	17	844.092599999999948	22
2655	33	1143	193	458.85390000000001	32
2655	34	7623	224	716.593899999999962	44
2655	35	8426	193	1410.99240000000009	23
2655	36	3253	156	907.352200000000039	7
2655	37	7356	44	1194.25109999999995	38
2655	38	7287	285	1869.80799999999999	11
2655	39	3995	170	1946.20769999999993	36
2655	40	4687	191	997.696900000000028	32
2655	41	2645	229	1295.97299999999996	41
2655	42	308	281	947.40440000000001	3
2655	43	9816	5	637.557999999999993	38
2655	44	3346	257	1333.46129999999994	3
2655	45	1922	183	1936.67620000000011	42
2655	46	669	31	859.481499999999983	14
2655	47	9760	37	1963.3424	12
2655	48	1491	151	1070.12030000000004	38
2655	49	3845	218	1064.08899999999994	7
2655	50	6285	224	1235.6706999999999	2
2655	51	6460	158	1760.94949999999994	35
2655	52	3743	175	42.5685000000000002	49
2655	53	6282	182	551.814300000000003	46
2655	54	2453	227	46.9893000000000001	27
2655	55	9978	221	1415.14499999999998	1
2655	56	9081	217	149.923699999999997	5
2655	57	9458	285	896.72709999999995	16
2655	58	1560	200	1472.15699999999993	46
2655	59	9294	155	1766.2953	17
2655	60	632	67	1098.05559999999991	8
2655	61	9231	188	508.515699999999981	41
2655	62	6861	299	1443.08079999999995	22
2655	63	234	194	1424.38339999999994	27
2655	64	1576	73	1933.00900000000001	3
2655	65	2390	111	1114.64640000000009	35
2655	66	2815	65	595.169399999999996	22
2655	67	3	283	536.979400000000055	16
2655	68	4748	96	258.942900000000009	36
2655	69	5567	197	1542.29860000000008	6
2655	70	5626	140	649.214000000000055	1
2655	71	6578	243	1891.34140000000002	3
2655	72	6680	292	391.401900000000012	14
2655	73	5042	119	1373.04870000000005	35
2655	74	6588	236	1196.07770000000005	32
2655	75	209	52	375.685200000000009	4
2655	76	5752	89	458.02030000000002	37
2655	77	6491	187	1195.06169999999997	20
2655	78	2029	67	1637.28680000000008	18
2655	79	8261	225	263.402600000000007	4
2655	80	5498	239	1323.67450000000008	7
2655	81	7487	63	712.222300000000018	49
2655	82	185	0	1971.06819999999993	26
2655	83	4644	41	435.656700000000001	23
2655	84	2427	198	994.317800000000034	47
2655	85	7231	84	1136.27680000000009	44
2655	86	390	181	567.62379999999996	42
2655	87	6702	31	1361.5648000000001	9
2655	88	5633	208	1351.36930000000007	34
2655	89	6849	38	927.809200000000033	8
2655	90	917	229	261.712100000000021	25
2655	91	3523	240	52.5977000000000032	6
2655	92	202	127	1110.87619999999993	17
2655	93	9304	284	1466.23980000000006	14
2655	94	7447	222	1976.9344000000001	48
2656	1	2313	199	931.267000000000053	40
2656	2	238	238	298.234199999999987	20
2656	3	3858	256	846.526399999999967	43
2656	4	1641	44	1605.50710000000004	49
2656	5	1619	43	240.544999999999987	17
2656	6	3890	8	351.770800000000008	5
2656	7	9476	29	1466.1226999999999	8
2656	8	7388	227	1309.42769999999996	44
2656	9	2648	221	1149.21039999999994	35
2656	10	7286	257	681.767900000000054	1
2656	11	5856	253	174.73830000000001	37
2656	12	1330	34	112.703100000000006	28
2656	13	7523	170	1008.98969999999997	3
2656	14	6953	234	93.5932999999999993	39
2656	15	6814	144	1647.74919999999997	1
2656	16	3921	254	487.496600000000001	40
2656	17	8861	157	751.18240000000003	9
2656	18	5788	23	187.007200000000012	17
2656	19	9340	57	440.27879999999999	17
2656	20	7470	7	797.536500000000046	11
2656	21	769	98	1028.39059999999995	30
2656	22	575	65	1597.01600000000008	42
2656	23	1995	127	799.275499999999965	34
2656	24	5973	164	1420.71139999999991	37
2656	25	6359	130	1792.02060000000006	7
2656	26	785	49	991.761200000000031	44
2656	27	5505	270	375.326300000000003	7
2656	28	7003	260	815.260200000000054	41
2656	29	4386	235	1434.6280999999999	39
2656	30	4298	264	1102.71820000000002	48
2656	31	8223	299	155.429200000000009	39
2656	32	5299	54	803.32039999999995	32
2656	33	3274	119	1947.93429999999989	5
2656	34	546	61	794.173700000000053	34
2656	35	1859	33	1265.7197000000001	33
2656	36	215	160	428.399999999999977	2
2656	37	9315	11	454.619500000000016	11
2656	38	7573	45	178.556700000000006	33
2656	39	6569	75	288.630200000000002	32
2656	40	6202	214	1939.2974999999999	40
2656	41	627	65	331.869399999999985	30
2656	42	2078	291	1708.27729999999997	14
2656	43	7493	191	960.627399999999966	28
2656	44	1642	51	1296.0465999999999	2
2656	45	735	296	1901.93000000000006	33
2656	46	2705	10	1627.54089999999997	20
2656	47	3830	10	1057.07549999999992	17
2656	48	4332	218	495.838900000000024	7
2656	49	8320	280	822.399400000000014	32
2656	50	6064	12	273.533900000000017	26
2656	51	983	217	1451.35509999999999	1
2656	52	6280	217	1268.12709999999993	7
2656	53	7424	268	1731.87480000000005	32
2656	54	9512	10	613.953800000000001	5
2656	55	7262	175	552.444299999999998	45
2656	56	9842	80	454.168999999999983	12
2656	57	4920	70	1648.93309999999997	27
2656	58	8908	51	1618.42820000000006	47
2656	59	129	181	1176.27870000000007	27
2656	60	2532	3	1832.34519999999998	46
2656	61	3123	271	675.545200000000023	24
2656	62	8508	290	1741.89789999999994	49
2656	63	9802	197	911.783000000000015	23
2656	64	1923	230	520.14409999999998	19
2656	65	2617	205	336.148799999999994	46
2656	66	3962	185	1382.64640000000009	3
2656	67	2083	180	1739.8569	42
2656	68	5428	56	499.26400000000001	39
2656	69	6675	167	1335.38570000000004	23
2656	70	3655	293	1230.22620000000006	49
2656	71	5408	282	99.3739000000000061	35
2656	72	4810	214	204.303100000000001	39
2656	73	9954	207	1037.06369999999993	38
2656	74	3941	224	421.143700000000024	12
2656	75	8372	166	193.495100000000008	25
2656	76	743	14	997.95150000000001	6
2656	77	4747	263	1998.81600000000003	35
2656	78	8911	184	1854.82339999999999	3
2656	79	7783	159	280.758800000000008	21
2656	80	593	17	1738.07760000000007	14
2656	81	7690	230	812.046299999999974	19
2656	82	167	289	1018.00139999999999	11
2656	83	8854	164	1073.50759999999991	24
2656	84	826	28	585.961800000000039	39
2656	85	6591	8	492.109300000000019	22
2656	86	9384	98	215.572399999999988	1
2656	87	2909	143	41.9414999999999978	44
2657	1	2705	143	1131.46010000000001	27
2657	2	8512	84	320.372900000000016	35
2657	3	6792	33	455.907500000000027	33
2657	4	1146	263	1877.47080000000005	15
2657	5	8852	78	1980.76839999999993	5
2657	6	8520	281	1345.61959999999999	18
2657	7	3250	94	910.447199999999953	9
2657	8	7793	13	767.604199999999992	38
2657	9	1271	200	435.848500000000001	17
2657	10	1940	154	1808.5802000000001	33
2657	11	2351	152	1532.02160000000003	17
2657	12	7830	17	708.845500000000015	8
2657	13	9728	110	885.634000000000015	31
2657	14	9294	155	1186.91930000000002	41
2657	15	7458	291	1268.05749999999989	37
2657	16	870	69	1753.2681	9
2657	17	7679	78	796.224799999999959	12
2657	18	1265	196	820.304499999999962	7
2657	19	7765	217	1128.85850000000005	24
2657	20	1282	169	1769.17180000000008	32
2657	21	5152	29	1553.97820000000002	45
2657	22	6252	125	1344.11809999999991	7
2657	23	7861	197	748.204700000000003	30
2657	24	6809	26	1243.05780000000004	14
2657	25	9284	156	675.241800000000012	30
2657	26	5560	262	83.9989000000000061	2
2657	27	4941	163	1535.93429999999989	21
2657	28	9753	216	925.592399999999998	17
2657	29	5677	284	166.871000000000009	18
2657	30	3337	69	1494.76240000000007	9
2657	31	9104	253	604.819200000000023	44
2657	32	2597	77	1069.01369999999997	17
2657	33	713	219	1510.63370000000009	30
2657	34	7017	217	1807.8152	26
2657	35	3823	122	1912.59320000000002	21
2657	36	3917	99	15.2713999999999999	25
2657	37	3733	116	1637.29199999999992	28
2657	38	6852	96	1282.85840000000007	28
2657	39	1523	9	1309.65959999999995	8
2657	40	8651	185	399.699999999999989	11
2657	41	7762	25	774.818300000000022	3
2657	42	5740	127	669.854799999999955	1
2657	43	9868	183	1972.02119999999991	15
2657	44	9198	181	142.084699999999998	1
2657	45	100	272	1337.73530000000005	7
2657	46	6193	170	189.329900000000009	45
2657	47	5077	233	1984.8916999999999	40
2657	48	896	295	502.413000000000011	44
2657	49	4672	78	74.1698999999999984	42
2657	50	1768	204	109.551000000000002	23
2657	51	2354	94	392.982599999999991	5
2657	52	6429	216	1524.93389999999999	24
2657	53	1810	191	1627.6110000000001	31
2657	54	4939	159	1735.62149999999997	43
2657	55	5733	164	1796.60369999999989	9
2657	56	81	292	71.617999999999995	8
2657	57	455	207	298.547599999999989	14
2657	58	9237	57	695.458999999999946	18
2657	59	4591	99	833.692900000000009	48
2657	60	7703	113	1638.16309999999999	37
2657	61	1399	76	703.241499999999974	48
2657	62	9162	88	1596.42990000000009	1
2657	63	5249	255	1119.43219999999997	36
2657	64	8367	254	906.278500000000008	1
2657	65	6601	139	1192.94119999999998	21
2657	66	9983	35	981.566299999999956	22
2657	67	548	9	1565.0956000000001	6
2657	68	1748	236	756.404599999999959	32
2657	69	5991	23	44.5499000000000009	18
2657	70	691	139	727.414200000000051	27
2657	71	6050	158	145.250400000000013	7
2657	72	8422	22	1087.35889999999995	8
2657	73	9947	293	1999.08429999999998	22
2657	74	1	183	154.771899999999988	27
2657	75	7975	255	1152.84390000000008	37
2658	1	5246	194	1902.6377	31
2658	2	597	233	359.019600000000025	30
2658	3	4038	246	1065.08580000000006	25
2658	4	6513	179	665.831000000000017	34
2658	5	1126	13	33.4549000000000021	3
2658	6	3564	276	1486.50810000000001	49
2658	7	4746	1	1447.62100000000009	25
2658	8	8794	134	529.911100000000033	31
2658	9	690	161	92.5973000000000042	1
2658	10	3238	279	577.644400000000019	7
2658	11	9276	121	1766.69270000000006	30
2658	12	7739	295	1401.5643	8
2658	13	5021	109	747.745700000000056	32
2658	14	1699	108	985.557599999999979	29
2658	15	3092	248	1271.02320000000009	18
2658	16	1914	11	1725.88779999999997	34
2658	17	3416	267	89.1661000000000001	27
2658	18	2042	270	1708.66309999999999	14
2658	19	7506	179	1611.0637999999999	37
2658	20	9825	264	1348.9507000000001	2
2658	21	8941	85	1950.8293000000001	9
2658	22	7288	198	1531.39769999999999	44
2658	23	9699	44	1929.76279999999997	8
2658	24	5515	113	653.756799999999998	22
2658	25	9085	48	59.5641999999999996	24
2658	26	815	72	1350.66540000000009	33
2658	27	4001	77	229.884700000000009	7
2658	28	180	135	1384.47219999999993	38
2658	29	853	178	1555.38869999999997	42
2658	30	7560	188	1023.29859999999996	5
2658	31	6049	17	211.324999999999989	30
2658	32	5793	215	1432.29919999999993	26
2658	33	6471	45	574.937099999999987	4
2658	34	8797	186	180.159600000000012	24
2658	35	35	45	854.579700000000003	22
2658	36	9031	274	1637.60570000000007	30
2658	37	5149	196	1561.05070000000001	9
2658	38	5490	124	1309.08590000000004	8
2658	39	7961	92	1866.24540000000002	15
2658	40	4645	50	1274.29220000000009	15
2658	41	4939	226	798.782199999999989	34
2658	42	6318	35	1230.46460000000002	48
2658	43	3004	285	1548.73109999999997	16
2658	44	7705	245	201.114100000000008	18
2658	45	6717	152	619.161899999999946	9
2658	46	5996	29	1340.0779	24
2658	47	5659	173	1282.77240000000006	22
2658	48	4324	195	164.885799999999989	31
2658	49	4081	100	1957.98870000000011	20
2658	50	7923	28	825.02170000000001	23
2659	1	322	234	626.693899999999985	35
2659	2	9386	170	1148.7681	45
2659	3	4365	263	1821.8610000000001	40
2659	4	2902	134	547.710699999999974	41
2659	5	9651	137	413.005299999999977	40
2659	6	8614	46	1412.33979999999997	41
2659	7	1410	99	557.825199999999995	24
2659	8	6665	152	1546.98749999999995	18
2659	9	1323	43	279.266999999999996	27
2659	10	9043	48	948.285799999999995	39
2659	11	9623	152	816.241499999999974	37
2659	12	3949	83	1284.1860999999999	45
2659	13	1974	171	1633.98530000000005	47
2659	14	9052	23	1938.23049999999989	31
2659	15	2475	199	1619.22000000000003	4
2659	16	1119	165	778.62519999999995	43
2659	17	9328	281	1430.37049999999999	43
2659	18	8175	178	1308.17039999999997	49
2659	19	1060	5	1404.8300999999999	3
2659	20	222	139	211.8904	28
2659	21	7324	46	1570.72859999999991	14
2659	22	5419	188	1493.93290000000002	25
2659	23	2530	121	145.881699999999995	8
2659	24	5845	192	1281.0489	16
2659	25	729	65	813.567800000000034	17
2659	26	6926	84	253.197499999999991	47
2659	27	7753	5	1688.47240000000011	49
2659	28	981	125	587.862899999999968	21
2659	29	4945	163	1978.88120000000004	35
2659	30	1418	246	971.772000000000048	1
2659	31	8175	256	1925.36830000000009	24
2659	32	5452	54	422.76339999999999	3
2659	33	9381	26	221.096100000000007	28
2659	34	8800	289	1070.7829999999999	44
2659	35	2260	97	1996.6244999999999	33
2659	36	1759	234	1901.36660000000006	14
2659	37	5738	65	354.101200000000006	27
2659	38	8291	58	513.845699999999965	2
2659	39	7451	196	1910.81709999999998	24
2659	40	1248	174	1490.55140000000006	36
2659	41	2302	49	274.664800000000014	40
2659	42	9609	186	714.03309999999999	21
2659	43	4815	157	1261.82780000000002	47
2659	44	6355	152	1624.42049999999995	33
2659	45	3	298	1160.2038	42
2659	46	5998	290	1571.64059999999995	32
2659	47	2368	94	844.212999999999965	18
2659	48	216	198	74.975200000000001	6
2659	49	4353	67	269.974400000000003	9
2659	50	1251	297	376.012	23
2659	51	1426	9	1160.46630000000005	24
2659	52	3282	248	1898.47019999999998	10
2659	53	8380	96	1060.56269999999995	48
2659	54	9040	186	1407.38930000000005	18
2659	55	2266	272	1990.41049999999996	41
2659	56	2135	94	338.873400000000004	24
2659	57	8829	63	812.616800000000012	27
2659	58	9112	179	1202.16949999999997	22
2659	59	5980	144	188.43719999999999	47
2659	60	5856	193	1816.29739999999993	28
2659	61	8256	39	104.118200000000002	46
2659	62	5454	15	1994.65010000000007	44
2659	63	9976	7	1472.62709999999993	10
2659	64	288	43	1674.7668000000001	12
2659	65	2681	139	457.013300000000015	28
2659	66	757	292	1235.67900000000009	28
2659	67	9659	264	1289.14540000000011	27
2659	68	9750	136	1960.93029999999999	10
2659	69	7089	251	647.333799999999997	19
2659	70	3387	132	1169.48289999999997	18
2659	71	5861	217	183.703699999999998	37
2659	72	4030	89	1678.20610000000011	22
2659	73	6247	112	1569.25639999999999	37
2659	74	4601	217	1163.70859999999993	36
2659	75	4993	73	46.8714000000000013	26
2659	76	6149	189	625.726999999999975	49
2659	77	1432	53	1062.91419999999994	33
2659	78	7263	248	1213.24669999999992	14
2659	79	429	156	1820.13689999999997	15
2660	1	5110	0	1944.56439999999998	20
2660	2	8440	250	813.043499999999995	29
2660	3	1930	167	1582.21509999999989	41
2660	4	7016	243	37.8357000000000028	34
2660	5	8977	112	1424.59429999999998	16
2660	6	9336	60	1977.53929999999991	21
2660	7	3576	242	1722.98849999999993	47
2660	8	2159	215	1286.13130000000001	36
2660	9	8580	14	471.483499999999992	1
2660	10	229	73	1994.50649999999996	23
2660	11	5885	170	84.5244	23
2660	12	6197	130	657.037900000000036	31
2660	13	697	226	1673.04410000000007	32
2660	14	416	229	1226.2192	2
2660	15	6574	114	1156.0612000000001	7
2660	16	7103	12	889.013900000000035	5
2661	1	237	48	312.95999999999998	42
2661	2	9846	72	1449.0800999999999	15
2661	3	1042	240	1577.95710000000008	35
2661	4	2022	41	1867.17360000000008	16
2661	5	897	122	1139.9217000000001	41
2661	6	439	276	477.339600000000019	4
2661	7	7736	62	1097.46389999999997	18
2661	8	2304	117	82.890500000000003	25
2661	9	6132	215	1488.23309999999992	2
2661	10	5552	38	1024.7165	21
2661	11	6339	163	18.5662999999999982	13
2661	12	4787	78	722.087700000000041	27
2661	13	8500	276	785.760999999999967	40
2661	14	1877	125	22.4514999999999993	41
2661	15	8742	38	1574.50289999999995	27
2661	16	166	98	566.597499999999968	15
2661	17	2026	158	745.961800000000039	14
2662	1	5002	143	1181.70409999999993	39
2662	2	282	294	1605.5954999999999	11
2662	3	6875	51	368.760800000000017	49
2662	4	5020	70	1997.51800000000003	39
2662	5	6563	248	999.192000000000007	28
2662	6	7464	63	1383.1851999999999	36
2662	7	9565	76	159.166699999999992	4
2662	8	4160	187	441.851699999999994	17
2662	9	5681	87	1455.36660000000006	23
2662	10	8233	271	509.870400000000018	31
2662	11	2041	218	1618.82349999999997	26
2662	12	2862	208	1661.55520000000001	47
2662	13	7836	274	1805.02060000000006	43
2662	14	5102	275	542.502399999999966	33
2662	15	9157	146	240.197699999999998	46
2662	16	325	93	1376.7373	20
2662	17	1430	247	939.115800000000036	28
2662	18	6163	183	1172.57030000000009	45
2662	19	6317	107	1751.14589999999998	4
2662	20	6948	270	489.623100000000022	46
2662	21	1615	47	996.092800000000011	46
2662	22	7780	200	926.947599999999966	23
2662	23	7744	153	1965.79539999999997	17
2662	24	3351	76	1679.96559999999999	34
2662	25	3071	6	87.5731999999999999	37
2662	26	8827	24	444.451700000000017	30
2662	27	6826	299	1512.49990000000003	17
2662	28	3222	114	1220.58879999999999	19
2662	29	4016	11	199.661799999999999	29
2662	30	511	275	1963.18219999999997	17
2662	31	8805	162	1540.97370000000001	38
2662	32	6072	50	1864.23139999999989	41
2662	33	9979	84	1796.62089999999989	24
2662	34	4065	214	1118.45569999999998	17
2662	35	3077	21	495.604499999999973	33
2662	36	7397	32	992.682500000000005	5
2662	37	1035	181	803.124699999999962	38
2662	38	6659	22	556.94640000000004	38
2662	39	3385	208	904.703600000000051	14
2662	40	8098	112	1028.99160000000006	35
2662	41	6251	103	674.989299999999957	48
2662	42	3585	72	1062.61200000000008	15
2662	43	8889	272	1932.69869999999992	10
2662	44	8172	225	1301.11950000000002	23
2662	45	9984	255	1817.08989999999994	8
2662	46	5444	40	167.012200000000007	5
2662	47	8186	87	576.781700000000001	43
2662	48	8843	169	1008.11350000000004	8
2662	49	7892	115	505.577600000000018	16
2662	50	1806	239	1456.64589999999998	34
2662	51	4696	222	693.621399999999994	42
2662	52	9185	216	1278.0123000000001	4
2662	53	6932	104	1612.83560000000011	18
2662	54	2819	285	428.284299999999973	18
2662	55	1486	286	1105.44879999999989	13
2662	56	755	35	1960.00909999999999	39
2662	57	7122	55	1783.83739999999989	11
2662	58	1423	164	1097.78099999999995	2
2662	59	2434	164	308.217600000000004	44
2662	60	6629	293	926.530200000000036	44
2662	61	3603	183	276.245200000000011	47
2662	62	323	299	507.369399999999985	24
2662	63	9028	164	944.047400000000039	2
2662	64	8756	257	1811.04359999999997	43
2662	65	4392	193	371.20780000000002	37
2662	66	4947	162	1490.44370000000004	8
2663	1	2001	1	1374.1425999999999	5
2663	2	8588	142	1313.27489999999989	18
2663	3	1841	251	1048.25109999999995	48
2663	4	2027	287	972.996700000000033	47
2663	5	4927	297	910.944700000000012	22
2663	6	2550	55	1813.40470000000005	39
2663	7	3953	187	616.698399999999992	22
2663	8	8865	182	925.780899999999974	9
2663	9	583	158	672.330199999999991	3
2663	10	2157	136	187.933099999999996	41
2663	11	7164	75	710.396299999999997	38
2663	12	4893	163	627.517100000000028	41
2663	13	1537	157	1126.29690000000005	41
2663	14	2745	287	1773.87120000000004	26
2663	15	9418	119	1533.96499999999992	48
2663	16	8335	212	1034.47180000000003	4
2663	17	3851	295	1257.40470000000005	40
2663	18	113	98	626.74980000000005	43
2663	19	9245	87	1892.24610000000007	45
2663	20	711	143	873.557199999999966	43
2663	21	2772	3	1959.75530000000003	33
2663	22	6684	112	1686.56780000000003	9
2663	23	9782	167	1476.79600000000005	39
2663	24	9420	168	648.784999999999968	8
2663	25	717	174	1789.38570000000004	33
2663	26	304	9	1389.06359999999995	24
2663	27	8283	189	726.418199999999956	41
2663	28	6804	267	303.646900000000016	16
2663	29	8201	159	664.330000000000041	36
2663	30	7080	293	785.386700000000019	32
2663	31	6015	252	1413.1880000000001	24
2663	32	8835	220	56.8566000000000003	44
2663	33	1202	225	258.877599999999973	32
2663	34	2088	151	371.86869999999999	14
2663	35	4798	44	674.479400000000055	5
2663	36	7833	149	535.683400000000006	25
2663	37	1671	283	371.173600000000022	14
2663	38	8459	32	1798.26800000000003	25
2663	39	157	75	759.091499999999996	23
2663	40	6036	109	1647.89989999999989	3
2663	41	3803	114	108.872900000000001	32
2663	42	6779	54	1366.18849999999998	41
2663	43	1796	21	1345.91110000000003	3
2663	44	1082	229	797.420100000000048	16
2663	45	8538	47	1718.5335	28
2663	46	9837	17	1970.12989999999991	10
2663	47	4251	112	1401.50369999999998	4
2663	48	6734	119	27.0655999999999999	8
2663	49	5154	36	479.117999999999995	23
2663	50	2777	170	430.705100000000016	21
2663	51	2715	130	1668.84719999999993	25
2663	52	7349	233	881.408500000000004	19
2663	53	5778	285	1185.82429999999999	3
2663	54	9869	251	1392.4366	31
2663	55	7931	166	1586.6554000000001	44
2663	56	411	290	899.794899999999984	20
2663	57	711	295	897.723799999999983	14
2663	58	4649	74	1166.49039999999991	2
2663	59	5503	89	1745.52749999999992	22
2663	60	88	215	1460.80989999999997	24
2663	61	8463	125	1345.87650000000008	24
2663	62	2496	84	872.434999999999945	41
2663	63	1407	61	1545.87069999999994	29
2663	64	9455	118	257.451599999999985	18
2663	65	4698	151	943.879800000000046	19
2663	66	6279	242	1542.82780000000002	29
2663	67	5671	282	1858.15869999999995	27
2663	68	220	136	19.6759999999999984	20
2663	69	1931	69	1066.48610000000008	35
2663	70	6329	298	1720.03829999999994	29
2663	71	3883	235	571.935899999999947	17
2663	72	1245	233	195.739800000000002	45
2663	73	8624	0	1448.67920000000004	4
2663	74	7134	154	1767.60040000000004	3
2663	75	6638	191	1322.1597999999999	4
2663	76	9259	40	55.6507999999999967	19
2663	77	9625	251	1890.94430000000011	12
2663	78	1692	35	493.025699999999972	18
2663	79	5557	100	791.527399999999943	10
2663	80	4239	146	1758.37120000000004	16
2663	81	2188	70	1732.43209999999999	30
2663	82	5195	297	1085.74739999999997	28
2663	83	5116	295	954.792599999999993	33
2663	84	4371	214	288.203100000000006	7
2663	85	9536	298	1254.00019999999995	32
2663	86	7311	289	1637.66910000000007	26
2663	87	8043	196	1048.53279999999995	21
2663	88	7751	39	1386.08789999999999	29
2663	89	4763	281	1380.73379999999997	31
2663	90	6462	46	1118.91910000000007	45
2663	91	3502	188	913.312900000000013	36
2663	92	1757	199	285.380100000000027	5
2663	93	8618	52	1519.18859999999995	37
2663	94	1513	60	1449.67149999999992	32
2663	95	6940	171	1612.24319999999989	25
2663	96	1456	228	1621.09899999999993	37
2664	1	9847	189	70.7884999999999991	40
2664	2	1634	16	1642.16920000000005	25
2664	3	8576	47	248.011300000000006	40
2664	4	6466	89	384.738499999999988	36
2664	5	3615	127	210.113100000000003	26
2664	6	835	98	57.5867999999999967	47
2664	7	9901	65	1585.57950000000005	48
2664	8	7439	156	1135.34040000000005	24
2664	9	3901	198	483.969600000000014	3
2664	10	4295	22	1992.50340000000006	20
2664	11	5828	103	964.466499999999996	11
2664	12	5733	196	160.292000000000002	3
2664	13	3329	152	1938.11200000000008	42
2664	14	6536	195	1893.94129999999996	15
2664	15	6047	162	983.965799999999945	32
2664	16	9482	49	351.994899999999973	32
2664	17	470	296	1305.67589999999996	37
2664	18	8287	165	243.555200000000013	48
2664	19	828	167	321.746100000000013	15
2664	20	162	7	1384.14020000000005	6
2664	21	7526	18	691.056799999999953	39
2664	22	5917	47	447.875299999999982	13
2664	23	1269	244	402.354199999999992	5
2664	24	19	85	544.602899999999977	23
2664	25	1370	259	1324.08979999999997	10
2664	26	3076	247	178.204000000000008	17
2664	27	7353	244	973.740199999999959	41
2664	28	5361	141	1323.66409999999996	34
2664	29	6206	73	532.273699999999963	26
2664	30	2877	235	868.230500000000006	25
2664	31	7525	196	1442.10310000000004	44
2664	32	5916	244	730.162000000000035	12
2664	33	8824	73	821.536100000000033	9
2664	34	4834	119	552.542800000000057	7
2664	35	7338	276	132.042000000000002	20
2664	36	21	97	80.8199999999999932	25
2664	37	5358	84	1382.99260000000004	28
2664	38	704	60	1742.18170000000009	12
2664	39	1459	18	1818.58770000000004	44
2664	40	351	177	1059.44010000000003	29
2664	41	5730	113	1711.54809999999998	19
2664	42	4533	290	985.03959999999995	25
2664	43	942	77	1372.57809999999995	29
2664	44	3294	211	1438.31539999999995	18
2664	45	1098	9	118.209999999999994	22
2664	46	8678	129	1647.13200000000006	9
2664	47	1528	264	950.557000000000016	46
2665	1	7740	200	210.887499999999989	28
2665	2	7014	258	881.379000000000019	9
2665	3	1478	88	1347.05580000000009	25
2665	4	1311	193	1164.30390000000011	39
2665	5	4647	81	1488.46250000000009	26
2665	6	3863	38	1738.16769999999997	15
2665	7	5606	171	1264.08950000000004	13
2665	8	7510	166	1445.29510000000005	18
2665	9	8102	88	1322.62650000000008	34
2665	10	6722	292	412.611400000000003	16
2665	11	9332	50	486.260299999999972	11
2665	12	5876	247	1022.82479999999998	14
2665	13	7489	118	653.54830000000004	45
2665	14	8398	138	554.552400000000034	43
2665	15	248	190	1586.12840000000006	41
2665	16	9727	61	687.516899999999964	23
2665	17	4485	40	781.422199999999975	8
2665	18	998	279	429.146000000000015	40
2665	19	5058	246	94.5392999999999972	27
2665	20	6867	153	251.475599999999986	33
2665	21	4359	209	1055.54690000000005	37
2665	22	7622	212	1457.54379999999992	21
2665	23	2207	275	939.250499999999988	29
2665	24	5486	205	275.945100000000025	41
2665	25	6635	73	759.791100000000029	36
2665	26	9040	269	1043.30140000000006	34
2665	27	9547	54	566.532000000000039	33
2665	28	6348	20	1904.30569999999989	31
2665	29	890	152	1105.48129999999992	32
2665	30	5526	162	1281.2813000000001	19
2665	31	8658	254	97.2536999999999949	17
2665	32	4961	76	527.691500000000019	24
2665	33	5421	114	212.588999999999999	32
2665	34	1473	286	15.0592000000000006	42
2665	35	8466	65	891.59820000000002	31
2665	36	1334	223	80.8048000000000002	40
2665	37	8776	71	1097.97260000000006	15
2665	38	7849	201	1416.31349999999998	20
2665	39	6804	212	1637.14899999999989	42
2665	40	3460	265	800.433899999999994	34
2665	41	6345	211	1003.11559999999997	8
2665	42	2452	249	642.265300000000025	21
2665	43	3539	129	406.673099999999977	2
2665	44	8139	178	504.380499999999984	2
2665	45	9466	130	1132.10400000000004	22
2665	46	1488	247	1397.80099999999993	41
2665	47	2165	121	1648.44969999999989	40
2665	48	3978	87	1290.98720000000003	12
2665	49	1150	277	561.733500000000049	47
2665	50	5752	109	536.488699999999994	21
2665	51	9784	123	1903.91589999999997	28
2665	52	9414	229	260.483200000000011	8
2665	53	6416	298	542.750999999999976	13
2665	54	4186	220	893.437400000000025	18
2666	1	8985	50	1860.21640000000002	47
2666	2	8604	250	1705.20139999999992	17
2666	3	7740	160	862.202199999999948	46
2666	4	4035	224	164.879799999999989	33
2666	5	6925	108	1737.04729999999995	12
2666	6	8264	59	777.733299999999986	31
2666	7	234	112	970.187800000000038	22
2666	8	7367	239	388.647800000000018	5
2666	9	3780	132	1813.25119999999993	36
2666	10	6098	166	1662.29819999999995	37
2666	11	4830	242	1299.59159999999997	16
2666	12	7524	195	1998.57999999999993	34
2666	13	9202	111	85.685299999999998	31
2666	14	6848	103	126.475700000000003	25
2667	1	631	272	1970.98170000000005	13
2667	2	9504	43	81.1239000000000061	10
2667	3	2864	138	367.207499999999982	26
2667	4	971	205	1944.18229999999994	11
2667	5	8188	74	1253.3610000000001	31
2667	6	3531	250	807.627100000000041	3
2667	7	4974	177	1221.3768	18
2667	8	8388	272	976.035999999999945	17
2667	9	267	241	57.5358000000000018	16
2667	10	8273	129	837.886200000000031	22
2667	11	3508	78	111.837699999999998	16
2667	12	4358	64	839.119699999999966	43
2667	13	6669	172	1912.22929999999997	47
2667	14	9290	92	526.578600000000051	47
2667	15	3604	74	1111.34529999999995	3
2667	16	8752	175	1292.27209999999991	27
2667	17	1605	220	620.709500000000048	22
2667	18	8090	196	944.560299999999984	26
2667	19	1865	170	1513.10010000000011	26
2667	20	5570	261	1723.6386	17
2667	21	632	15	1806.92859999999996	17
2667	22	2950	15	417.030199999999979	8
2667	23	6925	100	1568.15380000000005	23
2667	24	6812	268	112.252200000000002	40
2667	25	8500	277	1480.38239999999996	36
2667	26	7010	128	1706.4840999999999	48
2667	27	4733	259	1102.00489999999991	18
2667	28	4358	152	1131.53690000000006	12
2667	29	1587	127	1994.69730000000004	7
2667	30	8003	188	1864.05970000000002	28
2667	31	414	80	1839.54639999999995	28
2667	32	3162	248	1021.79409999999996	13
2667	33	7457	43	347.227599999999995	32
2667	34	5779	182	747.157199999999989	46
2667	35	1365	0	787.263799999999947	17
2667	36	8587	168	1336.67630000000008	23
2667	37	1713	90	1590.76019999999994	11
2667	38	2160	282	809.340599999999995	35
2667	39	324	217	526.567000000000007	6
2667	40	8023	158	407.157800000000009	30
2667	41	6510	214	1383.00700000000006	6
2667	42	6014	47	572.716999999999985	47
2667	43	8846	216	1889.97319999999991	47
2667	44	6064	159	641.298800000000028	41
2667	45	3366	284	101.582300000000004	17
2667	46	7605	123	180.444500000000005	24
2667	47	6727	148	239.213400000000007	15
2667	48	5433	60	1024.12820000000011	22
2667	49	2718	68	1687.471	12
2667	50	6907	138	294.364599999999996	35
2667	51	3644	149	83.493700000000004	40
2667	52	2114	206	673.45150000000001	24
2667	53	4779	133	1220.7958000000001	6
2667	54	1531	77	1827.7804000000001	11
2667	55	5058	121	971.710599999999999	8
2667	56	6321	31	719.513199999999983	4
2667	57	4887	83	804.385899999999992	9
2667	58	1609	250	374.283999999999992	27
2667	59	8901	150	142.381499999999988	20
2667	60	6915	88	1686.30739999999992	5
2667	61	9776	216	659.162900000000036	13
2667	62	4899	172	1568.1572000000001	31
2667	63	9195	80	19.3592000000000013	12
2667	64	9718	167	1374.94450000000006	38
2667	65	2208	261	556.221400000000017	20
2667	66	6510	207	1341.60200000000009	22
2667	67	8084	144	1044.29259999999999	39
2667	68	8657	139	1071.2469000000001	24
2667	69	8951	262	1356.54119999999989	16
2667	70	4094	37	972.20150000000001	43
2667	71	6630	174	1978.36079999999993	6
2667	72	2236	297	1917.97370000000001	20
2667	73	2076	251	968.820900000000051	27
2668	1	2135	142	56.4433000000000007	16
2668	2	5249	213	70.8293000000000035	15
2668	3	409	63	1358.98790000000008	3
2668	4	1344	259	908.523400000000038	30
2668	5	734	78	676.653900000000021	24
2668	6	4359	247	565.919800000000009	47
2668	7	5827	184	964.594399999999951	43
2668	8	5050	55	1402.66519999999991	31
2668	9	4338	53	807.270800000000008	47
2668	10	3647	10	839.763000000000034	5
2668	11	4197	28	1969.72430000000008	4
2668	12	8120	161	232.636599999999987	4
2668	13	1701	40	1585.78459999999995	36
2668	14	5331	259	180.420700000000011	47
2668	15	4427	57	1484.22150000000011	33
2668	16	5574	105	1396.72319999999991	18
2668	17	935	239	1710.34220000000005	19
2668	18	9256	263	35.0007000000000019	34
2668	19	9233	48	180.305700000000002	7
2668	20	8143	143	193.66149999999999	31
2668	21	2052	191	556.504199999999969	16
2668	22	277	238	1659.13959999999997	39
2668	23	5886	79	1520.93759999999997	22
2668	24	7037	35	781.808899999999994	30
2668	25	4493	229	675.855000000000018	33
2668	26	4491	240	1693.62899999999991	20
2668	27	1059	38	1435.05459999999994	33
2668	28	8196	173	702.102999999999952	43
2668	29	3031	179	1308.83410000000003	48
2668	30	1062	238	1208.01900000000001	34
2668	31	6400	260	178.916799999999995	28
2668	32	1256	287	1232.09619999999995	42
2668	33	5127	297	648.517600000000016	19
2668	34	3182	164	383.286400000000015	5
2668	35	362	132	714.085100000000011	33
2668	36	6823	6	415.803600000000017	2
2668	37	8603	270	306.732100000000003	40
2668	38	4495	149	892.238200000000006	12
2668	39	7903	154	191.338699999999989	21
2668	40	7363	80	196.79740000000001	2
2668	41	1067	1	1019.22029999999995	37
2668	42	6754	144	1191.5159000000001	1
2668	43	3551	156	314.796899999999994	48
2668	44	1018	116	1464.18139999999994	38
2668	45	6690	240	847.117700000000013	10
2668	46	6651	297	606.181900000000041	18
2668	47	6652	202	795.958999999999946	8
2668	48	3108	134	1577.49489999999992	20
2668	49	7972	227	672.25630000000001	3
2668	50	6378	248	1784.83030000000008	8
2668	51	5353	183	1838.23949999999991	15
2668	52	2028	66	1270.63190000000009	44
2668	53	734	266	620.018199999999979	39
2668	54	1232	75	1513.7976000000001	14
2668	55	6998	197	1345.72430000000008	26
2668	56	1566	246	1170.60189999999989	21
2668	57	9981	131	37.0375999999999976	30
2668	58	1715	266	779.450500000000034	30
2668	59	4926	146	1452.81590000000006	29
2668	60	4876	68	1980.3137999999999	41
2668	61	670	179	991.290200000000027	32
2668	62	3008	294	1779.62820000000011	36
2668	63	9183	122	1111.7331999999999	48
2668	64	6121	120	1207.86850000000004	31
2668	65	2364	121	1165.79230000000007	31
2668	66	3991	257	423.689000000000021	46
2668	67	7829	40	1186.93319999999994	36
2668	68	1215	116	304.36099999999999	49
2668	69	8292	254	1189.99060000000009	22
2668	70	4143	143	1376.86660000000006	28
2668	71	7230	123	1834.25739999999996	43
2668	72	4719	218	1610.01340000000005	14
2668	73	9792	212	658.797400000000039	26
2668	74	8589	153	1547.00360000000001	24
2668	75	1097	227	642.93769999999995	40
2668	76	5526	4	561.426100000000019	15
2668	77	8880	174	1571.70910000000003	20
2668	78	4606	2	1207.35719999999992	24
2668	79	7910	148	1868.58619999999996	45
2668	80	226	279	1568.93049999999994	43
2668	81	3393	98	598.452199999999948	11
2668	82	9864	147	1761.5329999999999	7
2668	83	1444	147	1277.24289999999996	37
2668	84	9088	61	1998.08330000000001	36
2668	85	7675	122	748.130199999999945	49
2668	86	7301	237	1706.27160000000003	32
2668	87	2999	122	1670.37490000000003	46
2668	88	4766	43	287.884799999999984	17
2668	89	5876	228	247.523500000000013	37
2668	90	47	134	256.123100000000022	25
2668	91	3111	57	1765.4362000000001	42
2669	1	1556	74	566.718799999999987	23
2669	2	9437	156	213.791500000000013	40
2669	3	3517	200	435.757799999999975	41
2669	4	473	131	702.919200000000046	21
2669	5	9844	182	885.143500000000017	9
2669	6	9150	215	1336.65200000000004	23
2669	7	6239	222	1429.29719999999998	38
2669	8	5349	164	420.385600000000011	1
2669	9	2571	116	358.690299999999979	41
2669	10	5692	138	480.768300000000011	32
2669	11	6533	206	1747.50029999999992	22
2669	12	3314	156	1108.3723	5
2669	13	6291	172	256.430900000000008	2
2669	14	9426	79	1342.31850000000009	42
2669	15	9864	73	63.7608000000000033	37
2669	16	8358	9	1413.1264000000001	25
2669	17	990	203	729.420299999999997	39
2669	18	3326	91	572.03959999999995	49
2669	19	8690	39	1838.29379999999992	22
2669	20	5336	147	1480.11959999999999	41
2669	21	926	186	1966.59059999999999	26
2669	22	1913	239	1829.04310000000009	33
2669	23	5045	250	829.144800000000032	48
2669	24	4245	296	1729.78189999999995	12
2669	25	6714	160	1176.73060000000009	2
2669	26	4235	22	987.639699999999948	4
2669	27	6757	250	154.246100000000013	45
2669	28	805	158	303.031000000000006	41
2669	29	2427	160	159.722700000000003	10
2669	30	4759	55	808.396799999999985	48
2669	31	9624	129	1632.77389999999991	47
2669	32	2771	172	1508.64679999999998	13
2669	33	1253	107	1854.29780000000005	11
2669	34	3535	30	1815.75960000000009	31
2669	35	9841	205	642.301699999999983	3
2669	36	6104	152	1625.88229999999999	11
2669	37	4680	55	1370.01600000000008	34
2669	38	2159	187	1806.84490000000005	28
2669	39	3630	230	125.406400000000005	11
2669	40	5921	287	1079.36640000000011	31
2669	41	9368	65	845.167800000000057	19
2669	42	9821	115	1171.80099999999993	45
2669	43	22	291	1856.88030000000003	8
2669	44	2034	96	498.953300000000013	44
2669	45	6767	123	1694.21550000000002	45
2669	46	5075	279	275.901099999999985	28
2669	47	4540	123	823.303999999999974	22
2669	48	1946	70	1255.26780000000008	33
2669	49	5578	5	952.560299999999984	27
2669	50	1067	4	301.198800000000006	38
2669	51	2444	29	1126.84650000000011	35
2669	52	5585	51	450.072699999999998	9
2669	53	2837	176	1924.1570999999999	5
2670	1	862	187	1452.22659999999996	38
2670	2	2714	285	1943.00829999999996	19
2670	3	1029	54	497.762299999999982	4
2670	4	2896	65	242.664700000000011	48
2670	5	5824	59	1358.48910000000001	10
2670	6	332	86	614.376099999999951	2
2670	7	8635	244	834.081000000000017	34
2670	8	791	101	767.484299999999962	38
2670	9	8047	152	568.10590000000002	46
2670	10	2689	107	1211.55390000000011	23
2670	11	1240	80	1083.03829999999994	6
2670	12	8784	204	1578.78749999999991	36
2670	13	5055	231	1528.50399999999991	39
2670	14	6266	63	377.175999999999988	37
2670	15	2829	129	840.226099999999974	11
2670	16	441	201	1632.98029999999994	34
2670	17	6591	2	1854.26780000000008	14
2670	18	1224	134	1513.98070000000007	39
2670	19	9310	294	1122.63519999999994	5
2670	20	9699	265	197.421500000000009	44
2670	21	9281	273	211.169299999999993	31
2670	22	7933	190	278.757499999999993	5
2670	23	5256	187	788.739400000000046	27
2670	24	6627	22	1432.41419999999994	9
2670	25	1741	144	1888.47039999999993	47
2670	26	8502	106	1340.81549999999993	39
2670	27	2708	148	399.889900000000011	9
2671	1	7816	57	98.3923000000000059	49
2671	2	7734	49	897.16700000000003	11
2671	3	8001	218	1079.64930000000004	38
2671	4	7594	79	1826.53070000000002	25
2671	5	2479	37	1581.10380000000009	6
2671	6	7402	205	955.151100000000042	45
2671	7	5609	114	735.515899999999988	25
2671	8	4923	154	511.494100000000003	3
2671	9	9562	124	572.464500000000044	22
2671	10	6025	248	1969.95579999999995	41
2671	11	1954	220	1725.76219999999989	25
2671	12	427	73	1350.21489999999994	27
2671	13	5193	82	191.849500000000006	26
2671	14	5093	68	1718.53780000000006	14
2671	15	7600	152	1970.99340000000007	17
2671	16	6804	155	1748.86580000000004	35
2671	17	1591	75	1352.43939999999998	33
2671	18	5608	246	1963.85329999999999	6
2671	19	8100	154	1483.33140000000003	28
2671	20	9274	52	65.3987999999999943	48
2671	21	6797	213	1883.16619999999989	40
2671	22	7653	170	1744.36249999999995	36
2671	23	5696	100	536.789899999999989	5
2671	24	1030	51	1951.21270000000004	41
2671	25	2562	133	1094.12349999999992	35
2671	26	8810	260	240.268300000000011	30
2672	1	2494	274	1200.55819999999994	9
2672	2	8249	247	1653.75749999999994	45
2672	3	4043	63	356.451700000000017	13
2672	4	921	198	1314.36969999999997	22
2672	5	5270	264	1308.56359999999995	40
2672	6	224	10	743.091599999999971	12
2672	7	9708	85	564.634400000000028	24
2672	8	3994	140	1746.47790000000009	8
2672	9	7484	197	274.281600000000026	16
2672	10	4669	199	1043.8762999999999	3
2672	11	4050	126	1759.46489999999994	41
2672	12	8957	196	1531.61640000000011	26
2672	13	1825	184	854.501099999999951	13
2672	14	9709	158	59.3455000000000013	30
2672	15	4177	228	687.676500000000033	34
2672	16	8997	217	1956.85750000000007	26
2672	17	8765	243	1171.81060000000002	44
2672	18	9254	51	675.532900000000041	9
2672	19	1806	147	81.2129000000000048	45
2672	20	5291	66	1197.61259999999993	39
2672	21	3376	242	1108.71440000000007	16
2672	22	2262	120	685.536500000000046	35
2672	23	358	154	909.368200000000002	22
2672	24	1537	182	45.2946999999999989	13
2672	25	7833	182	1276.33040000000005	30
2672	26	973	299	918.153599999999983	15
2672	27	2849	35	1883.15820000000008	35
2672	28	467	72	1588.14560000000006	35
2672	29	8537	128	425.833900000000028	12
2672	30	7617	56	1842.83249999999998	33
2672	31	5334	58	1813.53359999999998	1
2672	32	4353	1	945.827599999999961	49
2672	33	4437	209	739.681299999999965	8
2672	34	1092	66	1698.73009999999999	40
2672	35	7457	207	922.827099999999973	16
2672	36	7940	100	1856.94239999999991	29
2672	37	289	276	145.087600000000009	43
2672	38	188	83	1406.81240000000003	44
2672	39	3005	237	1205.55680000000007	34
2672	40	8167	118	641.401299999999992	37
2672	41	1097	131	1260.13370000000009	40
2672	42	6054	52	1704.34789999999998	25
2672	43	6234	18	867.009099999999989	7
2672	44	5361	9	899.872899999999959	28
2672	45	2409	63	741.297400000000039	23
2672	46	6855	235	718.668900000000008	10
2672	47	8901	225	256.543099999999981	15
2672	48	6160	87	677.039499999999975	46
2672	49	5694	177	977.332400000000007	20
2672	50	8075	90	249.924700000000001	30
2672	51	190	171	1787.30240000000003	2
2672	52	7778	32	1220.14869999999996	40
2672	53	4986	282	125.409800000000004	9
2672	54	3344	139	1118.42879999999991	33
2672	55	4435	153	1133.03199999999993	1
2672	56	6606	230	71.5999999999999943	25
2672	57	6484	35	1131.75710000000004	24
2672	58	7682	248	1153.4987000000001	35
2672	59	4846	69	807.202499999999986	10
2672	60	4648	258	1978.02089999999998	6
2672	61	3202	188	1900.30040000000008	48
2672	62	8787	264	1737.30799999999999	35
2672	63	9498	291	1630.51219999999989	13
2672	64	4787	60	250.394599999999997	43
2672	65	1541	30	573.056799999999953	5
2673	1	2514	218	1047.68939999999998	29
2673	2	1592	75	163.948100000000011	5
2673	3	8439	150	1526.85770000000002	26
2673	4	8451	271	1156.23720000000003	6
2673	5	5757	206	884.811900000000037	26
2673	6	3935	89	1297.35259999999994	49
2673	7	7064	186	845.115900000000011	43
2673	8	4410	244	953.823600000000056	21
2673	9	8341	135	481.611100000000022	5
2673	10	9975	183	926.190100000000029	1
2673	11	6636	109	878.568399999999997	32
2673	12	6374	109	1817.46640000000002	35
2673	13	8190	58	878.151299999999992	47
2673	14	4102	72	1603.90460000000007	23
2673	15	2254	194	1392.81349999999998	2
2673	16	9857	299	1618.44599999999991	49
2673	17	2637	233	1804.49399999999991	32
2673	18	1394	129	659.878500000000031	12
2673	19	2278	218	945.765599999999949	31
2673	20	125	243	1625.97119999999995	14
2673	21	9765	205	1935.07339999999999	29
2673	22	3271	173	858.173400000000015	5
2673	23	1001	233	1762.13809999999989	44
2673	24	9934	46	1037.69550000000004	37
2673	25	2067	292	339.089999999999975	14
2673	26	952	82	1536.15750000000003	33
2673	27	9113	297	891.228600000000029	35
2673	28	5830	101	666.577499999999986	6
2673	29	7164	212	133.169499999999999	16
2673	30	804	264	1244.02870000000007	35
2673	31	4073	192	1995.2337	19
2673	32	8392	74	192.194799999999987	32
2673	33	47	186	1488.70569999999998	14
2673	34	2211	115	229.375100000000003	25
2673	35	8320	36	1950.90550000000007	24
2673	36	4470	170	1086.85040000000004	32
2673	37	7979	68	1106.57690000000002	3
2673	38	5295	73	1420.76780000000008	40
2673	39	6650	2	396.118499999999983	21
2673	40	9392	86	1241.2342000000001	24
2673	41	1358	180	1689.72839999999997	16
2673	42	2710	189	194.266999999999996	19
2673	43	6622	190	1636.27919999999995	49
2673	44	8687	95	1841.4371000000001	42
2673	45	3532	260	694.57000000000005	45
2673	46	9588	53	940.052800000000047	31
2673	47	4608	191	1606.37259999999992	36
2673	48	9938	178	1027.19010000000003	45
2673	49	854	127	654.058300000000031	16
2673	50	9467	142	1012.84659999999997	18
2673	51	8206	29	1030.49990000000003	39
2673	52	7464	277	711.29060000000004	24
2673	53	2389	174	888.743200000000002	37
2673	54	3677	246	1606.15969999999993	35
2673	55	5195	30	155.169900000000013	46
2673	56	6547	82	1733.07940000000008	43
2673	57	113	250	535.734000000000037	36
2673	58	3510	56	1955.8248000000001	13
2673	59	8893	171	798.412400000000048	28
2673	60	1306	79	1930.00500000000011	41
2673	61	503	173	321.672500000000014	23
2673	62	7252	77	1030.24739999999997	43
2673	63	9581	184	746.814600000000041	13
2673	64	9303	91	1200.7654	7
2673	65	4395	84	1433.4076	27
2673	66	1384	104	597.615000000000009	17
2673	67	6452	222	1897.54029999999989	26
2673	68	5552	165	895.532600000000002	19
2673	69	3062	103	1254.50849999999991	36
2673	70	1959	46	1051.80220000000008	16
2673	71	258	69	568.197999999999979	36
2673	72	8767	56	440.937299999999993	12
2673	73	6403	110	169.793900000000008	40
2673	74	7505	33	1060.32240000000002	47
2673	75	2872	68	380.196300000000008	17
2673	76	7786	56	258.886500000000012	11
2673	77	4239	12	824.504099999999994	13
2673	78	6196	180	636.524900000000002	23
2673	79	9944	152	1410.61449999999991	13
2673	80	8142	205	807.7423	36
2673	81	1099	151	259.84899999999999	34
2673	82	7121	18	776.937900000000013	2
2673	83	3024	82	948.555200000000013	34
2673	84	8107	133	1890.02269999999999	4
2673	85	8859	289	286.360799999999983	18
2673	86	7976	134	945.574200000000019	43
2674	1	5246	290	376.435600000000022	21
2674	2	4443	248	421.024099999999976	40
2674	3	9629	266	1856.3771999999999	20
2674	4	65	62	50.0091999999999999	20
2674	5	5691	242	1018.5806	38
2674	6	3786	75	1362.81889999999999	47
2674	7	4377	165	609.898800000000051	12
2674	8	1392	164	1755.30089999999996	31
2674	9	8236	91	1331.18329999999992	25
2674	10	929	276	854.481800000000021	42
2674	11	9481	74	836.979900000000043	46
2674	12	8893	221	870.362100000000055	35
2674	13	5390	8	1473.22170000000006	8
2674	14	4990	176	734.469500000000039	1
2674	15	2062	197	949.310399999999959	33
2674	16	8867	128	1202.65940000000001	45
2674	17	6291	49	137.938400000000001	6
2674	18	8733	102	1876.34780000000001	9
2674	19	659	191	321.827600000000018	20
2674	20	586	58	1301.09570000000008	2
2674	21	2270	205	258.88839999999999	28
2674	22	4018	242	1387.49270000000001	41
2674	23	8332	114	1099.58709999999996	49
2674	24	154	34	79.5545000000000044	48
2674	25	2677	79	1731.90930000000003	49
2674	26	52	243	1622.0628999999999	47
2674	27	5235	232	1831.20399999999995	3
2674	28	4440	153	1827.45640000000003	49
2674	29	8928	272	1597.6893	18
2674	30	3322	8	1839.03829999999994	18
2674	31	6424	252	562.283599999999979	27
2674	32	5426	83	1735.74890000000005	12
2674	33	8309	173	1356.4516000000001	30
2674	34	2163	29	1938.04220000000009	40
2674	35	5978	55	1282.75590000000011	38
2674	36	1888	15	18.6578000000000017	47
2674	37	5802	184	1806.85449999999992	6
2674	38	6433	226	359.453100000000006	24
2674	39	1770	57	21.2785000000000011	40
2674	40	1443	75	1406.46460000000002	24
2674	41	3618	71	480.456999999999994	33
2674	42	5453	24	201.183699999999988	38
2674	43	8378	195	516.149800000000027	22
2674	44	8327	141	1321.86750000000006	4
2674	45	3461	63	237.997000000000014	40
2674	46	5619	165	1675.52759999999989	14
2674	47	2720	66	1535.21280000000002	26
2674	48	3492	1	1463.28659999999991	23
2674	49	4548	229	989.034800000000018	11
2674	50	1197	247	568.432199999999966	1
2674	51	7452	120	1930.98970000000008	2
2674	52	1268	205	509.423999999999978	41
2674	53	2474	288	31.2506999999999984	28
2674	54	6513	41	874.612700000000018	22
2674	55	706	202	245.224600000000009	42
2674	56	1749	146	1645.64439999999991	35
2674	57	9144	251	1168.14419999999996	3
2674	58	2973	131	793.828099999999949	38
2674	59	1184	271	1441.22270000000003	34
2674	60	8796	234	1611.22499999999991	5
2674	61	9808	272	612.340900000000033	18
2674	62	6272	214	107.127899999999997	24
2674	63	1562	51	1927.08950000000004	33
2674	64	8127	151	1339.3472999999999	1
2674	65	5397	178	1911.9976999999999	35
2674	66	7324	241	173.914700000000011	23
2674	67	2988	252	916.225199999999973	44
2674	68	6279	259	589.320100000000025	27
2674	69	6981	91	409.434700000000021	35
2674	70	3152	289	533.706300000000056	33
2674	71	6956	118	1232.73960000000011	41
2674	72	8737	11	466.703599999999994	47
2674	73	8390	256	1764.43039999999996	40
2674	74	4558	222	1315.30529999999999	33
2674	75	9545	134	1339.58089999999993	45
2674	76	7725	126	1107.23080000000004	33
2674	77	9896	39	554.783599999999979	34
2674	78	9967	292	1519.37660000000005	26
2674	79	9041	298	219.101100000000002	38
2674	80	5676	189	1091.82410000000004	48
2674	81	1950	170	1063.21379999999999	42
2674	82	3191	96	1678.16180000000008	20
2674	83	8180	102	1988.80379999999991	7
2674	84	7583	148	1922.93679999999995	42
2674	85	4767	21	1819.14229999999998	47
2674	86	3909	7	247.092800000000011	9
2674	87	4887	80	720.223100000000045	23
2674	88	1114	51	1761.5757000000001	1
2674	89	500	59	735.964399999999955	9
2674	90	5528	133	1563.20440000000008	39
2674	91	7852	135	1068.38760000000002	13
2674	92	8281	46	1734.09819999999991	18
2674	93	9478	48	1979.41049999999996	22
2674	94	3635	239	1710.4543000000001	29
2674	95	2693	136	1357.68910000000005	32
2674	96	3460	109	1533.22559999999999	38
2674	97	7805	62	247.043499999999995	35
2674	98	5693	175	248.611199999999997	12
2674	99	9570	15	1261.43720000000008	6
2675	1	5358	42	1667.60130000000004	14
2675	2	1398	34	81.5172000000000025	35
2675	3	2257	66	34.2109000000000023	42
2675	4	5987	21	387.426100000000019	36
2675	5	4775	189	578.479799999999955	38
2675	6	1700	210	309.887099999999975	15
2675	7	9026	168	97.2035999999999945	17
2675	8	8084	100	1722.84320000000002	35
2675	9	2513	234	670.121499999999969	24
2675	10	2455	118	263.146799999999985	14
2675	11	2922	298	199.963099999999997	19
2675	12	1590	236	50.4692999999999969	28
2675	13	824	214	1080.51189999999997	12
2675	14	3782	60	1644.28330000000005	38
2675	15	6027	28	1019.26070000000004	5
2675	16	9683	60	411.173099999999977	18
2675	17	5503	15	501.850799999999992	44
2675	18	3671	28	1709.18409999999994	41
2675	19	8480	239	1962.0637999999999	2
2675	20	958	50	866.157500000000027	15
2675	21	9004	153	470.468500000000006	2
2675	22	8639	90	997.804499999999962	20
2675	23	5034	210	1301.78070000000002	34
2675	24	8177	143	1820.5313000000001	30
2675	25	6394	125	301.00569999999999	31
2675	26	2254	111	781.922400000000039	19
2675	27	2962	116	1449.67329999999993	36
2675	28	3832	127	92.9444000000000017	15
2675	29	10	232	283.440499999999986	37
2675	30	8553	110	562.514800000000037	44
2675	31	3490	252	714.589500000000044	20
2675	32	8913	113	646.287199999999984	18
2675	33	5635	155	532.906899999999951	47
2675	34	8156	38	841.315100000000029	48
2675	35	2742	210	1502.79870000000005	31
2675	36	9539	103	1992.13449999999989	5
2675	37	1898	286	1289.25790000000006	29
2675	38	5576	47	963.275099999999952	47
2675	39	334	53	1303.06500000000005	43
2675	40	145	72	332.759200000000021	36
2675	41	3741	264	414.023900000000026	8
2675	42	678	215	124.370999999999995	35
2675	43	9748	224	363.696399999999983	24
2675	44	3821	42	877.091300000000047	4
2675	45	8419	56	1979.68499999999995	30
2675	46	2159	231	87.9723999999999933	17
2675	47	2106	74	874.809799999999996	47
2675	48	1863	125	1375.5141000000001	18
2675	49	6326	249	1576.77489999999989	37
2675	50	9504	87	1264.12470000000008	27
2675	51	2763	101	951.881700000000023	10
2675	52	8839	287	569.084299999999985	30
2675	53	7648	273	525.750900000000001	33
2675	54	6629	109	1596.6715999999999	33
2675	55	5650	59	953.423700000000053	24
2675	56	8190	86	1865.03989999999999	24
2675	57	7453	293	1133.25	37
2675	58	4192	186	1309.75590000000011	16
2675	59	8709	21	860.689399999999978	30
2675	60	5396	292	368.914100000000019	25
2675	61	4433	207	349.545000000000016	38
2675	62	2702	49	1544.47600000000011	45
2675	63	9976	131	1990.01109999999994	16
2675	64	2882	191	1402.7799	4
2675	65	2999	92	977.165899999999965	6
2675	66	2715	243	1805.91409999999996	45
2675	67	1319	87	236.509999999999991	15
2675	68	4821	163	1880.19800000000009	26
2675	69	4363	275	1837.66480000000001	42
2675	70	5835	161	983.374699999999962	14
2675	71	3915	291	1627.76620000000003	18
2675	72	4965	225	216.161900000000003	16
2675	73	7132	57	379.642800000000022	4
2675	74	4201	2	1801.67000000000007	35
2675	75	2118	203	966.508600000000001	42
2675	76	1872	252	1320.35269999999991	14
2675	77	4082	55	401.412300000000016	19
2675	78	4850	67	1427.48289999999997	48
2675	79	3743	123	1147.98389999999995	19
2676	1	6696	25	1518.82459999999992	5
2676	2	7843	74	208.761400000000009	26
2676	3	14	41	1443.68059999999991	47
2676	4	2200	46	1071.84629999999993	38
2676	5	4692	247	309.487300000000005	33
2676	6	2561	43	735.691699999999969	26
2676	7	4560	193	1288.00199999999995	2
2676	8	6993	211	810.298599999999965	19
2676	9	5318	205	811.765099999999961	44
2676	10	5164	114	1172.26330000000007	40
2676	11	625	130	1767.90930000000003	15
2676	12	272	293	772.218600000000038	49
2676	13	1575	293	1130.6244999999999	23
2676	14	4984	33	1890.83210000000008	12
2676	15	7593	131	1575.59799999999996	8
2676	16	6776	159	1536.87519999999995	41
2676	17	3240	98	1408.9206999999999	35
2676	18	6637	253	790.282500000000027	36
2676	19	6503	38	1943.65049999999997	32
2676	20	7523	295	318.596799999999973	30
2676	21	3457	98	45.8637999999999977	4
2676	22	6048	32	1124.90069999999992	42
2676	23	9058	54	261.702200000000005	46
2676	24	6424	137	1650.34040000000005	16
2676	25	5324	86	1263.13760000000002	37
2676	26	7806	296	1924.91049999999996	27
2676	27	5333	170	876.61869999999999	16
2676	28	2667	286	858.050500000000056	20
2676	29	1967	3	1927.38670000000002	47
2676	30	3007	244	1142.85149999999999	33
2676	31	7431	292	1896.14149999999995	41
2676	32	4688	160	1171.7038	41
2676	33	6099	27	1179.80140000000006	22
2676	34	125	74	918.098799999999983	45
2676	35	4819	193	825.706000000000017	31
2676	36	4697	253	1995.62439999999992	27
2676	37	2676	260	1585.77510000000007	29
2676	38	2526	140	744.681500000000028	25
2676	39	7364	233	1586.89779999999996	2
2676	40	6349	102	43.6814999999999998	23
2676	41	3238	128	53.7576999999999998	21
2676	42	5160	295	207.718099999999993	11
2676	43	61	203	1539.9876999999999	6
2676	44	2163	15	444.662699999999973	41
2676	45	5614	220	1687.40750000000003	36
2676	46	9998	249	1788.34860000000003	18
2676	47	8507	78	825.081500000000005	20
2676	48	3326	61	454.080199999999991	18
2676	49	2247	150	250.94380000000001	7
2676	50	4969	116	1811.43029999999999	32
2676	51	1252	174	477.233699999999999	26
2676	52	1598	6	1426.61290000000008	47
2676	53	2587	123	547.726599999999962	31
2676	54	6687	109	774.851400000000012	12
2677	1	8865	255	250.586199999999991	27
2677	2	6582	281	1424.1585	33
2677	3	3482	208	504.213599999999985	24
2677	4	9089	290	303.943499999999972	41
2677	5	6481	270	1851.49600000000009	36
2677	6	3327	223	1715.58259999999996	26
2677	7	4756	230	266.115799999999979	24
2677	8	8492	76	1521.17270000000008	46
2677	9	7682	33	105.551000000000002	44
2677	10	9575	250	719.922699999999963	23
2677	11	7895	258	1207.18059999999991	25
2677	12	4295	284	97.2805000000000035	1
2677	13	8897	164	187.247099999999989	9
2677	14	1866	250	1207.91270000000009	13
2677	15	3880	267	212.169099999999986	30
2677	16	5832	119	1677.41699999999992	2
2677	17	7778	131	1613.85560000000009	34
2677	18	6115	66	1412.27800000000002	26
2677	19	6857	6	1048.72460000000001	33
2677	20	9307	169	1441.70759999999996	38
2677	21	7234	212	1886.03649999999993	26
2677	22	8480	64	1259.86529999999993	15
2677	23	1163	245	1578.2364	27
2677	24	7234	156	1817.34650000000011	3
2677	25	4938	35	417.433699999999988	31
2677	26	687	232	1040.45810000000006	2
2677	27	5718	118	1153.63040000000001	41
2677	28	5716	23	1148.4556	25
2677	29	6865	140	949.7971	4
2677	30	2234	79	850.150999999999954	47
2677	31	3434	121	825.855500000000006	12
2677	32	9775	242	1598.61370000000011	1
2677	33	258	197	1525.30340000000001	43
2677	34	2089	35	1926.04950000000008	17
2677	35	34	212	662.522699999999986	42
2677	36	8911	8	569.71429999999998	19
2677	37	3947	114	417.557500000000005	43
2677	38	5869	120	1266.21360000000004	35
2677	39	6592	295	367.580899999999986	27
2677	40	8269	206	970.896399999999971	43
2677	41	5505	218	1806.8909000000001	44
2677	42	2940	101	1337.3436999999999	10
2677	43	9376	23	542.73580000000004	35
2677	44	8073	290	1053.49510000000009	2
2677	45	9661	188	1577.80590000000007	27
2678	1	8756	123	838.148400000000038	30
2678	2	2190	45	1935.80169999999998	5
2678	3	7213	186	212.070899999999995	34
2678	4	5530	84	716.848600000000033	37
2678	5	5973	289	1212.00639999999999	15
2678	6	8340	173	1892.02140000000009	24
2678	7	3850	5	327.740700000000004	20
2678	8	5478	11	742.36850000000004	48
2678	9	2115	228	1659.47900000000004	36
2678	10	196	206	1147.39730000000009	43
2678	11	777	163	1791.30600000000004	40
2678	12	4125	110	1549.79420000000005	26
2678	13	8237	0	110.738200000000006	13
2678	14	9490	15	1314.30420000000004	16
2678	15	981	192	701.980300000000057	22
2678	16	5507	188	236.384500000000003	43
2678	17	5099	168	1184.12400000000002	47
2678	18	6301	271	1695.21389999999997	31
2678	19	1726	217	654.911699999999996	48
2678	20	186	119	605.869800000000055	26
2678	21	6223	38	476.214200000000005	48
2678	22	9897	21	266.791200000000003	39
2678	23	7704	128	1877.45839999999998	13
2678	24	8905	288	313.92270000000002	8
2678	25	6960	261	880.634699999999953	37
2678	26	9532	15	128.240499999999997	39
2678	27	2400	291	1826.00279999999998	8
2678	28	4498	86	1388.64730000000009	5
2678	29	3944	129	598.467200000000048	38
2678	30	6881	10	1558.2666999999999	11
2678	31	1743	58	1837.83789999999999	44
2678	32	620	263	224.452799999999996	24
2678	33	9838	87	574.91700000000003	1
2678	34	6649	92	1049.98710000000005	3
2678	35	5804	295	437.717699999999979	43
2678	36	9768	122	1318.02320000000009	24
2678	37	1082	197	1505.08739999999989	2
2678	38	6385	118	89.4407999999999959	18
2678	39	9079	63	1564.49330000000009	27
2678	40	4698	84	1926.69569999999999	16
2678	41	5441	234	849.298199999999952	36
2678	42	5470	64	1155.80639999999994	19
2678	43	9531	21	1728.56719999999996	44
2678	44	8231	292	526.264300000000048	22
2678	45	7673	13	1569.42460000000005	35
2678	46	512	29	1137.85189999999989	20
2678	47	1067	129	1164.36059999999998	30
2678	48	867	246	843.424499999999966	6
2678	49	9348	180	1708.05189999999993	33
2678	50	8123	44	78.7342000000000013	3
2678	51	2381	32	664.496700000000033	25
2678	52	6474	68	1604.5646999999999	32
2679	1	6077	118	1922.62979999999993	3
2679	2	3565	194	1735.50829999999996	44
2679	3	6974	227	1792.1880000000001	20
2679	4	3545	141	987.178999999999974	4
2679	5	5825	121	1347.60850000000005	48
2679	6	39	250	23.4911999999999992	12
2679	7	2926	116	1086.28269999999998	31
2679	8	4766	120	516.553099999999972	1
2679	9	3276	149	1140.11580000000004	9
2679	10	5948	149	1314.58249999999998	49
2679	11	4564	13	1968.2174	15
2679	12	659	110	1261.46479999999997	19
2679	13	5940	77	1753.82099999999991	17
2679	14	9466	40	1788.72810000000004	7
2679	15	3138	42	1901.10249999999996	14
2679	16	3867	269	470.147400000000005	23
2679	17	4688	279	697.622899999999959	8
2679	18	8067	125	251.926500000000004	24
2679	19	3054	165	1607.64049999999997	47
2679	20	1411	12	121.373900000000006	33
2679	21	5909	203	96.7883000000000067	3
2679	22	1704	210	1313.86529999999993	24
2679	23	7789	30	1900.2663	26
2679	24	1834	48	1440.40380000000005	36
2679	25	3048	7	389.821100000000001	10
2679	26	4719	283	65.9728999999999957	34
2679	27	2950	140	144.555399999999992	13
2679	28	1544	62	413.284299999999973	45
2679	29	2099	185	82.1644000000000005	26
2679	30	7681	93	42.5313999999999979	31
2679	31	8663	33	247.438199999999995	2
2679	32	3578	215	1634.10349999999994	9
2679	33	8409	84	65.7039000000000044	6
2679	34	7361	58	779.779099999999971	15
2679	35	544	257	812.59820000000002	37
2679	36	6989	32	1545.31349999999998	11
2679	37	3673	68	1644.41470000000004	26
2679	38	4704	197	833.36609999999996	22
2679	39	685	211	684.779700000000048	19
2679	40	2133	135	238.926600000000008	4
2679	41	267	134	1234.90200000000004	28
2679	42	2246	188	235.02940000000001	14
2679	43	1785	64	121.428700000000006	5
2679	44	6301	243	950.68769999999995	14
2679	45	7618	179	315.840599999999995	45
2679	46	5315	50	1569.75379999999996	9
2679	47	6744	135	145.429300000000012	16
2679	48	2305	72	696.18100000000004	3
2679	49	6366	147	1751.00459999999998	34
2679	50	456	167	1921.32809999999995	28
2679	51	5353	247	1022.93849999999998	47
2679	52	914	135	1978.43139999999994	32
2679	53	5448	232	1690.36789999999996	48
2679	54	6004	289	519.870599999999968	6
2679	55	1199	12	666.880199999999945	42
2679	56	1165	257	567.384500000000003	44
2679	57	1264	133	1124.47430000000008	13
2679	58	7343	175	664.192900000000009	43
2679	59	9352	26	1200.19789999999989	37
2679	60	468	111	1807.30089999999996	6
2679	61	5048	134	965.520700000000033	37
2679	62	4730	205	1851.58590000000004	31
2679	63	4369	115	1725.35930000000008	15
2679	64	6739	168	791.38149999999996	49
2679	65	6744	47	354.68810000000002	6
2679	66	7111	78	1186.52009999999996	19
2679	67	1415	65	635.135200000000054	24
2679	68	4626	277	664.931900000000041	3
2679	69	2940	194	1343.3927000000001	2
2679	70	5480	166	1845.7487000000001	12
2679	71	8432	280	880.786600000000021	5
2679	72	9973	99	1504.61410000000001	35
2679	73	2012	274	941.754099999999994	41
2679	74	4973	22	1794.44949999999994	46
2679	75	7983	16	1907.77089999999998	11
2679	76	3807	283	1562.42830000000004	1
2679	77	8055	87	564.929399999999987	26
2679	78	4713	204	1360.09050000000002	32
2679	79	3034	3	666.482399999999984	28
2679	80	4889	133	1222.3728000000001	4
2679	81	5501	79	682.487799999999993	42
2679	82	9600	161	442.242000000000019	39
2679	83	599	131	1410.00369999999998	5
2679	84	1637	151	560.466999999999985	38
2679	85	4500	214	1308.11149999999998	28
2680	1	2226	147	1534.97769999999991	39
2680	2	6765	199	261.987799999999993	2
2680	3	1582	185	1209.20180000000005	38
2680	4	7425	267	788.225099999999998	21
2680	5	9933	103	1571.46000000000004	7
2680	6	9699	214	1910.27250000000004	28
2680	7	5521	243	1916.89740000000006	49
2680	8	2750	70	1357.29590000000007	41
2680	9	7629	70	1897.71250000000009	28
2680	10	1510	126	1050.81819999999993	47
2680	11	8891	280	1991.61899999999991	28
2680	12	9885	254	1141.3291999999999	45
2680	13	4672	11	1985.10200000000009	30
2680	14	6786	46	1818.33269999999993	15
2680	15	297	40	389.573100000000011	45
2680	16	4858	125	715.97810000000004	43
2680	17	2019	249	482.300999999999988	3
2680	18	6289	132	1670.64570000000003	17
2680	19	3731	53	143.764700000000005	6
2680	20	444	44	981.851199999999949	6
2680	21	5818	31	1264.30670000000009	26
2680	22	276	28	1025.66030000000001	47
2680	23	4028	48	423.835599999999999	31
2680	24	4505	72	426.806399999999996	34
2680	25	3480	70	542.032799999999952	14
2680	26	6927	142	1473.45740000000001	35
2680	27	1949	68	1840.2473	32
2680	28	1257	65	844.224900000000048	7
2680	29	7469	282	1448.27530000000002	1
2680	30	8798	113	589.421100000000024	35
2680	31	1982	20	345.294100000000014	29
2680	32	9879	74	710.626499999999965	6
2680	33	2706	193	928.741800000000012	36
2680	34	327	258	1455.80390000000011	23
2680	35	6165	85	1519.39959999999996	48
2680	36	5426	279	735.084299999999985	39
2680	37	4847	89	227.455999999999989	3
2680	38	5116	280	603.877299999999991	44
2680	39	5635	271	958.798099999999977	35
2680	40	9674	225	1083.48800000000006	25
2680	41	6371	12	969.69640000000004	4
2680	42	1759	150	1619.0444	15
2680	43	9107	283	119.440200000000004	29
2680	44	1416	232	631.668699999999944	38
2680	45	3653	102	1327.73129999999992	45
2680	46	1827	221	1616.8623	23
2680	47	9158	46	1718.6092000000001	44
2680	48	7794	218	1789.39670000000001	12
2680	49	1142	247	1442.02099999999996	2
2680	50	7421	67	1566.51800000000003	6
2680	51	1780	275	1326.30500000000006	22
2680	52	2464	261	1571.50960000000009	19
2680	53	2885	259	610.39790000000005	36
2680	54	8753	227	1288.20039999999995	19
2680	55	8341	14	91.5373000000000019	37
2680	56	497	233	759.593499999999949	6
2680	57	2928	148	1308.17219999999998	35
2680	58	5348	41	1594.21239999999989	20
2680	59	4833	93	1721.32500000000005	27
2680	60	4214	117	1446.36149999999998	43
2680	61	6699	289	408.149400000000014	15
2681	1	1579	146	843.887500000000045	17
2681	2	160	49	1177.18049999999994	5
2681	3	5768	114	930.47810000000004	48
2681	4	3439	78	1545.2183	39
2681	5	8427	236	1551.80320000000006	42
2681	6	9059	246	1781.21260000000007	35
2681	7	5010	279	1445.29970000000003	22
2681	8	6231	196	1016.51369999999997	26
2681	9	8605	176	699.188099999999963	16
2681	10	4851	120	881.780799999999999	15
2681	11	9364	275	1236.99369999999999	30
2681	12	5648	229	604.163000000000011	31
2681	13	2720	88	747.9221	27
2681	14	5403	45	1973.21379999999999	21
2681	15	8631	51	214.431600000000003	39
2681	16	3115	40	1879.23160000000007	43
2681	17	6819	29	762.281299999999987	49
2681	18	1474	88	1733.83539999999994	20
2681	19	5367	258	725.795399999999972	22
2681	20	4192	19	784.086900000000014	12
2681	21	1310	176	152.766899999999993	20
2681	22	8133	153	1607.1232	43
2681	23	3463	175	1643.03610000000003	39
2681	24	192	279	597.958799999999997	11
2681	25	2526	291	1825.49829999999997	27
2681	26	4	298	1926.02559999999994	14
2681	27	7716	7	1555.3764000000001	35
2681	28	9733	141	446.166099999999972	23
2681	29	7838	253	300.951399999999978	15
2681	30	8908	172	816.560399999999959	5
2681	31	9842	252	1441.42270000000008	2
2681	32	5320	80	1329.1074000000001	24
2681	33	276	210	1518.31009999999992	5
2681	34	612	176	764.514300000000048	36
2681	35	5158	87	529.677099999999996	10
2681	36	4746	81	1574.95389999999998	15
2681	37	3242	283	1958.66499999999996	2
2681	38	8776	265	1461.26029999999992	14
2681	39	4243	164	1238.85500000000002	33
2681	40	7206	255	1043.21419999999989	36
2681	41	2117	37	903.361700000000042	10
2681	42	5272	297	463.382600000000025	21
2681	43	141	157	19.5420000000000016	8
2681	44	9928	238	1667.42239999999993	6
2681	45	3604	49	553.057199999999966	39
2681	46	2370	110	1595.81680000000006	22
2681	47	4565	280	1909.99039999999991	30
2681	48	2298	65	1003.1807	20
2681	49	4668	63	311.519299999999987	31
2681	50	6394	134	393.271999999999991	46
2681	51	4705	121	1142.94949999999994	41
2681	52	179	39	1373.50929999999994	40
2681	53	4107	92	1384.69239999999991	39
2681	54	4495	69	610.857899999999972	42
2681	55	3444	61	601.787199999999984	47
2681	56	4784	142	360.557900000000018	6
2681	57	4599	235	1370.97180000000003	47
2681	58	4482	283	1144.04050000000007	24
2681	59	6353	15	766.805899999999951	2
2681	60	1581	122	1939.14249999999993	10
2681	61	3472	36	1157.07690000000002	24
2681	62	8264	254	1080.47070000000008	10
2681	63	4433	39	23.1132999999999988	3
2681	64	5872	188	1283.91579999999999	26
2681	65	6505	246	499.709000000000003	28
2681	66	1003	27	15.7490000000000006	17
2681	67	6200	242	1921.92699999999991	1
2681	68	124	164	644.846700000000055	35
2681	69	4532	58	708.278900000000021	47
2681	70	6180	225	58.4536999999999978	36
2681	71	5968	190	1375.3447000000001	33
2681	72	9474	182	1692.38390000000004	35
2681	73	8081	26	1939.5782999999999	11
2681	74	7496	41	953.432599999999979	13
2681	75	1060	253	1215.86500000000001	26
2681	76	6320	225	1280.90990000000011	1
2681	77	820	156	1333.2373	21
2681	78	2907	200	1981.13380000000006	32
2681	79	159	33	340.066700000000026	10
2681	80	1626	25	348.653300000000002	22
2681	81	782	242	668.051000000000045	32
2681	82	8720	252	846.870900000000006	17
2681	83	9993	145	391.782500000000027	12
2681	84	1022	165	833.114199999999983	34
2681	85	8285	173	1515.55880000000002	16
2681	86	7247	265	1626.60189999999989	47
2681	87	908	212	1318.69679999999994	46
2681	88	1425	106	1663.28829999999994	21
2681	89	7063	253	1181.6241	13
2681	90	560	97	1532.58960000000002	4
2682	1	820	116	445.307299999999998	12
2682	2	2803	178	38.0401000000000025	8
2682	3	6754	34	1320.80850000000009	41
2682	4	9245	151	1177.7518	42
2682	5	3121	26	158.452799999999996	13
2682	6	9730	195	277.772699999999986	27
2682	7	2324	166	566.895200000000045	42
2682	8	2481	227	1040.4529	25
2682	9	8544	145	458.198800000000006	13
2682	10	5849	25	1326.39570000000003	36
2682	11	6703	194	1848.55330000000004	49
2682	12	6150	289	1511.70880000000011	35
2682	13	8041	83	1303.34989999999993	19
2682	14	9024	239	1870.64380000000006	19
2682	15	2656	212	974.840000000000032	20
2682	16	7431	80	1320.9683	22
2682	17	4356	218	717.533300000000054	45
2682	18	8830	265	169.308999999999997	18
2682	19	469	163	1948.60249999999996	49
2682	20	8057	250	28.0999000000000017	47
2682	21	2884	287	627.180500000000052	8
2682	22	8952	81	1433.28659999999991	29
2682	23	6996	113	287.557500000000005	3
2682	24	6643	256	1350.07099999999991	43
2682	25	1543	292	815.603799999999978	11
2682	26	219	243	1956.07690000000002	11
2682	27	2285	139	896.638199999999983	35
2682	28	5590	169	1246.69949999999994	10
2682	29	6534	32	715.855500000000006	44
2682	30	1418	143	278.369599999999991	12
2682	31	1004	199	1710.85570000000007	37
2682	32	4686	277	401.633699999999976	26
2682	33	9893	117	200.566399999999987	29
2682	34	2069	170	30.7093999999999987	25
2682	35	2755	84	341.710699999999974	9
2682	36	2239	84	273.495600000000024	48
2682	37	963	62	1288.93280000000004	11
2682	38	3676	127	874.650099999999952	26
2682	39	2065	12	832.588600000000042	32
2682	40	3715	267	852.94500000000005	1
2682	41	9667	239	824.903400000000033	6
2682	42	5985	151	1716.37169999999992	40
2682	43	8803	199	1715.22779999999989	11
2682	44	6429	101	1145.45710000000008	22
2682	45	3261	296	1347.08310000000006	33
2682	46	7672	222	790.799800000000005	34
2682	47	9009	162	114.300600000000003	7
2682	48	5353	11	814.227200000000039	23
2682	49	1761	221	1109.79690000000005	43
2682	50	6623	238	1659.14529999999991	6
2682	51	9049	99	1249.53829999999994	24
2682	52	7811	229	407.727800000000002	6
2683	1	1223	206	1270.18640000000005	25
2683	2	9592	21	72.2860000000000014	43
2683	3	529	7	1353.20710000000008	36
2683	4	6718	60	697.931500000000028	26
2683	5	8663	197	1630.64580000000001	30
2683	6	5958	20	445.522199999999998	44
2683	7	2706	273	1324.97090000000003	7
2683	8	5873	94	755.351900000000001	31
2683	9	7008	190	348.446900000000028	23
2683	10	3148	36	633.197199999999953	31
2683	11	1187	135	1381.16810000000009	25
2683	12	8530	59	1886.28269999999998	34
2683	13	1781	263	192.120599999999996	40
2683	14	5065	80	51.1591999999999985	32
2683	15	3871	50	869.421500000000037	29
2683	16	9590	224	1242.79940000000011	48
2683	17	1480	76	1655.36609999999996	3
2683	18	1060	78	1101.08660000000009	17
2683	19	1367	134	1537.88090000000011	4
2683	20	9457	230	288.250099999999975	13
2683	21	5102	41	1618.17900000000009	47
2683	22	2326	83	893.098899999999958	36
2683	23	7377	78	1277.30809999999997	31
2683	24	9555	265	1642.81439999999998	2
2683	25	4265	72	1521.98610000000008	37
2683	26	5220	203	128.517599999999987	5
2683	27	8660	195	1470.6105	21
2683	28	8111	26	1347.03919999999994	15
2683	29	7404	136	1187.27019999999993	38
2683	30	6672	210	1657.33339999999998	44
2683	31	2488	196	852.884599999999978	7
2683	32	4391	217	1222.57960000000003	18
2683	33	8777	181	326.699099999999987	21
2683	34	1920	87	300.374900000000025	44
2683	35	4214	6	145.092199999999991	26
2683	36	1965	28	730.893900000000031	17
2683	37	8980	153	69.9420999999999964	24
2683	38	2245	211	707.11239999999998	7
2683	39	4508	245	1957.52919999999995	2
2683	40	6023	133	713.829600000000028	6
2683	41	5802	65	284.122099999999989	10
2683	42	9909	226	71.2524999999999977	16
2683	43	82	68	1588.84999999999991	20
2683	44	7504	130	1431.91429999999991	7
2683	45	3749	157	1019.81889999999999	25
2683	46	3642	164	1443.02700000000004	37
2683	47	1584	111	1731.37830000000008	30
2683	48	4470	122	1228.16329999999994	32
2683	49	6543	11	815.774599999999964	11
2683	50	9717	77	1811.89149999999995	48
2683	51	9130	222	497.773099999999999	2
2683	52	3643	85	360.08850000000001	19
2683	53	5842	279	1155.83290000000011	24
2683	54	4591	117	151.79140000000001	13
2683	55	5121	291	814.932699999999954	30
2683	56	2797	93	712.831900000000019	37
2683	57	8951	97	1187.0915	3
2683	58	8908	53	1149.4199000000001	26
2683	59	1008	232	1602.83629999999994	25
2683	60	7245	96	1196.80400000000009	13
2683	61	3491	173	688.060100000000034	36
2683	62	9693	43	1701.69949999999994	36
2683	63	3440	42	630.783800000000042	31
2683	64	3182	265	462.3245	18
2683	65	7359	46	172.961999999999989	2
2683	66	9029	225	1009.11249999999995	6
2683	67	7597	227	179.213600000000014	15
2683	68	4736	77	1780.83600000000001	27
2683	69	5505	91	397.630899999999997	23
2683	70	8735	10	1434.47350000000006	2
2683	71	5844	58	128.989399999999989	24
2684	1	3510	246	886.311699999999973	17
2684	2	9376	87	1477.37879999999996	9
2684	3	6331	224	783.39670000000001	4
2684	4	3942	265	547.899099999999976	29
2684	5	6871	141	370.415700000000015	49
2684	6	8790	191	505.118100000000027	4
2684	7	9565	34	530.309700000000021	7
2684	8	8185	10	544.080000000000041	42
2684	9	8885	65	598.056100000000015	36
2684	10	2848	74	666.043800000000033	36
2684	11	8076	151	492.023900000000026	35
2684	12	7918	116	744.440399999999954	17
2684	13	7677	50	439.8827	5
2684	14	5071	218	1601.88319999999999	14
2684	15	1728	67	1290.57510000000002	28
2684	16	4514	125	192.922799999999995	27
2684	17	1273	195	137.501000000000005	23
2684	18	4502	139	1405.8275000000001	19
2684	19	1529	265	238.194199999999995	42
2684	20	1187	94	327.744100000000003	33
2684	21	8485	42	1606.08649999999989	38
2684	22	6986	187	1541.42059999999992	8
2684	23	6689	67	113.367199999999997	14
2684	24	7379	153	204.291699999999992	39
2684	25	5096	286	1200.34690000000001	46
2685	1	1100	208	1849.18100000000004	43
2685	2	5614	133	1617.52250000000004	16
2685	3	656	22	154.827400000000011	37
2685	4	7154	171	41.4619	45
2685	5	4321	38	1083.79870000000005	42
2685	6	6416	92	1404.17820000000006	22
2685	7	3668	100	40.2479000000000013	34
2685	8	2971	286	914.693300000000022	36
2685	9	2295	226	1528.1708000000001	14
2685	10	6831	23	1057.49209999999994	11
2685	11	6078	197	538.269599999999969	29
2685	12	4304	160	1048.82529999999997	18
2685	13	6980	123	1772.21939999999995	39
2685	14	4006	74	887.279599999999959	10
2685	15	6043	40	686.5	30
2685	16	9746	186	1848.25990000000002	46
2685	17	1458	50	1156.47340000000008	31
2685	18	1109	95	1258.21239999999989	16
2685	19	8096	78	1385.30999999999995	48
2685	20	2082	141	63.7239999999999966	34
2685	21	6326	1	1644.40990000000011	23
2685	22	1816	12	649.553999999999974	17
2685	23	3496	83	1034.97209999999995	39
2685	24	7941	115	1963.43820000000005	32
2685	25	3774	13	1057.20000000000005	34
2685	26	1159	219	39.6681000000000026	33
2685	27	4285	211	1733.26980000000003	40
2685	28	3892	195	1130.9396999999999	20
2685	29	9607	270	663.47339999999997	41
2685	30	4879	118	1624.69800000000009	25
2685	31	7478	19	1462.08989999999994	14
2685	32	362	28	1886.20589999999993	36
2685	33	228	94	518.398199999999974	11
2685	34	7396	130	1298.08179999999993	34
2685	35	4088	243	1292.43229999999994	7
2685	36	5712	19	1712.27060000000006	17
2685	37	5940	179	75.9727000000000032	25
2685	38	7725	148	194.247600000000006	37
2685	39	189	172	533.836300000000051	25
2685	40	6697	283	852.962599999999952	6
2685	41	7773	25	151.772799999999989	46
2685	42	609	63	1864.80109999999991	31
2685	43	3423	88	1617.89239999999995	15
2685	44	9750	233	226.718299999999999	43
2685	45	1284	201	491.719800000000021	17
2685	46	747	169	729.203600000000051	25
2685	47	1882	222	1640.98610000000008	10
2685	48	614	148	456.125200000000007	22
2685	49	8618	262	1420.39910000000009	8
2685	50	5830	81	1848.35449999999992	12
2685	51	9545	299	348.741600000000005	16
2685	52	9939	26	801.253799999999956	19
2685	53	2427	220	1371.41439999999989	29
2685	54	2935	193	1015.86869999999999	18
2685	55	4129	35	749.344799999999964	32
2685	56	8845	48	455.146500000000003	5
2685	57	464	223	1081.57449999999994	31
2685	58	8451	101	995.850500000000011	31
2685	59	3177	36	1888.58649999999989	4
2685	60	2333	42	505.017299999999977	26
2685	61	1407	274	1890.43900000000008	23
2685	62	4100	44	1762.9027000000001	46
2685	63	6530	63	1003.50040000000001	5
2685	64	5261	201	1616.46489999999994	7
2685	65	8632	152	1822.44560000000001	41
2685	66	2972	140	153.380099999999999	18
2685	67	6096	106	1219.95630000000006	17
2685	68	7194	264	85.9244999999999948	15
2685	69	4882	232	1279.77379999999994	46
2685	70	8427	249	1747.21749999999997	20
2685	71	6491	12	681.684099999999944	20
2685	72	9356	168	412.994500000000016	3
2685	73	7943	204	1568.60269999999991	42
2685	74	9026	49	66.9705000000000013	8
2685	75	6743	256	1185.15139999999997	30
2685	76	512	218	1786.34760000000006	22
2685	77	1469	76	726.396600000000035	11
2686	1	9346	275	1254.22579999999994	14
2686	2	3358	221	1746.05999999999995	17
2686	3	7583	124	339.166099999999972	1
2686	4	6551	296	697.816799999999944	41
2686	5	1586	36	1740.49759999999992	45
2686	6	6872	144	153.840900000000005	9
2686	7	799	37	817.692199999999957	38
2686	8	5763	33	1537.70080000000007	25
2686	9	7201	259	896.461000000000013	27
2686	10	4857	148	98.7617999999999938	20
2686	11	4774	173	464.017600000000016	40
2686	12	8339	105	947.917800000000057	10
2686	13	5497	206	164.289899999999989	28
2686	14	3336	239	1418.87940000000003	2
2686	15	6131	174	1311.93129999999996	44
2686	16	6053	1	1986.65949999999998	37
2686	17	6885	234	1629.63509999999997	12
2686	18	440	39	1555.87030000000004	29
2686	19	8332	66	1443.08179999999993	5
2686	20	9099	275	299.588000000000022	20
2686	21	5897	114	816.775700000000029	3
2686	22	3624	13	347.907899999999984	13
2686	23	36	162	1104.60680000000002	28
2686	24	4284	164	751.413000000000011	38
2686	25	7692	204	434.774099999999976	26
2686	26	8710	125	730.698099999999954	36
2686	27	8530	254	1232.42360000000008	22
2686	28	5780	86	38.659399999999998	4
2686	29	3723	103	1787.10789999999997	10
2686	30	9105	175	149.036799999999999	42
2686	31	5953	90	1113.34629999999993	19
2686	32	4836	8	1436.3463999999999	15
2686	33	7743	22	1956.61130000000003	44
2686	34	5053	83	1910.8121000000001	39
2686	35	1683	176	1110.32870000000003	6
2686	36	1937	169	436.480500000000006	14
2686	37	9674	127	1593.38799999999992	42
2686	38	1429	260	1887.53189999999995	7
2686	39	7763	61	954.258299999999963	24
2686	40	1205	240	722.853200000000015	36
2686	41	1369	224	680.506099999999947	33
2686	42	248	256	1435.5607	9
2686	43	8026	75	272.540700000000015	24
2686	44	3757	146	1869.11599999999999	38
2686	45	3340	30	1666.93419999999992	42
2686	46	6255	282	1042.52700000000004	14
2686	47	5689	270	1710.1733999999999	21
2686	48	3142	255	1396.29610000000002	22
2686	49	982	89	27.7750999999999983	19
2686	50	890	161	587.633600000000001	43
2686	51	7420	283	1818.17440000000011	28
2686	52	6300	246	1757.38390000000004	14
2686	53	7119	235	1683.26140000000009	35
2686	54	6432	147	1636.26690000000008	35
2686	55	1709	269	1053.27299999999991	28
2686	56	9978	88	1876.4529	48
2686	57	7044	56	1549.31320000000005	20
2686	58	4319	146	1117.01170000000002	42
2686	59	994	215	1983.42280000000005	17
2686	60	7008	198	476.471400000000017	26
2686	61	8381	138	401.402300000000025	38
2686	62	9763	113	1183.91489999999999	24
2686	63	4857	110	1539.93290000000002	48
2686	64	9100	10	190.803799999999995	5
2686	65	8582	40	837.792100000000005	19
2686	66	9240	273	1315.08969999999999	31
2686	67	1188	85	472.420900000000017	3
2686	68	8320	193	166.842700000000008	24
2686	69	3090	216	906.462899999999991	36
2686	70	3391	29	120.900999999999996	39
2686	71	5627	239	79.5893999999999977	19
2686	72	8897	72	277.709000000000003	8
2686	73	1503	199	1389.85750000000007	22
2686	74	9549	232	157.433199999999999	27
2686	75	669	244	1774.08510000000001	37
2686	76	5254	263	433.160599999999988	16
2686	77	6663	194	884.61749999999995	48
2686	78	824	206	639.399000000000001	11
2686	79	1960	183	232.699399999999997	49
2686	80	3269	126	985.802000000000021	32
2687	1	4642	157	414.836700000000008	25
2687	2	1934	109	204.978000000000009	30
2687	3	2099	43	561.381600000000049	16
2687	4	6658	56	741.753000000000043	18
2687	5	3483	63	958.988799999999969	13
2687	6	6287	290	606.703499999999963	26
2687	7	6703	265	337.486800000000017	6
2687	8	1731	140	1416.86789999999996	25
2687	9	5973	44	397.909699999999987	28
2687	10	3949	278	528.600500000000011	14
2687	11	7975	149	242.282299999999992	48
2687	12	8052	47	570.746399999999994	29
2687	13	8540	131	1214.92180000000008	16
2687	14	1443	186	1005.71320000000003	28
2687	15	9583	8	778.992399999999975	24
2687	16	2401	164	290.420200000000023	33
2687	17	2535	296	840.705699999999979	49
2687	18	30	150	1122.72469999999998	23
2687	19	9528	244	48.5324000000000026	47
2687	20	3457	135	136.635700000000014	49
2687	21	3352	220	562.263100000000009	4
2687	22	8289	138	912.966000000000008	32
2687	23	7577	45	718.356800000000021	25
2687	24	7958	217	232.507200000000012	30
2687	25	4938	94	1032.51860000000011	12
2687	26	4209	178	1112.16419999999994	23
2687	27	7499	252	378.866199999999992	20
2687	28	2199	207	462.003600000000006	1
2687	29	2480	145	879.6798	47
2687	30	2194	64	792.686000000000035	35
2687	31	6004	207	94.5932999999999993	37
2687	32	2485	226	1318.26189999999997	47
2687	33	3303	205	1119.2983999999999	11
2687	34	9229	220	130.982300000000009	9
2687	35	8985	292	168.874799999999993	35
2687	36	5955	199	401.138800000000003	12
2687	37	8271	149	1945.8148000000001	18
2687	38	5747	88	464.31189999999998	12
2687	39	3965	55	624.164899999999989	30
2687	40	138	158	1333.90259999999989	22
2687	41	2854	185	1681.22669999999994	8
2687	42	4057	34	932.602800000000002	11
2687	43	3388	270	1687.99270000000001	42
2687	44	1296	46	1439.2947999999999	29
2687	45	5469	38	378.70150000000001	13
2687	46	539	263	884.124199999999973	26
2687	47	6810	288	249.694700000000012	14
2687	48	5779	87	203.971900000000005	27
2687	49	5917	110	1551.6869999999999	11
2687	50	4668	104	1351.94470000000001	18
2687	51	3560	277	1824.73980000000006	43
2687	52	9960	116	1544.38090000000011	24
2687	53	3095	240	1122.69710000000009	37
2687	54	3605	76	1497.27809999999999	26
2687	55	7874	10	368.850900000000024	10
2687	56	8074	36	1928.89470000000006	19
2687	57	9892	103	62.7935999999999979	38
2687	58	9563	286	1071.9384	15
2687	59	7680	202	1343.89329999999995	18
2687	60	654	292	756.11239999999998	43
2687	61	5508	130	1743.14959999999996	25
2687	62	9101	63	1114.15280000000007	2
2687	63	3101	98	137.725500000000011	23
2687	64	4140	158	1505.73970000000008	48
2687	65	1622	99	1637.70880000000011	40
2687	66	8471	166	344.956200000000024	16
2687	67	1913	291	1839.62159999999994	18
2687	68	1296	160	1697.91380000000004	20
2687	69	3204	108	397.947600000000023	35
2687	70	2439	30	301.854899999999986	37
2687	71	2212	208	886.824299999999994	44
2687	72	2349	145	1052.25009999999997	42
2687	73	1961	168	445.691199999999981	38
2687	74	9359	255	372.301300000000026	42
2687	75	5817	185	454.105500000000006	41
2687	76	3877	297	1878.66650000000004	35
2687	77	4086	165	850.177500000000009	2
2687	78	7568	25	478.038900000000012	36
2688	1	8845	81	19.3643000000000001	5
2688	2	1096	201	193.528600000000012	30
2688	3	5481	0	1888.68769999999995	46
2688	4	5529	26	79.4578999999999951	45
2688	5	7668	202	184.934899999999999	5
2688	6	7541	253	441.451999999999998	34
2688	7	5136	141	1984.20370000000003	24
2688	8	4905	239	154.152999999999992	15
2689	1	1222	191	1556.29719999999998	49
2689	2	9550	47	1233.84539999999993	8
2689	3	9721	194	195.82050000000001	45
2689	4	5565	16	852.884000000000015	44
2689	5	7539	132	1945.72350000000006	19
2689	6	750	265	348.022400000000005	15
2689	7	7114	175	1731.44769999999994	1
2689	8	585	176	53.590600000000002	32
2689	9	6878	201	827.570299999999975	1
2689	10	6309	44	1356.86629999999991	45
2689	11	1621	252	1455.10899999999992	47
2689	12	17	256	1479.48749999999995	24
2689	13	5515	25	367.937900000000013	13
2689	14	5658	112	125.797399999999996	20
2689	15	3419	37	1217.01179999999999	28
2689	16	508	264	456.902499999999975	48
2689	17	1532	105	116.683899999999994	23
2689	18	6989	113	457.29649999999998	31
2689	19	9141	222	1559.25459999999998	2
2689	20	2768	41	1904.36799999999994	5
2689	21	7319	101	632.937199999999962	27
2689	22	176	127	433.4298	48
2689	23	4946	294	511.881599999999992	8
2689	24	4547	29	258.059500000000014	26
2689	25	4526	219	445.407300000000021	49
2689	26	9105	131	1170.14100000000008	39
2689	27	140	78	639.996499999999969	43
2689	28	929	85	1328.42759999999998	42
2689	29	1505	62	262.594200000000001	26
2689	30	5113	7	773.345900000000029	19
2689	31	6578	189	761.035499999999956	18
2689	32	5216	239	1440.59830000000011	13
2689	33	1304	77	54.5838999999999999	11
2689	34	2126	233	1525.54989999999998	9
2689	35	5496	280	1646.99160000000006	16
2689	36	6051	27	447.487000000000023	35
2689	37	5376	71	1680.93450000000007	1
2689	38	2400	184	1743.56079999999997	34
2689	39	4765	293	376.724199999999996	24
2689	40	8139	273	1843.12850000000003	10
2689	41	8017	191	586.899900000000002	35
2689	42	4480	164	894.627399999999966	26
2689	43	4790	250	1722.84259999999995	14
2689	44	1431	76	643.711400000000026	23
2689	45	3136	295	1325.2174	40
2689	46	4220	147	776.359199999999987	39
2689	47	4094	204	1930.39499999999998	38
2689	48	9108	277	1411.1083000000001	19
2689	49	8515	114	1295.76459999999997	32
2689	50	3575	21	623.31110000000001	30
2689	51	5096	72	1312.99099999999999	7
2689	52	7076	223	894.475199999999973	36
2689	53	781	71	1701.99739999999997	24
2689	54	3015	257	584.175799999999981	17
2689	55	6407	206	215.067700000000002	41
2689	56	2510	13	626.844000000000051	28
2689	57	6736	271	1919.9695999999999	45
2689	58	8884	248	1859.43949999999995	5
2689	59	2142	113	176.367500000000007	42
2689	60	2944	9	664.484100000000012	47
2689	61	9997	265	1018.69449999999995	42
2689	62	5118	222	935.140700000000038	45
2689	63	910	6	1550.03809999999999	19
2689	64	2820	278	664.111800000000017	49
2689	65	6419	125	1774.39979999999991	11
2689	66	6880	62	1047.15460000000007	17
2689	67	8449	223	225.000599999999991	49
2689	68	793	37	885.797500000000014	43
2689	69	8832	277	1119.40509999999995	10
2689	70	2070	105	210.737599999999986	6
2689	71	9520	167	661.924499999999966	33
2689	72	4492	194	1445.83310000000006	13
2689	73	7482	183	840.663499999999999	1
2689	74	9700	266	228.928599999999989	49
2689	75	9400	291	1628.40750000000003	18
2689	76	1929	15	1509.04999999999995	23
2689	77	5680	173	187.778099999999995	2
2689	78	136	124	961.983500000000049	36
2689	79	8979	147	700.830900000000042	21
2689	80	9120	174	324.204600000000028	38
2689	81	8605	114	1667.45939999999996	30
2689	82	3710	3	436.698399999999992	31
2689	83	3336	27	1193.59989999999993	7
2689	84	265	254	1079.59059999999999	5
2689	85	1291	96	1903.80410000000006	34
2689	86	4104	71	893.627700000000004	24
2689	87	204	111	1940.44579999999996	43
2689	88	4786	265	1576.27140000000009	22
2689	89	9692	100	1751.98870000000011	11
2689	90	9629	101	971.732200000000034	7
2689	91	7110	178	666.952199999999948	5
2690	1	7078	173	1500.45049999999992	17
2690	2	2925	51	343.310000000000002	42
2690	3	7018	293	1795.19360000000006	17
2690	4	890	74	875.518199999999979	20
2690	5	8664	118	1407.4027000000001	40
2690	6	4591	49	858.397299999999973	15
2690	7	7070	86	666.796100000000024	48
2690	8	8484	205	1137.57439999999997	34
2690	9	7525	27	1730.96720000000005	33
2690	10	1408	121	1741.99050000000011	47
2690	11	7307	142	1086.71990000000005	1
2690	12	9484	191	808.260599999999954	26
2690	13	3076	211	16.1357999999999997	4
2690	14	9830	31	887.141100000000051	10
2690	15	5291	166	1781.03710000000001	20
2690	16	3848	258	184.285300000000007	17
2690	17	3387	10	371.159899999999993	17
2690	18	3711	271	816.821199999999976	11
2690	19	7377	103	455.421800000000019	38
2690	20	2510	186	36.5407000000000011	6
2690	21	4415	134	1225.98900000000003	29
2690	22	5722	32	1013.15179999999998	7
2690	23	4002	192	1579.25150000000008	39
2690	24	4377	283	713.924300000000017	45
2690	25	3906	255	1981.16399999999999	31
2690	26	1396	255	784.360000000000014	21
2690	27	6270	105	267.378699999999981	9
2690	28	1827	280	143.75800000000001	25
2690	29	2064	6	174.23599999999999	12
2690	30	4594	268	1849.22479999999996	41
2690	31	1385	39	688.319299999999998	46
2690	32	6096	223	416.266399999999976	16
2690	33	8479	142	967.28309999999999	24
2690	34	5601	15	1027.66260000000011	21
2690	35	8302	268	1382.7639999999999	23
2690	36	4970	17	581.124000000000024	12
2690	37	6904	74	353.401200000000017	12
2690	38	5639	208	952.867899999999963	45
2690	39	8089	137	1312.8297	10
2690	40	8379	209	1269.82639999999992	33
2690	41	9298	97	1252.15129999999999	27
2690	42	812	238	1266.65059999999994	23
2690	43	8886	239	1415.94759999999997	20
2690	44	762	0	1626.67609999999991	27
2690	45	6464	228	252.471300000000014	29
2690	46	1145	137	1228.80909999999994	38
2690	47	7554	72	172.750599999999991	44
2690	48	3275	297	1094.39789999999994	29
2690	49	1033	117	216.550000000000011	20
2690	50	8763	162	755.149599999999964	49
2690	51	3436	213	1174.4864	38
2690	52	116	73	382.844699999999989	8
2690	53	2948	12	614.519499999999994	45
2690	54	1647	233	842.111200000000053	18
2690	55	8811	159	1603.28250000000003	19
2690	56	467	147	315.527499999999975	13
2690	57	6633	132	1896.92930000000001	29
2690	58	9748	243	1351.7007000000001	44
2690	59	2235	53	1559.85750000000007	6
2690	60	213	283	517.364199999999983	13
2690	61	83	4	1967.67280000000005	24
2690	62	6817	19	1877.51179999999999	36
2690	63	7809	22	422.288700000000006	40
2690	64	5663	245	487.184799999999996	3
2690	65	3371	213	1962.78839999999991	48
2690	66	9305	196	653.423700000000053	2
2690	67	725	3	657.50630000000001	21
2690	68	624	275	534.428700000000049	19
2690	69	6407	6	178.032499999999999	30
2690	70	8553	90	1058.03459999999995	40
2690	71	6182	241	942.312800000000038	8
2690	72	4809	68	1782.26970000000006	14
2690	73	373	295	98.9461000000000013	16
2690	74	1258	16	906.975900000000024	37
2690	75	6470	2	1043.74630000000002	16
2690	76	3409	279	1452.69450000000006	32
2690	77	3145	36	506.190499999999986	18
2690	78	4969	0	1368.1703	3
2690	79	5799	283	666.722999999999956	1
2690	80	7742	163	1066.33449999999993	38
2690	81	5016	83	112.296300000000002	5
2690	82	9648	194	723.150600000000054	11
2691	1	7119	32	1361.41820000000007	29
2691	2	9227	75	1188.11470000000008	42
2691	3	6879	190	1824.87100000000009	41
2691	4	5175	203	1500.90660000000003	32
2691	5	2381	251	43.689700000000002	11
2691	6	8492	1	539.152000000000044	31
2691	7	8441	247	1224.85619999999994	1
2691	8	2956	231	1789.01919999999996	38
2691	9	8260	91	906.449899999999957	22
2691	10	5851	14	1379.47620000000006	18
2691	11	836	173	1578.22379999999998	18
2691	12	5693	292	716.846599999999967	7
2691	13	1892	147	427.906299999999987	33
2691	14	6720	265	295.924599999999998	36
2691	15	2134	114	1769.4389000000001	17
2691	16	4796	108	1945.10390000000007	27
2691	17	1772	85	1036.03060000000005	28
2691	18	7235	287	1987.73929999999996	30
2691	19	4637	153	1539.88149999999996	19
2691	20	6309	124	1032.4819	18
2691	21	5289	205	902.038800000000037	42
2691	22	8746	65	1851.34580000000005	28
2691	23	4709	23	1192.10850000000005	40
2691	24	7222	14	1133.81940000000009	21
2691	25	7428	181	454.618299999999977	24
2691	26	2129	144	262.364300000000014	45
2691	27	7690	176	1453.21260000000007	31
2691	28	3053	212	1452.65570000000002	1
2691	29	1360	135	899.268699999999967	14
2691	30	9122	94	199.149400000000014	46
2691	31	1751	128	948.533400000000029	27
2691	32	8879	20	143.164899999999989	26
2691	33	1996	263	811.490000000000009	7
2691	34	9832	85	218.900700000000001	43
2691	35	9808	85	582.625400000000013	31
2691	36	9650	42	94.3936000000000064	28
2691	37	7902	142	1811.24450000000002	34
2691	38	1548	96	636.857499999999959	49
2691	39	3348	161	1493.5014000000001	34
2691	40	7189	100	769.921299999999974	3
2691	41	9108	280	1518.84259999999995	43
2691	42	5693	72	1334.24019999999996	38
2691	43	6155	178	1759.29829999999993	8
2691	44	4731	189	1578.12339999999995	43
2691	45	3294	68	1300.08200000000011	12
2691	46	5556	29	1547.91579999999999	40
2691	47	4433	198	789.559600000000046	7
2691	48	1692	2	594.013699999999972	7
2691	49	2958	295	1428.17200000000003	47
2691	50	9701	93	1425.37830000000008	26
2691	51	2480	260	395.857899999999972	40
2691	52	2724	267	1216.78559999999993	31
2691	53	5521	226	1343.22679999999991	2
2691	54	8823	293	469.639299999999992	26
2691	55	4721	71	1622.16419999999994	17
2691	56	7919	77	1368.18280000000004	15
2691	57	1732	192	1448.14850000000001	36
2691	58	3542	37	707.010800000000017	42
2691	59	2109	282	1304.34089999999992	41
2691	60	1689	110	758.480300000000057	23
2691	61	3308	93	1102.06829999999991	8
2691	62	5612	252	1486.96239999999989	1
2692	1	5556	176	197.372500000000002	36
2692	2	6848	22	462.644600000000025	39
2693	1	8217	194	82.1867000000000019	35
2693	2	4970	211	855.403699999999958	21
2693	3	287	299	1451.69119999999998	16
2693	4	6262	146	1091.27790000000005	3
2693	5	4811	143	1429.26430000000005	37
2693	6	8851	43	1534.38979999999992	4
2693	7	470	274	204.863599999999991	5
2693	8	711	152	557.816599999999994	32
2693	9	3337	35	301.819200000000023	30
2693	10	8419	282	1468.06089999999995	27
2693	11	5597	5	591.834600000000023	42
2693	12	7016	265	184.220400000000012	49
2693	13	659	250	1739.0474999999999	7
2693	14	3996	166	1282.71540000000005	25
2693	15	5289	93	385.392600000000016	7
2693	16	7535	119	1488.69290000000001	18
2693	17	6543	294	1816.7364	29
2693	18	6096	12	1299.55970000000002	36
2693	19	9759	142	501.826799999999992	25
2693	20	7150	232	841.177000000000021	10
2693	21	3372	218	1685.7675999999999	29
2693	22	665	247	343.491199999999992	15
2693	23	5340	181	964.690200000000004	6
2693	24	6024	9	715.47320000000002	5
2693	25	5548	97	1205.18689999999992	5
2693	26	8093	241	232.121000000000009	33
2693	27	5660	88	1246.87220000000002	23
2693	28	6449	211	1147.93010000000004	12
2693	29	9872	125	1578.29680000000008	32
2693	30	5347	108	1526.35429999999997	21
2693	31	5022	64	1840.23949999999991	35
2693	32	8023	90	933.980400000000031	4
2693	33	9493	213	1412.64580000000001	18
2693	34	4869	243	971.125499999999988	5
2693	35	926	92	593.318300000000022	27
2693	36	7215	169	296.015499999999975	8
2693	37	6739	118	1438.78160000000003	35
2693	38	1285	287	243.415400000000005	30
2693	39	548	129	151.105199999999996	25
2693	40	1632	176	1187.79060000000004	30
2693	41	8367	27	1636.00980000000004	26
2693	42	4464	61	1033.89910000000009	1
2693	43	1703	143	732.975699999999961	18
2693	44	7080	98	412.720100000000002	41
2693	45	1314	112	555.17349999999999	8
2693	46	303	274	450.855700000000013	21
2693	47	6565	297	1363.54909999999995	2
2693	48	1772	70	1602.4242999999999	25
2693	49	8138	14	946.587700000000041	24
2693	50	7302	274	813.363200000000006	43
2694	1	6753	66	1644.45049999999992	29
2694	2	2419	85	939.923000000000002	38
2694	3	8256	142	821.697800000000029	7
2694	4	5672	36	1028.5476000000001	27
2694	5	2097	63	1822.49980000000005	46
2694	6	9934	74	981.528099999999995	16
2694	7	2491	157	757.463200000000029	36
2694	8	5905	5	1425.24669999999992	32
2694	9	4406	18	928.882200000000012	45
2694	10	4725	236	332.952200000000005	44
2694	11	5865	235	1985.23129999999992	27
2694	12	7732	63	488.096600000000024	14
2694	13	6594	281	921.528699999999958	2
2694	14	1607	49	460.805900000000008	9
2694	15	9588	69	1591.22610000000009	15
2694	16	6911	283	1297.64689999999996	18
2694	17	3127	85	1533.83960000000002	27
2694	18	845	154	1437.12830000000008	22
2694	19	4051	208	1002.96600000000001	31
2694	20	462	153	692.964000000000055	42
2694	21	3294	3	1732.53500000000008	22
2694	22	1399	188	249.542300000000012	16
2694	23	284	105	1721.67910000000006	1
2694	24	8207	292	1438.58850000000007	49
2694	25	8303	276	297.896799999999985	40
2694	26	9368	161	318.649900000000002	17
2694	27	6981	73	1790.05359999999996	48
2694	28	3320	193	986.949799999999982	15
2694	29	7424	50	1334.10449999999992	42
2694	30	1210	244	268.433800000000019	10
2694	31	2856	212	1936.30889999999999	5
2694	32	7047	263	1398.38239999999996	45
2694	33	3435	228	846.571800000000053	46
2694	34	8159	107	1975.59030000000007	10
2694	35	6736	225	1071.07089999999994	45
2694	36	8919	8	528.8827	27
2694	37	5133	138	1495.38239999999996	41
2694	38	8841	65	1597.44319999999993	43
2694	39	2456	11	1909.43260000000009	9
2694	40	2683	181	1177.87210000000005	37
2694	41	5785	85	1301.48720000000003	1
2694	42	3333	279	330.119100000000003	18
2694	43	6790	119	1862.08879999999999	10
2694	44	3491	151	1886.63229999999999	3
2694	45	2599	161	252.244400000000013	12
2694	46	995	185	300.987700000000018	34
2694	47	2398	64	1945.6724999999999	48
2694	48	7552	231	523.891499999999951	15
2694	49	7700	38	28.7872999999999983	36
2694	50	4864	17	932.611999999999966	11
2694	51	8969	126	1829.36560000000009	2
2694	52	1858	260	1886.56870000000004	42
2694	53	3751	239	1611.25600000000009	43
2694	54	9551	158	102.556799999999996	4
2694	55	9219	113	96.445999999999998	26
2694	56	309	265	76.3695000000000022	44
2694	57	7473	224	1010.72950000000003	43
2694	58	3222	218	548.161699999999996	16
2694	59	6422	81	83.6030999999999977	38
2694	60	9434	45	1231.14910000000009	45
2694	61	2091	236	1589.89979999999991	25
2694	62	3109	214	909.80619999999999	30
2694	63	8101	35	1216.40180000000009	12
2694	64	3456	127	50.7276000000000025	19
2694	65	1412	176	813.487300000000005	22
2694	66	213	114	1010.69889999999998	16
2695	1	3422	142	1644.34099999999989	47
2695	2	5484	199	376.232500000000016	21
2695	3	958	49	362.231100000000026	38
2695	4	6258	144	1293.90120000000002	24
2695	5	205	69	1561.73270000000002	22
2695	6	9838	115	114.499799999999993	41
2695	7	2242	13	407.364800000000002	24
2695	8	8691	297	590.511200000000031	12
2695	9	8635	9	1536.76260000000002	19
2695	10	5556	232	1223.54389999999989	25
2695	11	5539	126	300.821700000000021	18
2695	12	4435	188	522.097200000000043	33
2695	13	1625	184	1133.952	21
2695	14	2103	76	1108.07600000000002	8
2695	15	5145	237	1620.16280000000006	29
2695	16	9955	86	462.184500000000014	30
2695	17	3887	148	74.1886999999999972	42
2695	18	8857	13	49.9183999999999983	29
2695	19	3108	11	120.9255	12
2695	20	2220	275	976.670600000000036	6
2695	21	4517	175	1653.10169999999994	48
2695	22	6381	234	1580.38000000000011	20
2695	23	3479	18	80.8969000000000023	6
2695	24	7430	208	1113.24890000000005	9
2695	25	9382	293	1292.22479999999996	27
2695	26	6731	228	1536.39100000000008	18
2695	27	5149	59	1951.67419999999993	8
2695	28	3123	236	1038.14200000000005	36
2695	29	2855	116	43.5611000000000033	10
2695	30	9360	268	675.0702	20
2695	31	6480	47	652.954600000000028	12
2695	32	5741	17	1531.21479999999997	40
2695	33	8247	107	809.754800000000046	34
2695	34	376	200	1598.21509999999989	41
2695	35	7576	16	1168.5014000000001	1
2695	36	3316	123	900.052900000000022	19
2695	37	429	102	414.321799999999996	31
2695	38	8109	137	1960.57150000000001	6
2695	39	644	177	753.156200000000013	43
2695	40	6276	13	659.855599999999981	42
2695	41	9971	281	1570.21119999999996	48
2695	42	493	240	812.562900000000013	7
2695	43	2880	47	940.995700000000056	31
2695	44	9793	68	493.832299999999975	13
2695	45	230	213	1679.18360000000007	22
2695	46	5844	82	1077.26559999999995	34
2695	47	3505	287	1338.62300000000005	36
2695	48	8857	207	1415.34819999999991	46
2695	49	2949	196	1218.66450000000009	32
2695	50	4411	24	693.690600000000018	26
2695	51	6847	88	664.034400000000005	10
2695	52	8780	173	1637.2346	40
2695	53	8582	60	937.966699999999946	2
2695	54	3731	288	1875.8726999999999	4
2695	55	8356	4	1412.75430000000006	21
2695	56	4299	174	265.42919999999998	13
2695	57	3875	282	1552.04809999999998	46
2695	58	84	103	1051.04860000000008	23
2695	59	8299	283	810.977499999999964	3
2695	60	1567	88	789.956000000000017	4
2695	61	773	207	1930.22039999999993	23
2695	62	5789	238	1950.1259	46
2695	63	2569	52	292.250499999999988	26
2695	64	6661	210	1182.4217000000001	40
2695	65	3187	96	126.567300000000003	49
2695	66	2148	17	261.606800000000021	13
2695	67	9873	243	146.934300000000007	46
2695	68	4661	71	526.469600000000014	14
2695	69	2768	204	1850.48199999999997	43
2695	70	1491	212	1613.32279999999992	6
2695	71	2440	185	1619.0648000000001	25
2695	72	118	151	1066.26330000000007	16
2695	73	2130	174	1726.52109999999993	4
2695	74	8575	209	610.922599999999989	49
2695	75	7262	117	1569.27539999999999	16
2695	76	3722	170	1782.16869999999994	6
2695	77	7081	138	1626.39110000000005	9
2695	78	5967	53	641.698600000000056	17
2695	79	680	227	657.348700000000008	2
2695	80	6261	192	1402.88049999999998	29
2695	81	2602	119	1453.20669999999996	44
2695	82	3479	117	1807.1431	45
2695	83	4123	183	936.789700000000039	32
2695	84	5104	131	1987.15129999999999	44
2695	85	2990	187	1431.23080000000004	37
2695	86	7565	146	228.061000000000007	29
2695	87	6906	1	1879.47869999999989	19
2695	88	7048	154	860.859000000000037	47
2695	89	6743	149	321.909600000000012	5
2695	90	7023	99	93.4989000000000061	30
2696	1	4016	166	1085.58339999999998	46
2696	2	1133	70	386.177700000000016	35
2696	3	1186	162	451.995900000000006	37
2696	4	8176	83	1325.43939999999998	34
2696	5	9371	16	950.08929999999998	24
2696	6	7535	143	1536.57320000000004	1
2696	7	446	289	1508.68350000000009	45
2696	8	4762	155	1048.8155999999999	37
2696	9	6502	177	1697.11930000000007	17
2696	10	8874	73	284.209400000000016	28
2696	11	8988	17	289.153300000000002	48
2696	12	4874	194	467.720199999999977	3
2696	13	8415	170	1587.23919999999998	14
2696	14	2036	239	588.21429999999998	40
2696	15	2162	198	1598.27369999999996	8
2696	16	9634	263	1603.81690000000003	31
2696	17	262	292	1094.15550000000007	8
2696	18	4635	293	1270.98949999999991	10
2696	19	5993	211	1389.87789999999995	38
2696	20	6522	154	781.015800000000013	37
2696	21	1680	126	1427.73219999999992	33
2696	22	9615	197	434.17919999999998	19
2696	23	7445	87	1909.13090000000011	45
2696	24	6297	89	1468.89789999999994	21
2696	25	6187	285	1200.38570000000004	36
2696	26	9114	44	671.873299999999972	25
2696	27	2323	123	1552.74720000000002	44
2696	28	9711	147	25.2686999999999991	11
2696	29	6279	196	1951.09069999999997	47
2696	30	6540	79	57.2085000000000008	47
2696	31	1890	237	909.978200000000015	15
2696	32	2901	237	1336.14789999999994	30
2696	33	8712	255	1900.42920000000004	4
2696	34	9280	295	1227.51900000000001	46
2696	35	2951	62	22.8454000000000015	47
2696	36	5295	132	911.917599999999993	9
2696	37	9618	123	374.705100000000016	25
2696	38	8386	145	1270.07179999999994	36
2696	39	2908	181	1887.86390000000006	14
2696	40	450	194	111.888300000000001	42
2696	41	6963	287	1132.19820000000004	42
2696	42	9343	80	35.6311999999999998	49
2696	43	4065	270	589.530799999999999	16
2696	44	9958	134	1093.31760000000008	44
2696	45	770	280	1394.62959999999998	33
2696	46	8461	146	283.498400000000004	6
2697	1	3742	256	1396.67149999999992	5
2697	2	7270	50	1422.21759999999995	4
2697	3	9665	248	1203.99720000000002	35
2697	4	8489	266	379.027600000000007	37
2697	5	3078	72	1633.54209999999989	31
2697	6	2018	47	1537.4371000000001	48
2697	7	829	217	1344.45139999999992	9
2697	8	2318	261	1934.30539999999996	25
2697	9	9634	113	1792.81880000000001	32
2697	10	2600	1	225.379600000000011	46
2697	11	1650	121	442.583300000000008	46
2697	12	26	218	1242.85840000000007	17
2697	13	7303	142	16.7262999999999984	19
2697	14	1002	140	199.62639999999999	48
2697	15	6776	26	1927.03070000000002	19
2697	16	7392	13	1968.69830000000002	43
2697	17	8116	30	179.076899999999995	7
2697	18	4824	163	1382.0145	7
2697	19	7152	70	1256.8773000000001	26
2697	20	9758	26	1376.90769999999998	20
2697	21	8022	5	1027.36329999999998	17
2697	22	2158	229	779.474299999999971	25
2697	23	1295	242	670.890499999999975	10
2697	24	3201	156	535.938599999999951	33
2697	25	6413	53	42.6011000000000024	36
2697	26	5407	80	777.310699999999997	38
2697	27	3735	78	974.076299999999947	5
2697	28	4480	246	1411.22250000000008	10
2697	29	2763	101	988.90160000000003	1
2697	30	7476	215	1720.22180000000003	12
2697	31	8887	24	1821.27809999999999	4
2697	32	9141	99	746.005700000000047	34
2697	33	7862	106	396.151299999999992	35
2697	34	6236	135	1907.24919999999997	23
2697	35	2980	223	713.443099999999959	43
2697	36	7943	130	1519.26150000000007	15
2697	37	747	204	1958.54819999999995	20
2697	38	909	94	255.721599999999995	38
2697	39	9629	192	654.724699999999984	3
2697	40	4128	154	1239.31790000000001	10
2697	41	1328	212	813.932699999999954	42
2697	42	5627	205	228.941900000000004	43
2697	43	5101	257	445.528700000000015	43
2697	44	3212	82	484.256100000000004	33
2697	45	9434	213	646.292400000000043	24
2697	46	6877	274	1336.79500000000007	5
2697	47	1584	23	524.297900000000027	13
2697	48	4199	128	483.178999999999974	38
2697	49	7035	77	290.830899999999986	23
2697	50	3316	180	265.187799999999982	44
2697	51	3972	66	606.506200000000035	26
2697	52	1833	267	1203.55600000000004	17
2697	53	6222	64	1312.70389999999998	21
2697	54	234	274	1361.69810000000007	16
2697	55	9947	217	1392.0311999999999	17
2697	56	6226	176	309.759099999999989	1
2697	57	1222	39	541.454600000000028	49
2697	58	7690	8	176.022600000000011	36
2697	59	9841	173	1233.39830000000006	14
2697	60	8523	78	1357.89709999999991	2
2697	61	9328	70	1191.64920000000006	8
2697	62	7108	119	272.732000000000028	27
2697	63	4902	92	1674.41450000000009	46
2697	64	3514	127	1503.91090000000008	16
2697	65	2	209	1647.05600000000004	15
2697	66	9159	92	520.317800000000034	26
2697	67	2715	244	1191.61040000000003	47
2697	68	1904	185	1654.93360000000007	9
2697	69	1513	30	159.584800000000001	14
2697	70	8852	1	253.679399999999987	16
2697	71	8404	282	93.6958999999999946	4
2697	72	2460	43	988.501899999999978	27
2697	73	2856	251	1155.97309999999993	6
2697	74	4603	98	1319.56529999999998	5
2697	75	9629	243	302.801600000000008	40
2698	1	5545	19	171.328499999999991	42
2698	2	7754	62	806.945799999999963	47
2698	3	3262	108	411.422000000000025	27
2698	4	1702	288	761.336099999999988	45
2698	5	5304	160	1322.57320000000004	6
2698	6	736	15	879.519699999999943	31
2698	7	3647	86	1033.90689999999995	21
2698	8	4179	174	390.17919999999998	37
2698	9	8794	136	81.758499999999998	9
2698	10	8333	236	571.40440000000001	40
2698	11	908	188	22.2794999999999987	14
2698	12	1325	111	598.385200000000054	39
2698	13	4402	195	529.289400000000001	3
2698	14	5349	27	400.074799999999982	14
2698	15	3687	270	497.735099999999989	10
2698	16	3330	56	888.244299999999953	31
2698	17	7940	130	673.886899999999969	38
2698	18	3914	173	541.333799999999997	18
2698	19	5458	115	1251.34879999999998	44
2698	20	4767	289	1688.54909999999995	38
2698	21	5253	159	1552.63349999999991	42
2698	22	3648	195	1894.14609999999993	21
2698	23	5269	106	1214.97070000000008	7
2698	24	5489	184	1972.07449999999994	35
2698	25	7132	199	689.32510000000002	15
2698	26	5428	120	504.222500000000025	9
2698	27	3159	146	1290.22350000000006	16
2698	28	4463	19	1066.58240000000001	24
2698	29	8234	97	290.34699999999998	12
2698	30	6461	295	1827.25	29
2698	31	9541	190	1495.06880000000001	2
2698	32	9696	189	647.618200000000002	24
2698	33	6880	162	1345.88589999999999	40
2698	34	6888	103	310.376899999999978	1
2698	35	1620	242	95.8387000000000029	35
2698	36	4270	100	1042.21000000000004	34
2698	37	6444	288	1582.83420000000001	44
2698	38	3913	82	481.111199999999997	36
2698	39	5393	98	423.800700000000006	29
2698	40	6247	195	1335.16889999999989	21
2698	41	1844	271	1683.37429999999995	35
2698	42	3541	110	765.407799999999952	25
2698	43	1577	10	486.301800000000014	33
2698	44	9286	280	687.991899999999987	1
2698	45	2551	184	583.166600000000017	19
2698	46	1961	143	1784.51089999999999	25
2698	47	8851	183	160.623999999999995	18
2698	48	1759	110	1953.03770000000009	22
2698	49	9891	112	335.108900000000006	33
2698	50	1546	34	1698.19460000000004	12
2698	51	4994	277	1544.74099999999999	1
2698	52	5258	22	429.874799999999993	2
2698	53	1820	233	557.696000000000026	41
2698	54	156	28	669.689799999999991	41
2698	55	6851	246	1403.06549999999993	22
2698	56	5644	272	1614.69399999999996	42
2698	57	5141	12	163.7577	49
2698	58	7158	272	1865.98880000000008	14
2698	59	4927	62	1434.50360000000001	17
2698	60	9015	183	1485.2351000000001	40
2698	61	9045	143	1183.88750000000005	30
2698	62	6813	269	1077.11120000000005	37
2698	63	6944	201	327.975300000000004	3
2698	64	2703	178	1698.91229999999996	14
2698	65	5667	199	42.5596000000000032	11
2698	66	6308	291	1134.28590000000008	30
2698	67	2148	160	1540.04269999999997	4
2698	68	8570	23	972.359400000000051	39
2698	69	5698	42	649.432800000000043	20
2698	70	6006	160	167.883199999999988	22
2698	71	457	183	321.848500000000001	33
2698	72	4339	111	684.316599999999994	47
2698	73	5848	81	1595.49340000000007	22
2698	74	8863	258	284.23599999999999	35
2698	75	6224	14	278.256199999999978	19
2698	76	4403	158	1936.38110000000006	31
2698	77	660	126	1378.62049999999999	24
2698	78	512	281	1110.70929999999998	41
2698	79	8016	6	584.050899999999956	45
2698	80	452	205	465.204700000000003	23
2698	81	1274	129	1501.99739999999997	31
2698	82	3128	56	704.497200000000021	28
2698	83	6938	233	1945.57850000000008	40
2698	84	7259	221	1995.99890000000005	27
2698	85	7596	292	467.184199999999976	32
2698	86	7517	137	439.788799999999981	24
2698	87	7264	37	524.470400000000041	35
2698	88	2468	250	1676.10140000000001	29
2698	89	5385	57	1785.27849999999989	27
2698	90	4096	73	617.917599999999993	45
2698	91	945	34	1934.56580000000008	49
2699	1	4926	246	750.56759999999997	25
2699	2	2608	125	981.277900000000045	9
2699	3	3452	229	884.273800000000051	22
2699	4	3361	69	454.658799999999985	16
2699	5	3651	84	470.322099999999978	14
2699	6	9900	253	482.835199999999986	13
2699	7	8126	230	1617.25070000000005	31
2699	8	1856	78	735.089799999999968	22
2699	9	5581	138	174.871499999999997	8
2699	10	4110	89	1516.18170000000009	17
2699	11	6753	2	596.013699999999972	2
2699	12	4030	40	495.535399999999981	32
2699	13	4870	59	1743.02590000000009	25
2699	14	4644	74	339.513199999999983	38
2699	15	2674	268	783.599000000000046	27
2699	16	7386	245	1328.66579999999999	48
2699	17	3476	22	1652.28939999999989	6
2699	18	1197	242	1534.71990000000005	38
2699	19	4250	28	577.120099999999979	17
2699	20	869	296	343.771400000000028	44
2699	21	7969	268	1019.96100000000001	36
2699	22	7880	13	1684.2831000000001	42
2699	23	7704	268	1813.9235000000001	33
2699	24	4082	255	183.940400000000011	22
2699	25	1315	36	512.800200000000018	22
2699	26	1918	276	1796.69239999999991	41
2699	27	2125	194	21.3206999999999987	20
2699	28	1904	39	1000.77139999999997	2
2699	29	4775	215	1121.5322000000001	15
2699	30	1859	110	1508.0489	29
2699	31	4158	274	982.552800000000047	5
2699	32	7609	28	1908.1857	49
2699	33	9249	212	1123.83140000000003	44
2699	34	7533	145	1020.84720000000004	10
2699	35	9172	3	1849.09609999999998	33
2699	36	1673	42	550.461300000000051	21
2699	37	8006	37	1380.87699999999995	38
2699	38	8028	246	1638.10159999999996	11
2699	39	8322	294	624.212800000000016	41
2699	40	779	136	80.8930000000000007	18
2699	41	5282	50	415.059700000000021	34
2699	42	8695	5	1848.10089999999991	15
2699	43	1822	115	1986.24489999999992	47
2699	44	7192	247	1431.9194	2
2699	45	6920	284	1201.27739999999994	31
2699	46	7216	15	1432.34989999999993	27
2699	47	2560	41	901.223600000000033	26
2699	48	3395	175	794.566199999999981	14
2699	49	2106	221	660.619500000000016	12
2699	50	4453	211	519.739299999999957	41
2699	51	9951	129	1196.19129999999996	44
2699	52	7030	5	826.118399999999951	10
2699	53	9441	70	1075.27330000000006	27
2699	54	925	106	1108.54070000000002	36
2699	55	9860	289	1298.53400000000011	34
2699	56	211	99	1118.67360000000008	21
2700	1	2483	46	831.060899999999947	1
2700	2	8993	2	877.781399999999962	31
2700	3	6678	160	1996.98440000000005	40
2700	4	277	55	903.522299999999973	30
2700	5	9816	234	193.450099999999992	12
2700	6	7159	201	638.221300000000042	48
2700	7	1778	75	993.703800000000001	43
2700	8	1292	13	930.858299999999986	6
2700	9	6378	170	735.476700000000051	6
2700	10	5836	35	1118.76819999999998	49
2700	11	1727	72	67.5597000000000065	11
2700	12	2757	254	249.931600000000003	32
2700	13	6850	260	749.675299999999993	5
2700	14	1039	46	1615.81760000000008	34
2700	15	2831	143	1830.84819999999991	46
2700	16	3504	258	1487.21070000000009	27
2700	17	1916	210	1521.91080000000011	40
2700	18	9901	298	1923.95209999999997	35
2700	19	9628	263	711.674800000000005	25
2700	20	7310	6	899.627700000000004	26
2700	21	5748	122	1101.62110000000007	42
2700	22	275	265	281.995999999999981	37
2700	23	5787	188	1693.77649999999994	49
2700	24	1043	164	1152.83660000000009	10
2700	25	5418	109	908.050600000000031	2
2700	26	6858	273	917.208600000000047	1
2700	27	8965	8	1147.15679999999998	15
2700	28	3919	277	342.211299999999994	43
2700	29	3271	279	303.760699999999986	40
2700	30	3347	192	1112.60410000000002	49
2700	31	5467	41	1697.07809999999995	42
2700	32	7351	208	1784.88650000000007	38
2700	33	3410	66	1726.81369999999993	28
2700	34	8970	80	452.757200000000012	34
2700	35	4246	52	29.666599999999999	21
2700	36	642	21	1772.1280999999999	2
2700	37	4117	123	608.333600000000047	39
2700	38	1128	145	1805.89869999999996	19
2700	39	9030	220	934.38009999999997	32
2700	40	6772	272	663.527100000000019	43
2700	41	303	206	1770.96409999999992	11
2700	42	1038	163	843.364000000000033	26
2700	43	3468	234	829.488299999999981	18
2700	44	3063	189	1437.0655999999999	10
2700	45	3499	111	140.248999999999995	39
2700	46	6780	102	41.2595999999999989	33
2700	47	5848	183	1307.65010000000007	47
2700	48	1929	257	1166.5628999999999	24
2700	49	6549	147	1059.51459999999997	17
2700	50	7562	185	321.015100000000018	13
2700	51	7524	142	237.328000000000003	35
2700	52	6029	20	449.810699999999997	18
2700	53	5400	292	1626.98340000000007	43
2700	54	5728	191	422.270800000000008	2
2700	55	3293	232	998.727600000000052	43
2700	56	869	218	1723.36640000000011	39
2700	57	2066	122	1247.32549999999992	22
2700	58	9260	63	1802.11370000000011	40
2700	59	9578	45	396.768500000000017	15
2700	60	6388	228	1815.07120000000009	38
2700	61	2252	6	141.398200000000003	45
2700	62	5563	172	80.3674000000000035	24
2700	63	918	169	677.062800000000038	31
2700	64	7091	102	415.805900000000008	17
2700	65	1136	90	711.278699999999958	28
2700	66	9480	165	1103.20990000000006	49
2700	67	8843	165	1283.77780000000007	4
2700	68	6037	208	742.664499999999975	39
2700	69	6734	171	868.248500000000035	18
2700	70	3274	3	832.414300000000026	17
2700	71	4843	29	333.783799999999985	11
2700	72	6174	272	1785.28999999999996	4
2700	73	8694	38	1248.30009999999993	1
2700	74	3274	63	440.758500000000026	28
2700	75	2452	248	994.774300000000039	1
2700	76	6471	101	1393.8110999999999	22
2700	77	6508	147	1153.51980000000003	48
2700	78	1361	195	1709.83680000000004	32
2700	79	9937	48	1122.5775000000001	20
2700	80	5245	116	476.08359999999999	5
2700	81	2637	25	1026.21119999999996	3
2700	82	2008	102	140.406399999999991	34
2701	1	568	142	1023.24559999999997	17
2701	2	868	138	1219.70350000000008	4
2702	1	6522	86	513.63900000000001	8
2702	2	4485	220	156.121700000000004	43
2702	3	9005	223	1839.97080000000005	14
2702	4	1780	296	692.872899999999959	43
2702	5	1514	84	1747.07189999999991	29
2702	6	9872	242	843.062800000000038	48
2702	7	2859	100	1218.9398000000001	18
2702	8	4058	249	1791.87100000000009	31
2702	9	8743	234	1554.06230000000005	17
2702	10	4039	266	691.677099999999996	27
2702	11	8249	107	462.454200000000014	9
2702	12	6861	138	431.021799999999985	18
2702	13	7918	267	1357.97299999999996	4
2702	14	5430	200	1603.42810000000009	49
2702	15	1722	274	319.951999999999998	14
2702	16	640	278	1929.08410000000003	35
2702	17	4531	283	1205.529	33
2702	18	7995	233	408.403500000000008	17
2702	19	3482	167	634.910499999999956	48
2702	20	4533	120	1908.45749999999998	27
2702	21	9586	206	877.154599999999959	31
2702	22	6081	76	165.163000000000011	18
2702	23	9392	43	1876.5652	31
2702	24	6963	194	857.654300000000035	30
2702	25	4835	163	83.3623000000000047	27
2702	26	1300	262	678.582199999999943	4
2702	27	2980	144	1689.2059999999999	43
2702	28	5856	12	1134.12779999999998	27
2702	29	5023	172	1209.78440000000001	18
2702	30	9159	67	1769.18260000000009	24
2702	31	3120	159	1663.46360000000004	17
2702	32	693	52	471.136399999999981	43
2702	33	2561	254	1098.99510000000009	30
2702	34	379	96	1928.9054000000001	49
2702	35	9419	140	1896.27260000000001	30
2702	36	700	174	835.801600000000008	42
2702	37	5085	96	414.535300000000007	25
2702	38	185	1	1538.34920000000011	45
2702	39	4250	173	1804.20059999999989	45
2702	40	1329	196	1574.02579999999989	32
2702	41	5679	164	45.1790999999999983	44
2702	42	1351	294	579.609900000000039	36
2702	43	4316	88	1481.1552999999999	38
2702	44	7794	239	661.143199999999979	4
2702	45	3375	12	350.256500000000017	8
2702	46	627	200	1602.44419999999991	10
2702	47	1993	205	57.8962000000000003	7
2702	48	251	125	32.2092999999999989	47
2702	49	5898	210	30.1207999999999991	14
2702	50	2726	175	1970.29099999999994	19
2702	51	7577	169	1973.16110000000003	34
2702	52	7093	46	1184.52819999999997	13
2702	53	6922	9	1855.14820000000009	24
2703	1	7523	264	506.174800000000005	10
2703	2	5499	35	44.8164999999999978	2
2704	1	49	128	190.252800000000008	28
2704	2	7638	188	1470.34909999999991	34
2704	3	7977	148	1167.8773000000001	29
2704	4	2482	127	1651.76060000000007	43
2704	5	6085	21	190.889600000000002	38
2704	6	2691	88	670.904099999999971	5
2704	7	4909	254	571.822000000000003	15
2704	8	7261	115	842.783199999999965	32
2704	9	2071	239	866.369400000000041	34
2704	10	2287	276	1969.1262999999999	14
2704	11	9484	94	142.189600000000013	30
2704	12	4241	185	1493.69119999999998	47
2704	13	6766	65	1718.8436999999999	26
2704	14	6795	100	497.335699999999974	12
2704	15	3789	144	1338.52410000000009	27
2704	16	5904	249	1535.42200000000003	31
2704	17	7641	286	559.297900000000027	12
2704	18	704	29	433.535500000000013	48
2704	19	3666	291	1227.87419999999997	13
2704	20	3230	96	1684.5014000000001	48
2704	21	1187	173	1184.66300000000001	31
2704	22	6404	202	406.793999999999983	4
2704	23	2596	126	1783.7491	25
2704	24	8604	78	764.614599999999996	22
2704	25	2403	76	1246.76150000000007	17
2704	26	5784	188	1433.36449999999991	4
2704	27	8940	86	1783.36480000000006	12
2704	28	6071	169	900.543800000000033	18
2704	29	5038	141	73.3833999999999946	14
2704	30	7620	81	62.5998999999999981	43
2704	31	6938	280	1014.84789999999998	20
2704	32	4015	217	303.365000000000009	46
2704	33	3393	61	983.823700000000031	5
2704	34	9664	267	1542.89480000000003	32
2704	35	2431	277	1372.5308	36
2704	36	4816	120	999.925899999999956	1
2704	37	4437	205	48.4962000000000018	9
2704	38	9181	8	1701.23790000000008	46
2704	39	3028	210	772.872399999999971	7
2705	1	5004	190	933.910999999999945	4
2705	2	9734	156	995.91719999999998	16
2705	3	3130	116	1338.01839999999993	39
2705	4	1606	169	1190.06240000000003	46
2705	5	1826	239	77.9739000000000004	38
2705	6	7775	189	1159.95859999999993	32
2705	7	482	201	899.297699999999963	20
2705	8	7418	194	1087.31459999999993	41
2705	9	1246	77	739.307800000000043	10
2705	10	5616	25	903.157699999999977	7
2705	11	4492	148	1956.63100000000009	14
2705	12	6176	132	1449.77549999999997	30
2705	13	1965	75	791.718799999999987	21
2705	14	8088	230	1057.91120000000001	43
2705	15	3072	228	353.934799999999996	23
2705	16	1052	60	642.056699999999978	41
2705	17	5741	105	1506.88190000000009	30
2705	18	3366	204	642.978200000000015	19
2705	19	6678	292	826.715100000000007	32
2705	20	7436	201	1194.39210000000003	46
2705	21	7966	125	1931.2152000000001	38
2705	22	7465	218	1914.91390000000001	16
2705	23	1698	287	1190.99479999999994	2
2705	24	4094	178	649.768100000000004	34
2705	25	3987	242	529.180700000000002	6
2705	26	2636	298	167.118799999999993	5
2706	1	5471	130	697.381999999999948	35
2706	2	7184	38	161.182700000000011	31
2706	3	9240	161	1785.25070000000005	12
2706	4	2522	253	939.174099999999953	42
2706	5	6692	192	1206.23299999999995	10
2706	6	6163	203	1908.03430000000003	33
2706	7	5141	92	373.819000000000017	46
2706	8	4519	162	333.871800000000007	38
2706	9	463	173	68.2325000000000017	17
2706	10	443	201	1998.35609999999997	33
2706	11	664	119	1177.97039999999993	36
2706	12	30	122	583.648199999999974	32
2706	13	6636	210	1045.24000000000001	39
2706	14	9873	201	1781.91059999999993	5
2706	15	5199	139	400.162399999999991	45
2706	16	701	4	869.599199999999996	27
2706	17	6988	213	1259.18039999999996	23
2706	18	9050	141	1468.03520000000003	20
2706	19	3560	7	1174.72530000000006	11
2706	20	1573	36	592.329200000000014	37
2706	21	8416	145	1901.61200000000008	38
2706	22	3197	102	573.188099999999963	28
2706	23	8576	53	1471.07539999999995	9
2706	24	6046	109	1116.71090000000004	9
2706	25	1470	262	334.326000000000022	45
2706	26	2351	96	954.916799999999967	41
2706	27	7417	18	1465.14640000000009	13
2706	28	4239	280	1931.95180000000005	22
2706	29	5466	123	1619.90020000000004	9
2706	30	5202	38	296.055600000000027	39
2706	31	2863	214	926.802099999999996	48
2706	32	2994	153	1633.17499999999995	36
2706	33	4820	14	334.620400000000018	3
2706	34	6051	201	519.724000000000046	15
2706	35	3424	41	1396.5628999999999	13
2706	36	4779	86	1991.40949999999998	7
2706	37	2113	44	903.149199999999951	10
2706	38	1706	290	1147.17660000000001	42
2706	39	6350	298	189.50200000000001	29
2706	40	1247	194	218.373899999999992	27
2706	41	8195	3	1368.02999999999997	25
2706	42	6731	43	239.131900000000002	39
2706	43	6488	205	1224.88560000000007	41
2706	44	9200	263	450.731499999999983	43
2706	45	1779	43	961.789300000000026	32
2706	46	6425	289	690.169899999999984	30
2706	47	2368	218	95.9466000000000037	18
2706	48	5526	200	567.225699999999961	31
2706	49	2801	47	472.95859999999999	20
2706	50	8644	209	449.445400000000006	35
2706	51	8348	17	967.545299999999997	14
2706	52	947	182	1933.14149999999995	49
2706	53	8812	137	1370.78800000000001	15
2706	54	6638	258	971.513699999999972	25
2706	55	8755	12	933.847899999999981	19
2706	56	6829	88	925.204700000000003	36
2706	57	6163	272	1930.89360000000011	37
2706	58	2609	229	198.729099999999988	36
2706	59	6332	24	1464.24639999999999	31
2706	60	7865	58	69.7820999999999998	3
2706	61	1506	25	1556.76839999999993	29
2706	62	7828	62	84.6518999999999977	20
2706	63	8773	99	602.707300000000032	37
2706	64	3234	62	1862.28620000000001	29
2706	65	570	6	747.813300000000027	47
2706	66	5311	30	130.20750000000001	44
2706	67	664	171	122.168000000000006	39
2706	68	9708	250	1298.24469999999997	27
2706	69	1218	67	1030.9194	15
2706	70	956	77	418.547599999999989	14
2706	71	7031	16	1705.3599999999999	43
2706	72	5784	256	396.800400000000025	43
2706	73	778	263	1707.73739999999998	19
2706	74	8582	188	1481.27320000000009	27
2706	75	9563	8	191.446100000000001	17
2706	76	554	15	81.7536999999999949	42
2706	77	3340	69	132.074700000000007	29
2706	78	5702	25	1654.94489999999996	31
2706	79	9235	280	1491.78430000000003	39
2706	80	7777	1	1623.5018	29
2706	81	3381	12	417.127700000000004	19
2706	82	8213	134	1154.78980000000001	8
2706	83	3886	221	681.877500000000055	8
2706	84	5557	170	1943.45569999999998	44
2706	85	4939	249	330.572200000000009	21
2706	86	7581	124	1608.48250000000007	12
2706	87	551	295	106.569100000000006	48
2706	88	5269	258	1911.82410000000004	31
2706	89	7470	190	658.271200000000022	15
2706	90	151	229	901.346599999999967	7
2706	91	9074	120	1804.90730000000008	10
2706	92	9628	263	1597.23559999999998	9
2706	93	3303	235	1941.06240000000003	26
2706	94	2669	38	667.034899999999993	46
2706	95	584	176	243.917699999999996	4
2706	96	8821	142	1670.00170000000003	21
2706	97	8687	210	1756.37059999999997	30
2706	98	8925	38	613.745999999999981	27
2707	1	7676	207	1589.8755000000001	43
2707	2	2385	234	1136.62920000000008	42
2707	3	6144	141	426.509200000000021	12
2707	4	2110	264	183.899599999999992	20
2707	5	306	204	365.656499999999994	17
2707	6	3114	96	405.011300000000006	32
2707	7	640	287	1049.1404	4
2707	8	5761	96	1820.76800000000003	37
2707	9	6921	168	1815.98129999999992	6
2707	10	4942	226	1908.82079999999996	44
2707	11	474	5	302.549199999999985	12
2707	12	89	66	1431.4973	24
2707	13	7006	75	698.583499999999958	33
2707	14	5185	89	254.963799999999992	41
2707	15	1053	104	44.6597999999999971	8
2707	16	8234	172	772.860099999999989	2
2707	17	8326	198	119.506200000000007	34
2707	18	4786	91	1211.77819999999997	13
2707	19	4107	116	121.608900000000006	4
2707	20	2817	176	1439.19749999999999	41
2707	21	4220	246	481.421299999999974	34
2707	22	8648	53	1647.1549	20
2707	23	6090	60	199.1721	22
2707	24	7436	8	66.6600999999999999	11
2707	25	9805	278	517.623000000000047	29
2707	26	8163	11	982.103899999999953	2
2707	27	6078	108	789.894300000000044	41
2707	28	4950	37	603.208899999999971	48
2707	29	9873	271	225.615399999999994	32
2707	30	8492	236	1109.25029999999992	3
2707	31	5344	275	278.801400000000001	31
2707	32	2860	62	1189.68779999999992	49
2707	33	7080	86	698.338300000000004	17
2707	34	9953	229	1894.19139999999993	31
2707	35	4231	59	1920.70170000000007	31
2707	36	4917	281	626.332899999999995	20
2707	37	5852	134	1071.47499999999991	18
2707	38	9385	193	615.764300000000048	46
2707	39	317	9	1353.68389999999999	30
2707	40	1371	214	682.587899999999991	10
2707	41	6072	150	335.310699999999997	22
2707	42	2428	7	568.772799999999961	43
2707	43	3696	34	772.574200000000019	26
2707	44	3690	269	272.114700000000028	34
2707	45	8359	207	118.871099999999998	17
2707	46	5889	17	1586.25909999999999	15
2707	47	3231	29	930.103700000000003	46
2707	48	5622	110	1572.28649999999993	46
2707	49	5956	107	170.595300000000009	32
2707	50	7169	192	580.838100000000054	17
2707	51	9943	240	819.133199999999988	21
2707	52	4029	257	1700.26659999999993	12
2707	53	1398	206	816.2423	9
2707	54	3127	221	1382.78369999999995	37
2707	55	8568	219	1335.01330000000007	46
2707	56	5116	61	1996.8900000000001	20
2707	57	8970	111	1432.13110000000006	14
2707	58	2791	38	145.02770000000001	9
2707	59	5564	203	1391.97689999999989	34
2707	60	4659	10	872.751600000000053	1
2707	61	6002	297	1530.54140000000007	41
2707	62	318	59	764.817499999999995	37
2707	63	8059	163	604.873399999999947	47
2707	64	1685	84	348.166099999999972	4
2707	65	2607	222	634.348700000000008	5
2707	66	3695	15	317.039899999999989	37
2707	67	5371	97	1642.55400000000009	34
2707	68	6034	183	1253.13750000000005	24
2707	69	1047	44	775.466099999999983	16
2707	70	3977	234	1725.28610000000003	7
2707	71	978	98	96.1397999999999939	27
2707	72	9836	176	1922.08320000000003	33
2707	73	6370	85	330.551600000000008	12
2707	74	4805	73	1201.15920000000006	12
2707	75	3881	208	1702.63529999999992	38
2707	76	2846	98	964.389499999999998	40
2708	1	9500	51	1309.06950000000006	26
2708	2	1453	192	294.95999999999998	28
2708	3	8723	212	1568.87210000000005	25
2708	4	3300	33	1399.72600000000011	15
2708	5	7871	250	897.215400000000045	36
2708	6	9150	44	1272.18139999999994	3
2708	7	6152	185	488.821100000000001	9
2708	8	3901	25	1437.08609999999999	22
2708	9	8018	186	952.382399999999961	1
2708	10	7532	13	753.514400000000023	31
2708	11	3579	44	1503.13169999999991	39
2708	12	2488	238	1546.13249999999994	2
2708	13	5805	119	1209.97450000000003	30
2708	14	8800	245	1506.57459999999992	47
2708	15	5367	75	564.981300000000033	39
2708	16	4805	145	209.345200000000006	14
2708	17	3306	173	488.758800000000008	16
2708	18	261	90	1810.93859999999995	21
2708	19	9922	70	1102.86390000000006	17
2708	20	747	99	173.797500000000014	5
2708	21	781	105	1960.43540000000007	30
2708	22	459	37	905.991999999999962	15
2708	23	8039	49	975.864000000000033	15
2708	24	6568	27	499.792700000000025	18
2708	25	1400	27	1642.92810000000009	35
2708	26	4557	163	1446.73270000000002	30
2708	27	3206	135	120.489599999999996	40
2708	28	8866	125	40.1730000000000018	30
2708	29	3225	181	81.5772000000000048	8
2708	30	843	85	891.37519999999995	2
2708	31	3950	137	953.201000000000022	47
2708	32	4677	244	1713.41799999999989	6
2708	33	8066	245	703.540100000000052	3
2708	34	1654	256	816.333899999999971	20
2708	35	2667	0	1236.99019999999996	45
2708	36	7269	59	1569.2177999999999	9
2708	37	5973	245	1051.58690000000001	18
2708	38	2030	265	1084.07549999999992	37
2708	39	1936	114	1267.09159999999997	37
2708	40	205	90	1228.19039999999995	44
2708	41	5905	72	1313.30359999999996	34
2708	42	2810	56	1644.48289999999997	6
2708	43	6717	172	518.721499999999992	39
2708	44	2386	154	406.436300000000017	39
2708	45	5089	185	1884.19920000000002	39
2708	46	5267	259	722.905600000000049	17
2708	47	5715	164	148.967700000000008	37
2708	48	2385	87	1801.24289999999996	34
2708	49	3573	111	1986.08950000000004	47
2708	50	2086	230	1515.0313000000001	22
2708	51	8343	253	1222.01659999999993	49
2708	52	7869	56	1288.26690000000008	37
2708	53	1661	62	1559.59069999999997	21
2708	54	4975	38	1280.47350000000006	25
2708	55	5314	14	317.247000000000014	2
2708	56	2577	10	363.128699999999981	24
2708	57	1401	93	898.353700000000003	21
2708	58	7973	5	905.947000000000003	19
2708	59	6486	272	868.426399999999944	31
2708	60	5188	220	1914.52070000000003	27
2708	61	3946	183	1599.0648000000001	40
2708	62	7998	257	884.921399999999949	38
2708	63	8848	254	1957.93540000000007	49
2708	64	4104	197	1655.81539999999995	17
2708	65	2572	33	923.666100000000029	46
2708	66	2926	196	1845.97080000000005	40
2708	67	7889	160	1412.19800000000009	8
2708	68	6741	154	299.802000000000021	34
2708	69	65	31	1033.65930000000003	39
2708	70	7007	13	65.4497000000000071	38
2708	71	2696	156	945.745700000000056	44
2708	72	7256	33	121.936499999999995	8
2708	73	5020	179	1151.53559999999993	47
2708	74	8062	226	836.883699999999976	31
2708	75	5886	114	554.567699999999945	26
2708	76	6646	93	764.748399999999947	12
2708	77	3188	77	1564.91339999999991	32
2708	78	5887	85	1951.3581999999999	8
2708	79	402	72	1763.16480000000001	31
2708	80	8130	210	825.631899999999973	40
2708	81	3292	19	1013.23360000000002	41
2708	82	6494	213	495.322499999999991	45
2708	83	4390	105	206.216399999999993	13
2708	84	2777	136	1687.61590000000001	41
2708	85	4819	134	1152.78989999999999	18
2708	86	1969	133	234.395900000000012	19
2708	87	4324	98	317.153900000000021	3
2708	88	5705	262	665.501999999999953	15
2708	89	1304	132	1953.65650000000005	18
2708	90	1648	275	1087.56570000000011	19
2708	91	1173	261	399.677799999999991	43
2708	92	4733	97	1036.79340000000002	49
2708	93	8808	223	246.267699999999991	7
2708	94	7102	52	611.112100000000055	19
2708	95	8625	36	1422.83490000000006	45
2709	1	8778	52	70.0315999999999974	18
2710	1	8362	52	401.822699999999998	46
2710	2	7641	280	601.882200000000012	45
2710	3	8644	212	1993.88130000000001	49
2710	4	7011	101	1303.73199999999997	14
2710	5	3074	191	1617.00900000000001	38
2710	6	787	187	85.8519000000000005	4
2710	7	3795	151	731.540499999999952	38
2710	8	4614	173	1825.98039999999992	2
2711	1	2933	50	1725.40470000000005	22
2711	2	2238	97	1302.74880000000007	36
2711	3	6259	283	772.053300000000036	9
2711	4	2773	243	537.355800000000045	49
2711	5	2790	228	959.072999999999979	28
2711	6	3585	232	468.474400000000003	7
2711	7	847	111	1105.82590000000005	4
2711	8	7605	80	677.567300000000046	37
2711	9	3398	98	312.460300000000018	37
2711	10	3951	179	388.026599999999974	15
2711	11	4047	134	236.7971	19
2711	12	1656	22	585.267799999999966	34
2711	13	6957	36	917.676500000000033	1
2711	14	2395	127	1858.35670000000005	11
2711	15	9872	156	1586.59780000000001	40
2711	16	7680	285	386.948699999999974	10
2711	17	7480	1	754.61099999999999	41
2711	18	2529	9	353.306500000000028	49
2711	19	7415	154	1714.29379999999992	1
2711	20	9220	146	936.755700000000047	18
2711	21	8383	38	1135.35930000000008	18
2711	22	6107	147	1611.88020000000006	5
2711	23	9342	157	1677.84989999999993	29
2711	24	3833	58	953.708200000000033	34
2711	25	2206	98	616.656100000000038	14
2711	26	3309	190	865.556400000000053	45
2711	27	3638	37	1140.7503999999999	31
2711	28	4481	44	919.447900000000004	28
2711	29	269	17	700.883699999999976	13
2711	30	9902	67	305.896999999999991	32
2711	31	3365	65	676.654599999999959	33
2711	32	7174	53	240.435300000000012	28
2711	33	7070	33	538.650399999999991	47
2711	34	1895	265	1907.78569999999991	13
2711	35	883	126	1473.88010000000008	15
2711	36	6394	93	100.201700000000002	46
2711	37	1713	224	820.009400000000028	4
2711	38	3888	49	1952.71949999999993	37
2711	39	9680	282	1887.33930000000009	40
2711	40	8321	87	1210.19550000000004	25
2711	41	6838	33	1331.90499999999997	23
2711	42	8006	151	740.428199999999947	39
2711	43	3759	20	1651.63560000000007	30
2711	44	4963	247	972.2346	32
2711	45	8694	267	1719.52719999999999	22
2711	46	902	6	1359.79009999999994	27
2711	47	5198	142	547.979000000000042	6
2711	48	9428	89	46.9893000000000001	38
2711	49	8326	136	1297.44640000000004	16
2711	50	9984	150	1064.1400000000001	37
2711	51	7478	281	1628.79009999999994	1
2711	52	847	5	1326.28160000000003	45
2711	53	5267	104	518.90300000000002	21
2711	54	9140	79	956.808200000000056	40
2711	55	2839	200	1608.11210000000005	4
2711	56	8882	66	1636.11449999999991	17
2711	57	5302	178	1071.26510000000007	45
2711	58	8532	30	1584.58439999999996	22
2711	59	3974	268	1047.16869999999994	25
2711	60	2186	97	810.492700000000013	37
2711	61	3063	94	996.756099999999947	2
2711	62	8906	82	460.738099999999974	24
2711	63	1430	32	1286.38539999999989	11
2711	64	448	291	1706.31359999999995	14
2711	65	7142	184	1805.05410000000006	8
2711	66	2220	42	301.963099999999997	46
2711	67	3352	280	319.5548	1
2711	68	5003	98	1181.61130000000003	36
2711	69	7588	68	1091.69340000000011	12
2711	70	3794	150	325.266200000000026	17
2712	1	9606	179	1460.70280000000002	24
2712	2	7953	267	148.36869999999999	43
2712	3	1219	193	1752.72510000000011	3
2712	4	8740	280	1574.23450000000003	8
2712	5	4228	229	1159.2360000000001	35
2712	6	5154	264	1818.75700000000006	4
2712	7	9928	267	1985.61320000000001	17
2712	8	2210	189	331.051300000000026	30
2712	9	7805	48	1974.92000000000007	42
2712	10	7617	246	1596.62249999999995	17
2712	11	979	94	260.828800000000001	23
2712	12	7653	112	551.614699999999971	4
2712	13	700	207	1824.80569999999989	12
2712	14	1803	5	1959.74209999999994	42
2712	15	7516	84	1375.27389999999991	43
2712	16	6584	39	1148.11429999999996	42
2712	17	3505	89	185.560100000000006	26
2712	18	2608	110	1725.57140000000004	5
2712	19	259	294	1939.59539999999993	27
2712	20	7954	161	395.879099999999994	13
2712	21	2736	109	1175.95810000000006	16
2712	22	143	138	1727.88580000000002	8
2712	23	4158	267	280.706299999999999	26
2712	24	1692	299	619.341999999999985	38
2712	25	8760	254	1784.05809999999997	25
2712	26	2881	187	959.984900000000039	2
2712	27	1654	225	51.5313000000000017	22
2712	28	8514	246	191.638800000000003	3
2712	29	5605	226	947.785799999999995	22
2712	30	352	217	191.355500000000006	35
2712	31	5199	104	1118.3773000000001	13
2712	32	2694	33	300.027199999999993	22
2712	33	400	20	455.051800000000014	12
2712	34	8887	115	1516.78240000000005	15
2712	35	9887	191	1568.90280000000007	13
2712	36	7953	293	1447.00209999999993	49
2712	37	7335	94	595.294899999999984	16
2712	38	6837	216	1135.71599999999989	5
2712	39	6923	158	1923.44990000000007	48
2712	40	3349	15	296.405399999999986	16
2712	41	212	200	976.660100000000057	43
2712	42	8889	141	1648.6377	3
2712	43	3296	218	1287.6431	44
2712	44	3472	80	1730.61159999999995	18
2712	45	3144	221	531.010499999999979	8
2712	46	3576	239	1498.11750000000006	6
2712	47	337	279	299.40949999999998	38
2712	48	6084	246	736.120999999999981	36
2712	49	1454	148	354.809500000000014	2
2712	50	4493	88	336.302999999999997	29
2712	51	4070	154	1909.96319999999992	22
2712	52	9948	109	28.4779000000000018	44
2712	53	7246	294	1781.15030000000002	6
2712	54	9521	209	39.6544000000000025	24
2712	55	4204	64	387.895199999999988	44
2712	56	7333	235	1692.5329999999999	25
2712	57	8710	207	1444.75340000000006	44
2713	1	4433	250	138.093299999999999	33
2713	2	4238	238	1966.44080000000008	25
2713	3	5084	287	1228.07369999999992	34
2713	4	2630	45	991.685399999999959	46
2713	5	6066	274	476.096000000000004	43
2713	6	6480	266	1747.6866	28
2713	7	6511	246	1253.07950000000005	28
2713	8	2218	206	1895.7007000000001	34
2713	9	7719	138	874.95659999999998	14
2713	10	3809	132	617.580900000000042	42
2713	11	29	185	34.6144000000000034	16
2713	12	1025	98	37.660899999999998	15
2713	13	606	217	804.806600000000003	19
2713	14	7270	224	1195.38619999999992	28
2713	15	1787	162	1443.13380000000006	30
2713	16	6364	119	875.881399999999985	26
2713	17	2397	213	228.493300000000005	49
2714	1	7270	263	1349.48739999999998	23
2714	2	4650	214	445.112799999999993	48
2714	3	6050	88	910.696599999999989	39
2714	4	1696	49	1693.43069999999989	36
2714	5	933	167	157.818600000000004	1
2714	6	8434	14	98.9545999999999992	46
2714	7	9245	39	1181.14550000000008	35
2714	8	3180	7	1549.42380000000003	49
2714	9	3810	151	1119.75360000000001	32
2714	10	8287	23	419.754999999999995	30
2714	11	4029	164	1217.91830000000004	1
2714	12	865	75	951.093299999999999	8
2714	13	2463	112	810.953099999999949	25
2714	14	5407	154	748.977700000000027	34
2714	15	1043	140	50.4817999999999998	39
2714	16	5285	170	524.7971	44
2714	17	9284	208	965.166000000000054	7
2714	18	6205	83	1743.73649999999998	6
2714	19	4476	242	1272.34169999999995	12
2714	20	3640	5	711.220199999999977	43
2714	21	7233	38	1765.6108999999999	15
2714	22	2379	32	206.314300000000003	23
2714	23	8401	34	595.052500000000009	42
2714	24	8325	52	74.0609000000000037	28
2714	25	22	69	391.431899999999985	12
2714	26	6123	197	1931.05819999999994	43
2714	27	917	195	1724.82539999999995	8
2714	28	1771	54	1029.9695999999999	33
2714	29	4966	185	219.568399999999997	7
2714	30	1764	295	488.060000000000002	7
2714	31	3490	227	443.168299999999988	16
2714	32	600	248	1945.9076	4
2714	33	8706	279	897.230500000000006	4
2714	34	6165	218	1657.58670000000006	25
2714	35	864	131	1226.78549999999996	19
2714	36	6705	60	729.064300000000003	7
2714	37	168	115	750.431100000000015	32
2714	38	4305	297	669.951999999999998	38
2714	39	6396	33	595.132200000000012	40
2714	40	2219	210	488.153099999999995	22
2714	41	2349	63	197.36869999999999	41
2714	42	687	7	1354.69929999999999	25
2714	43	1520	49	466.982899999999972	31
2714	44	9541	161	860.239799999999946	6
2714	45	4865	160	1385.1099999999999	9
2714	46	4182	188	167.376299999999986	11
2714	47	6629	127	1226.94759999999997	1
2714	48	5757	47	1696.42399999999998	17
2714	49	59	236	639.436799999999948	12
2714	50	966	85	805.283800000000042	35
2714	51	5376	201	334.173999999999978	31
2714	52	5947	284	374.884099999999989	43
2714	53	5716	266	403.195600000000013	13
2714	54	1104	121	1648.2512999999999	20
2714	55	3536	73	1959.62979999999993	48
2714	56	7466	46	455.059100000000001	10
2714	57	8089	295	1858.03440000000001	36
2714	58	8092	57	1402.7174	39
2714	59	4783	155	19.9593999999999987	39
2714	60	9094	296	1504.26430000000005	23
2714	61	1298	176	1714.36329999999998	41
2714	62	8687	281	1177.59819999999991	1
2714	63	6216	203	1167.07469999999989	42
2714	64	2622	197	862.662699999999973	47
2714	65	5760	292	1720.34079999999994	19
2714	66	9661	100	27.0704999999999991	48
2714	67	6702	298	1323.22890000000007	11
2714	68	8761	209	60.0668000000000006	14
2714	69	986	151	1144.9079999999999	6
2714	70	968	82	1697.65609999999992	7
2714	71	3107	101	1135.19090000000006	11
2714	72	3391	139	1836.43640000000005	2
2714	73	209	60	533.481999999999971	43
2714	74	2769	212	1511.21769999999992	3
2714	75	1918	106	753.172400000000039	35
2714	76	8889	2	169.536399999999986	22
2714	77	9086	126	951.971499999999992	49
2714	78	8948	165	791.147000000000048	9
2714	79	4495	24	867.571299999999951	21
2714	80	7464	125	1062.75770000000011	19
2714	81	1022	278	1271.23309999999992	26
2714	82	9821	170	524.377200000000016	30
2714	83	7224	120	624.423599999999965	23
2715	1	6328	198	532.407100000000014	44
2715	2	3426	66	1778.87310000000002	49
2715	3	3197	268	1783.56050000000005	49
2715	4	6892	197	444.511099999999999	30
2715	5	9585	81	1120.38010000000008	38
2715	6	6688	203	441.397299999999973	29
2715	7	2310	27	1621.71010000000001	44
2715	8	9091	100	1282.59799999999996	19
2715	9	8632	249	822.627799999999979	8
2715	10	4174	228	631.011600000000044	22
2715	11	6489	29	1279.1866	21
2715	12	8438	247	912.471900000000005	8
2715	13	8804	173	1973.73669999999993	19
2715	14	1164	64	1631.11110000000008	18
2715	15	5121	62	208.260700000000014	21
2715	16	4227	12	414.876500000000021	47
2715	17	7964	166	1493.11059999999998	21
2715	18	2160	178	1796.56099999999992	22
2715	19	4374	292	1930.52780000000007	29
2715	20	1222	179	1133.3252	25
2715	21	9709	93	678.74490000000003	34
2715	22	4810	67	1631.84069999999997	10
2715	23	599	89	1433.0782999999999	41
2715	24	5905	240	753.87360000000001	3
2715	25	1711	266	1992.3297	5
2716	1	3192	147	1933.24849999999992	7
2716	2	4176	256	1215.45270000000005	3
2716	3	770	112	1755.36349999999993	35
2716	4	306	74	561.591999999999985	32
2716	5	5472	79	1616.22000000000003	17
2716	6	4380	177	1544.82899999999995	24
2716	7	871	255	1523.68229999999994	28
2716	8	283	95	26.1723999999999997	5
2716	9	3631	93	1335.68900000000008	12
2716	10	1003	141	1455.27569999999992	49
2716	11	9337	32	1492.1074000000001	33
2716	12	6385	8	1466.1427000000001	10
2716	13	2407	286	1650.77970000000005	14
2716	14	2281	108	197.805499999999995	40
2716	15	3846	213	195.349799999999988	37
2716	16	1296	142	1720.09969999999998	6
2716	17	5366	6	131.238699999999994	16
2716	18	8266	252	596.716199999999958	34
2716	19	8432	62	1203.36380000000008	2
2716	20	494	197	405.219100000000026	2
2716	21	320	161	271.631899999999973	14
2716	22	4977	176	572.471400000000017	30
2716	23	1386	22	1163.83079999999995	32
2716	24	4498	103	1782.76170000000002	48
2716	25	3003	229	1529.37069999999994	8
2716	26	4812	101	1381.0594000000001	2
2716	27	6122	255	1651.90159999999992	30
2716	28	3928	49	968.619400000000041	1
2716	29	6776	168	653.553099999999972	21
2716	30	8936	236	728.120000000000005	27
2716	31	5442	181	1353.76119999999992	3
2716	32	9205	223	818.182000000000016	48
2716	33	8204	41	771.419399999999996	8
2716	34	4935	60	1863.41210000000001	3
2716	35	6807	164	743.934499999999957	29
2716	36	2373	220	549.159099999999967	14
2716	37	594	142	72.0357999999999947	22
2716	38	4461	22	711.437000000000012	32
2716	39	9	201	1693.42969999999991	27
2716	40	6853	47	300.30619999999999	42
2716	41	8804	104	714.695500000000038	34
2716	42	880	248	1049.98009999999999	45
2716	43	1732	155	410.337800000000016	40
2716	44	3688	165	699.120400000000018	35
2716	45	8292	222	1240.9351999999999	17
2716	46	6244	17	814.603200000000015	9
2716	47	9755	297	930.990000000000009	11
2716	48	1142	262	829.122899999999959	9
2716	49	2539	283	1288.60010000000011	8
2716	50	3786	286	1429.45440000000008	35
2716	51	6697	97	1711.58850000000007	49
2716	52	9146	135	1719.38090000000011	47
2716	53	7762	240	521.3596	9
2716	54	6239	231	1340.20389999999998	22
2716	55	1936	6	805.519599999999969	30
2716	56	142	273	758.963700000000017	46
2716	57	7998	189	724.34069999999997	46
2716	58	9486	255	674.24490000000003	36
2716	59	838	206	289.335899999999981	38
2716	60	6009	222	1171.07220000000007	1
2716	61	4675	193	405.009599999999978	9
2716	62	8117	170	188.428300000000007	29
2716	63	2413	200	137.205999999999989	40
2716	64	1816	150	1337.63619999999992	24
2716	65	2686	13	1000.45590000000004	11
2716	66	3276	161	1233.92049999999995	16
2716	67	5882	7	1880.44000000000005	41
2716	68	9462	236	1979.58590000000004	24
2717	1	5600	96	1668.3907999999999	30
2717	2	7919	0	79.3520000000000039	42
2717	3	4980	254	1308.38789999999995	1
2717	4	2441	102	1024.4692	3
2717	5	4798	182	1697.70360000000005	48
2717	6	8654	274	1134.03269999999998	45
2717	7	9534	51	67.2432000000000016	30
2717	8	922	166	889.678300000000036	19
2717	9	4241	224	537.665300000000002	21
2717	10	488	234	949.735000000000014	26
2717	11	5133	269	1970.71149999999989	4
2717	12	7531	75	1135.19820000000004	21
2717	13	2460	47	1764.08210000000008	46
2717	14	4200	48	1218.87049999999999	36
2717	15	9152	128	1616.60470000000009	6
2717	16	9375	101	1521.36699999999996	49
2717	17	5977	272	99.4865000000000066	9
2717	18	3985	100	681.013199999999983	28
2717	19	1794	277	1873.78800000000001	19
2717	20	2634	28	892.554499999999962	20
2717	21	5258	49	1774.6884	23
2717	22	4434	18	1002.54939999999999	46
2717	23	8713	98	754.546299999999974	25
2717	24	2886	220	1354.5313000000001	20
2717	25	6858	193	1375.72080000000005	3
2717	26	2302	127	892.233100000000036	37
2717	27	9690	173	954.595100000000002	31
2717	28	5944	284	1375.52089999999998	2
2717	29	6274	103	900.416500000000042	43
2717	30	3575	45	1087.07189999999991	25
2717	31	8425	69	1907.80199999999991	32
2717	32	4205	249	1278.49700000000007	22
2717	33	5630	65	1914.4371000000001	37
2717	34	73	211	1650.58879999999999	37
2717	35	3493	12	920.683899999999994	39
2717	36	372	112	1302.0963999999999	14
2717	37	14	106	731.028800000000047	2
2717	38	2204	276	858.919599999999946	15
2717	39	2928	56	235.757200000000012	1
2717	40	7076	215	141.496199999999988	3
2717	41	663	3	1882.93059999999991	9
2717	42	4918	109	767.683899999999994	40
2717	43	5623	92	484.070600000000013	6
2717	44	8112	280	1795.74489999999992	25
2717	45	8915	135	1474.14779999999996	45
2717	46	7836	276	406.898099999999999	46
2717	47	1696	51	1419.06619999999998	8
2717	48	8125	86	1756.16650000000004	29
2717	49	8375	185	1618.65210000000002	30
2717	50	1997	101	383.994000000000028	33
2717	51	5972	13	1655.62529999999992	17
2717	52	1276	70	1951.27489999999989	41
2717	53	7079	178	211.780000000000001	18
2717	54	3359	43	918.973600000000033	47
2717	55	4889	16	1819.71399999999994	33
2717	56	2890	116	1618.23119999999994	28
2717	57	190	22	1761.41709999999989	4
2717	58	959	43	182.73830000000001	12
2717	59	6684	184	981.421100000000024	44
2717	60	3045	74	996.545700000000011	38
2717	61	3634	22	1636.44990000000007	49
2717	62	7084	103	41.8721999999999994	18
2718	1	1743	7	660.225400000000036	5
2718	2	2111	110	627.442000000000007	30
2718	3	2324	149	1374.33680000000004	7
2718	4	2310	156	620.384800000000041	10
2718	5	8041	29	900.789300000000026	9
2718	6	9536	158	1047.74559999999997	41
2718	7	148	223	315.285500000000013	48
2718	8	7444	129	1243.63190000000009	27
2718	9	2695	139	1515.76350000000002	1
2718	10	3558	125	108.112099999999998	40
2718	11	2284	184	496.322799999999972	39
2718	12	8683	181	601.54219999999998	21
2718	13	2427	70	548.580199999999991	38
2718	14	8017	296	1007.48260000000005	16
2718	15	4629	215	1067.51860000000011	21
2718	16	228	52	895.115199999999959	22
2718	17	5297	148	592.953800000000001	1
2718	18	3662	249	229.184799999999996	18
2718	19	2344	150	694.357999999999947	20
2718	20	2394	15	768.703800000000001	10
2718	21	1331	221	1354.09680000000003	16
2718	22	1801	206	1386.09429999999998	40
2718	23	351	16	1605.01179999999999	22
2718	24	8875	299	1854.69560000000001	15
2718	25	6651	82	603.683700000000044	38
2718	26	9684	281	937.981300000000033	2
2718	27	3228	241	1135.64360000000011	1
2718	28	6698	206	885.043599999999969	1
2718	29	2224	85	715.50139999999999	18
2718	30	557	246	734.77290000000005	18
2718	31	2982	42	633.831199999999967	19
2718	32	529	294	989.966999999999985	11
2718	33	1900	60	726.490999999999985	28
2718	34	9976	130	65.626499999999993	2
2718	35	4006	174	977.450500000000034	19
2718	36	5327	268	1843.60840000000007	31
2718	37	6954	62	1431.27289999999994	20
2718	38	792	257	1731.10799999999995	18
2718	39	1587	185	1217.0601999999999	38
2718	40	8766	163	1175.22620000000006	16
2718	41	5439	226	601.231700000000046	32
2718	42	6242	207	574.290700000000015	4
2718	43	2444	111	1437.20119999999997	6
2718	44	2322	208	1522.6871000000001	28
2718	45	8406	50	1560.9559999999999	33
2718	46	1801	225	263.824299999999994	14
2718	47	9154	55	784.628900000000044	11
2718	48	1714	53	56.7697000000000003	10
2718	49	4035	157	1297.65949999999998	27
2718	50	5823	265	194.870599999999996	45
2718	51	7849	198	937.463799999999992	39
2718	52	854	152	1820.47949999999992	6
2718	53	8485	63	1894.78279999999995	3
2718	54	8038	21	1690.74540000000002	24
2718	55	7668	242	1350.17879999999991	33
2718	56	9461	120	181.462600000000009	43
2718	57	8379	22	606.059399999999982	23
2718	58	3566	262	904.84069999999997	9
2718	59	8586	181	1657.76880000000006	9
2718	60	7524	13	321.697099999999978	6
2718	61	2749	200	1676.79050000000007	31
2718	62	5198	55	745.99879999999996	6
2718	63	3353	12	1254.27019999999993	12
2718	64	1859	54	1666.22420000000011	48
2718	65	5874	77	1821.52909999999997	8
2718	66	7729	22	609.308599999999956	9
2718	67	3468	174	123.579400000000007	46
2718	68	2936	288	1097.86750000000006	25
2718	69	9425	246	1060.78420000000006	46
2718	70	9036	139	400.943499999999972	9
2718	71	1306	128	1217.42499999999995	36
2718	72	3983	66	676.201999999999998	17
2718	73	8319	179	1857.2161000000001	39
2718	74	5000	82	358.716999999999985	8
2718	75	676	195	367.70999999999998	36
2718	76	3091	89	1289.71100000000001	39
2718	77	5505	50	1798.23579999999993	24
2718	78	3359	278	1660.13049999999998	3
2718	79	5620	288	943.432500000000005	13
2718	80	6334	263	778.110400000000027	27
2719	1	4560	141	976.680700000000002	26
2719	2	4030	70	1201.27289999999994	43
2719	3	7907	231	975.417299999999955	5
2719	4	1027	202	1212.17740000000003	24
2719	5	9689	115	1625.66149999999993	19
2719	6	7259	281	1765.654	47
2719	7	9259	273	100.768600000000006	49
2719	8	417	82	107.426599999999993	24
2719	9	4566	24	1213.92930000000001	42
2719	10	9363	254	430.964800000000025	49
2719	11	1514	214	417.829000000000008	31
2719	12	8983	177	1452.68669999999997	41
2719	13	929	4	111.120199999999997	34
2720	1	8861	129	1813.1735000000001	45
2720	2	9981	208	1426.19340000000011	23
2720	3	9624	191	965.794999999999959	19
2720	4	8582	255	893.817800000000034	21
2720	5	1532	55	325.43610000000001	21
2720	6	6790	236	1956.56909999999993	48
2720	7	9974	124	130.263000000000005	33
2720	8	9179	70	329.641200000000026	38
2720	9	7146	118	1911.01880000000006	39
2720	10	5726	268	1739.0302999999999	7
2720	11	1182	115	867.879400000000032	6
2720	12	3396	69	1383.07030000000009	3
2720	13	7732	63	948.711400000000026	9
2720	14	1819	123	1894.94810000000007	33
2720	15	4259	31	272.141599999999983	4
2720	16	3234	106	1081.0652	1
2720	17	8456	121	500.123199999999997	6
2720	18	2410	162	580.593299999999999	38
2720	19	6946	184	590.118900000000053	25
2720	20	3855	222	1240.78160000000003	15
2720	21	5068	17	1299.94219999999996	23
2720	22	9618	141	1157.59210000000007	6
2720	23	9692	59	1475.6697999999999	7
2720	24	3296	191	843.518599999999992	1
2720	25	8514	66	592.920799999999986	9
2720	26	2681	101	904.719900000000052	18
2720	27	9804	174	292.165599999999984	4
2720	28	192	206	1190.91679999999997	27
2720	29	764	290	940.805399999999963	26
2720	30	7127	29	926.490000000000009	37
2720	31	957	199	177.620399999999989	46
2720	32	1855	280	1126.23379999999997	13
2720	33	678	222	680.284200000000055	9
2720	34	2809	264	52.615000000000002	1
2720	35	5062	53	1240.12940000000003	35
2720	36	5998	97	791.578499999999963	11
2720	37	4788	61	1382.54019999999991	36
2720	38	9027	178	645.969600000000014	2
2720	39	6774	207	803.209899999999948	45
2720	40	9832	299	562.914800000000014	3
2720	41	5699	11	1496.1735000000001	25
2720	42	4428	13	249.370399999999989	47
2720	43	3566	261	1380.07349999999997	37
2720	44	8328	157	622.609500000000025	14
2720	45	7895	179	1843.97689999999989	16
2720	46	9787	196	1181.48690000000011	25
2720	47	6864	72	1260.65039999999999	3
2720	48	4166	230	281.25	36
2720	49	3617	288	904.223299999999995	47
2720	50	2072	190	1318.9221	38
2720	51	9768	36	110.644300000000001	14
2720	52	2961	147	406.556899999999985	12
2720	53	6975	210	790.287299999999959	4
2720	54	4336	158	1625.81629999999996	34
2720	55	9831	36	1815.66100000000006	10
2720	56	5209	22	429.314099999999996	27
2720	57	4884	184	372.142100000000028	44
2720	58	2607	286	1547.52230000000009	37
2720	59	2294	42	992.930299999999988	3
2720	60	774	174	1202.41309999999999	43
2720	61	2845	130	1942.57950000000005	13
2720	62	2165	223	285.909100000000024	49
2720	63	3596	34	1563.52179999999998	39
2720	64	8532	196	366.036699999999996	34
2720	65	65	251	1967.56189999999992	42
2720	66	3753	22	1394.70800000000008	42
2720	67	2061	116	1520.77199999999993	7
2720	68	1250	112	613.538999999999987	13
2720	69	6497	247	646.955000000000041	20
2720	70	63	71	478.161800000000028	4
2720	71	9542	41	23.6316999999999986	17
2720	72	5065	198	777.644599999999969	36
2720	73	1754	171	215.182700000000011	36
2720	74	3264	296	590.689100000000053	46
2720	75	3612	98	795.995900000000006	2
2720	76	3690	116	543.112899999999968	48
2720	77	6058	297	54.496699999999997	24
2720	78	118	127	1290.93869999999993	28
2720	79	5227	190	1723.44250000000011	31
2720	80	8024	155	1070.07079999999996	12
2720	81	5691	288	933.779099999999971	40
2720	82	7946	110	1421.92859999999996	25
2721	1	2873	211	159.260700000000014	40
2721	2	6355	146	1239.48700000000008	48
2721	3	4687	265	1324.64460000000008	15
2721	4	9031	149	912.003000000000043	14
2721	5	6605	79	1737.43509999999992	5
2721	6	9344	230	1525.84670000000006	9
2721	7	2091	259	1970.23749999999995	19
2721	8	7162	87	1560.26639999999998	4
2721	9	8693	148	863.421600000000012	42
2721	10	6430	173	525.023299999999949	7
2721	11	1959	284	1920.09359999999992	29
2721	12	4298	145	1640.07089999999994	37
2721	13	1138	95	107.040099999999995	43
2721	14	8088	148	737.199899999999957	41
2721	15	8784	256	895.239000000000033	37
2721	16	562	159	1149.64010000000007	33
2721	17	2266	196	1621.47319999999991	7
2721	18	2398	107	1749.19969999999989	18
2721	19	4934	71	947.798700000000053	5
2721	20	9419	5	1864.49499999999989	30
2721	21	3030	111	1407.98299999999995	7
2721	22	7894	22	68.0170999999999992	39
2721	23	2736	271	1964.20769999999993	44
2721	24	8919	72	293.032500000000027	44
2721	25	6404	114	1963.60860000000002	13
2721	26	8085	86	1679.90650000000005	41
2721	27	7117	12	1809.31130000000007	13
2721	28	4624	104	324.874599999999987	6
2721	29	5544	204	1014.82489999999996	44
2721	30	4568	64	913.558899999999994	27
2721	31	7760	251	1947.0150000000001	1
2721	32	1464	235	608.676399999999944	32
2721	33	8475	191	1784.5123000000001	38
2721	34	1624	245	898.800399999999968	22
2722	1	5158	52	182.257599999999996	18
2722	2	7448	267	1763.0616	9
2722	3	6938	66	953.74980000000005	19
2722	4	8208	73	110.720799999999997	39
2722	5	2494	121	156.080900000000014	37
2722	6	8103	257	468.372700000000009	46
2722	7	3441	167	985.893299999999954	1
2722	8	2545	6	169.103100000000012	10
2722	9	1547	137	328.47120000000001	35
2722	10	8386	154	948.796000000000049	25
2722	11	8215	72	1146.33930000000009	4
2722	12	5535	272	1043.41380000000004	37
2722	13	3481	9	1031.40910000000008	33
2722	14	7546	40	709.290200000000027	21
2722	15	7364	134	16.4470999999999989	29
2722	16	3014	285	1763.51430000000005	12
2722	17	5228	146	1600.7047	47
2722	18	3306	256	947.059499999999957	29
2722	19	443	62	589.857099999999946	2
2722	20	7466	36	627.112100000000055	23
2722	21	3252	238	607.86220000000003	2
2722	22	7341	254	448.916600000000017	45
2722	23	2561	94	470.808299999999974	33
2722	24	9037	105	60.309899999999999	7
2722	25	7345	21	815.792800000000057	17
2722	26	4546	79	1038.6875	28
2722	27	5927	191	80.9458999999999946	5
2722	28	7348	123	1033.99620000000004	7
2722	29	2769	138	152.449299999999994	18
2722	30	9692	205	1469.86239999999998	46
2722	31	4341	75	1604.27870000000007	17
2722	32	3473	30	1600.8916999999999	9
2722	33	6261	100	272.487599999999986	8
2722	34	1004	197	1242.75399999999991	48
2722	35	3565	237	1346.43000000000006	43
2722	36	2182	84	491.254700000000014	39
2723	1	8176	260	409.939900000000023	30
2723	2	9049	232	1509.0462	1
2723	3	9508	270	521.318499999999972	14
2724	1	6456	80	531.481700000000046	40
2724	2	3982	174	618.767399999999952	20
2724	3	361	35	526.363100000000031	15
2724	4	1558	275	1637.4052999999999	46
2724	5	2595	2	1552.25659999999993	5
2724	6	2904	31	69.6461999999999932	21
2724	7	4276	241	1227.85840000000007	23
2724	8	4186	228	1474.53410000000008	10
2724	9	8127	10	885.211699999999951	44
2724	10	6809	130	1479.15830000000005	13
2724	11	9127	184	577.490300000000047	17
2724	12	4187	185	730.436799999999948	3
2724	13	4524	89	1724.34740000000011	38
2724	14	2938	256	1776.32490000000007	45
2724	15	1057	30	108.044499999999999	36
2724	16	7998	214	1901.30340000000001	34
2724	17	2877	4	1724.61220000000003	44
2724	18	1590	159	561.527100000000019	12
2724	19	5977	275	729.510800000000017	21
2724	20	388	253	1081.69710000000009	44
2724	21	3147	200	693.90949999999998	33
2724	22	9098	146	1019.00660000000005	44
2724	23	9681	269	1887.78870000000006	47
2724	24	7944	36	942.94259999999997	2
2724	25	8253	8	501.210599999999999	40
2724	26	6523	154	303.074999999999989	13
2724	27	2960	102	391.930499999999995	8
2724	28	3820	111	961.343700000000013	1
2724	29	4531	66	1359.02590000000009	14
2724	30	5434	40	1482.95399999999995	47
2724	31	5623	186	539.985500000000002	15
2724	32	6915	298	1522.58940000000007	26
2724	33	7897	10	1284.3143	44
2724	34	4126	146	1705.47919999999999	4
2724	35	4416	241	218.650000000000006	22
2724	36	5199	271	377.875099999999975	17
2724	37	3031	67	1668.59709999999995	46
2724	38	3115	249	332.398700000000019	24
2724	39	1947	37	1576.58850000000007	42
2724	40	7056	20	1626.40370000000007	23
2724	41	3618	222	1833.82339999999999	42
2724	42	8605	154	1438.66470000000004	48
2724	43	6125	188	438.768300000000011	36
2724	44	3534	95	896.529800000000023	9
2724	45	5467	278	1157.99369999999999	5
2724	46	1306	235	812.019599999999969	41
2724	47	24	278	1924.18900000000008	15
2724	48	9830	284	1948.06739999999991	11
2724	49	3245	59	531.010999999999967	15
2724	50	6739	227	885.299999999999955	48
2724	51	8951	295	1186.76089999999999	21
2724	52	9174	106	1940.34449999999993	44
2724	53	8305	165	1768.2820999999999	49
2724	54	8096	58	1298.48170000000005	49
2724	55	5640	63	70.2830000000000013	37
2725	1	1828	118	29.3592000000000013	17
2725	2	1688	230	150.462999999999994	3
2725	3	4998	220	1926.27260000000001	49
2725	4	5490	61	1357.59230000000002	21
2725	5	4172	35	1709.91129999999998	47
2726	1	5469	32	1743.26309999999989	20
2726	2	7701	147	321.804100000000005	18
2726	3	4628	68	1206.68329999999992	17
2726	4	829	0	1699.7152000000001	47
2726	5	1479	212	1556.37329999999997	21
2726	6	8093	76	82.933099999999996	42
2726	7	8502	185	161.669499999999999	45
2726	8	6942	247	1137.05709999999999	39
2726	9	2285	75	1110.32529999999997	25
2726	10	3642	182	1149.79040000000009	34
2726	11	2142	133	1427.65969999999993	32
2726	12	4581	217	1572.9704999999999	16
2726	13	8839	228	1155.64660000000003	32
2726	14	1037	142	1446.76289999999995	5
2726	15	417	209	934.735199999999963	13
2726	16	3697	217	557.996999999999957	3
2726	17	7237	293	1953.39689999999996	22
2726	18	1250	64	1256.68219999999997	49
2726	19	4708	145	1873.04189999999994	7
2726	20	2082	272	295.907399999999996	30
2726	21	348	293	1526.17810000000009	4
2726	22	4279	239	1331.08189999999991	2
2726	23	1162	80	1988.34359999999992	43
2726	24	1096	270	476.517200000000003	7
2726	25	2107	238	1242.85079999999994	44
2726	26	9425	249	134.593299999999999	33
2726	27	2501	38	131.278300000000002	38
2726	28	1592	15	1575.75669999999991	14
2726	29	2982	7	912.979000000000042	27
2726	30	1457	130	64.7241999999999962	19
2726	31	9927	178	549.627500000000055	2
2726	32	4436	52	25.1594000000000015	44
2726	33	2479	244	1465.65309999999999	43
2726	34	205	53	244.962099999999992	15
2726	35	8054	280	930.398000000000025	13
2726	36	1684	215	644.538599999999974	38
2726	37	3698	297	1025.17920000000004	23
2726	38	3705	244	442.814000000000021	7
2726	39	8739	292	1922.4088999999999	4
2726	40	4218	164	1595.80089999999996	15
2726	41	7399	192	424.596699999999998	37
2726	42	3059	100	1486.43229999999994	1
2726	43	4070	101	870.900200000000041	8
2726	44	9296	265	156.8476	48
2726	45	3742	285	1910.4701	45
2726	46	8295	9	549.058400000000006	49
2726	47	9107	96	858.269800000000032	25
2726	48	4758	49	611.939399999999978	5
2726	49	3845	149	1560.75019999999995	2
2726	50	6159	173	23.4268000000000001	22
2726	51	2491	137	146.126200000000011	40
2726	52	5830	288	17.8990000000000009	25
2726	53	2094	284	1733.96149999999989	39
2726	54	7252	128	447.609300000000019	32
2726	55	219	109	1858.9849999999999	15
2726	56	3239	171	1926.81259999999997	29
2726	57	8257	93	1119.95620000000008	8
2726	58	6561	63	1342.16730000000007	40
2726	59	3084	195	1553.98070000000007	18
2726	60	6408	256	1756.30459999999994	11
2726	61	6045	209	1152.76970000000006	13
2726	62	2442	55	1374.84210000000007	13
2726	63	5430	39	871.574200000000019	48
2726	64	7504	9	1389.44830000000002	42
2726	65	6344	108	184.645900000000012	20
2726	66	8190	185	70.5794000000000068	34
2726	67	3294	166	1932.39439999999991	16
2726	68	1910	64	381.039899999999989	20
2726	69	2453	33	38.8432000000000031	43
2726	70	9935	138	1440.6694	3
2726	71	4769	205	942.105099999999993	5
2726	72	9798	195	935.149700000000053	33
2726	73	4465	83	198.969899999999996	33
2726	74	1271	225	1229.84120000000007	42
2726	75	8323	206	1487.11359999999991	38
2726	76	7580	289	1050.94450000000006	13
2726	77	6375	242	696.313099999999963	32
2726	78	7489	166	1876.09490000000005	4
2726	79	9400	23	585.694499999999948	1
2726	80	6828	130	837.682699999999954	33
2726	81	6247	115	817.407600000000002	39
2726	82	4735	226	202.135999999999996	42
2726	83	6520	43	1389.95000000000005	34
2726	84	7771	290	475.184300000000007	45
2726	85	3925	290	1744.55860000000007	6
2726	86	7182	283	1604.15079999999989	6
2726	87	3495	11	856.969399999999951	18
2726	88	6025	269	745.135700000000043	5
2726	89	3471	71	47.017000000000003	16
2726	90	8447	281	1303.70779999999991	27
2727	1	4556	6	1312.02919999999995	6
2727	2	7902	118	1863.76129999999989	31
2727	3	8584	160	1346.09410000000003	33
2727	4	7737	99	1438.43110000000001	45
2727	5	251	97	1196.11079999999993	12
2727	6	9306	76	218.89670000000001	41
2727	7	3607	223	1661.83510000000001	14
2727	8	4601	88	709.351599999999962	11
2727	9	9969	72	137.484499999999997	25
2727	10	5193	233	338.404299999999978	15
2727	11	501	245	1361.9837	12
2727	12	6825	258	933.44640000000004	11
2727	13	5829	149	1014.16189999999995	42
2728	1	8896	185	1973.42409999999995	21
2728	2	7077	210	177.642099999999999	11
2728	3	1333	172	348.641300000000001	16
2728	4	1309	126	1196.71149999999989	49
2728	5	2286	79	54.6689000000000007	10
2728	6	3931	224	595.333700000000022	48
2728	7	3730	125	978.649000000000001	37
2728	8	7047	241	945.978600000000029	43
2728	9	7658	130	486.845100000000002	21
2728	10	3346	209	292.552000000000021	19
2728	11	6181	40	759.996899999999982	27
2728	12	3886	102	333.823699999999974	18
2728	13	7334	98	27.7448000000000015	4
2728	14	9667	175	290.416499999999985	48
2728	15	8561	145	999.098700000000008	16
2728	16	2715	155	523.840000000000032	35
2728	17	7041	137	725.715299999999957	10
2728	18	8764	99	262.754500000000007	7
2728	19	1886	13	1617.21119999999996	17
2728	20	9878	269	1227.81889999999999	1
2728	21	4520	257	1612.98219999999992	22
2728	22	2054	251	1690.87030000000004	13
2728	23	133	1	1177.77119999999991	12
2728	24	6375	128	886.603200000000015	1
2728	25	5281	182	1047.71800000000007	30
2728	26	2706	196	1279.89879999999994	5
2728	27	799	51	275.503499999999974	26
2728	28	1159	26	440.485799999999983	21
2728	29	9514	143	1964.98270000000002	44
2728	30	6493	176	415.533999999999992	40
2728	31	3214	252	70.1388000000000034	44
2728	32	8690	147	1689.0748000000001	38
2728	33	167	224	1246.74279999999999	10
2728	34	3113	256	152.850099999999998	4
2728	35	2729	268	1911.29610000000002	20
2729	1	5531	240	1046.50080000000003	23
2729	2	5791	253	1002.21600000000001	30
2729	3	1990	127	189.447200000000009	13
2729	4	6760	79	1190.92869999999994	30
2729	5	308	115	887.541100000000029	40
2729	6	9323	150	1496.73199999999997	7
2729	7	5456	107	130.502600000000001	40
2729	8	7961	138	1735.6413	18
2729	9	9083	161	749.253900000000044	21
2729	10	1552	159	1687.41480000000001	7
2729	11	1470	240	142.697800000000001	24
2729	12	6048	221	182.555800000000005	35
2729	13	5029	254	763.619100000000003	11
2729	14	1094	143	420.226099999999974	32
2729	15	8617	95	1080.2333000000001	35
2729	16	7391	280	1291.33789999999999	22
2729	17	4356	42	460.780700000000024	30
2729	18	8203	76	517.464600000000019	45
2729	19	8007	37	1582.7152000000001	38
2729	20	5862	268	892.247600000000034	29
2729	21	9382	98	72.2685000000000031	15
2729	22	4371	262	773.235199999999963	46
2729	23	2151	238	294.23599999999999	34
2729	24	9347	49	1605.42599999999993	25
2729	25	510	103	135.752199999999988	15
2729	26	85	7	1402.1268	1
2729	27	3493	59	881.761399999999981	38
2729	28	3334	224	843.490499999999997	49
2729	29	7494	232	1059.08560000000011	23
2729	30	5238	28	378.926800000000014	40
2729	31	7506	280	625.954899999999952	43
2729	32	6331	43	1259.51209999999992	4
2729	33	23	67	99.6552999999999969	39
2729	34	7879	90	1048.58979999999997	26
2729	35	7890	272	1735.69939999999997	18
2729	36	8216	11	238.338600000000014	1
2729	37	6405	23	781.545299999999997	7
2729	38	6758	135	204.334800000000001	23
2729	39	541	283	872.792400000000043	36
2729	40	778	267	825.803300000000036	29
2729	41	2320	40	847.985400000000027	7
2729	42	7560	235	1770.74360000000001	31
2729	43	1641	298	1490.79070000000002	10
2729	44	2858	61	1193.41599999999994	35
2729	45	8470	98	1028.0181	44
2729	46	5119	93	311.677200000000028	24
2729	47	4356	74	1640.41319999999996	30
2729	48	3094	103	1060.01289999999995	43
2729	49	77	36	1291.57490000000007	4
2729	50	1994	67	296.240700000000004	6
2729	51	2254	18	623.066799999999944	5
2729	52	8856	112	1019.34029999999996	41
2730	1	3197	12	977.009800000000041	48
2730	2	902	252	450.873199999999997	38
2730	3	7819	266	516.166100000000029	11
2730	4	7967	208	668.047000000000025	28
2730	5	1618	295	287.253899999999987	30
2730	6	6013	172	1116.13310000000001	20
2730	7	2507	144	1278.57889999999998	25
2730	8	6605	92	234.846100000000007	4
2730	9	9099	187	771.922400000000039	28
2730	10	6366	9	1229.23859999999991	19
2730	11	4662	136	303.815499999999986	8
2730	12	3473	109	392.865499999999997	29
2730	13	5030	75	758.909400000000005	37
2730	14	5657	128	345.099899999999991	48
2730	15	5626	287	77.2576999999999998	28
2730	16	6813	253	1176.22489999999993	46
2730	17	7611	28	310.433400000000006	14
2730	18	7463	247	468.919199999999989	42
2730	19	87	277	1973.11300000000006	17
2730	20	9673	49	813.29729999999995	31
2730	21	1265	161	930.333300000000008	49
2730	22	9275	36	229.244900000000001	32
2730	23	8016	42	219.386400000000009	38
2730	24	1088	74	1258.69810000000007	34
2730	25	2761	48	1310.89149999999995	45
2730	26	4701	101	330.019799999999975	36
2730	27	4233	158	1453.88059999999996	34
2730	28	7703	47	465.359800000000007	36
2730	29	3280	28	1280.96900000000005	14
2730	30	4537	193	1528.90319999999997	40
2730	31	827	39	1204.27220000000011	34
2730	32	4004	279	1738.71070000000009	41
2730	33	7836	181	1994.63650000000007	14
2730	34	9628	184	809.892600000000016	6
2730	35	7841	101	1073.32220000000007	27
2730	36	284	208	1606.97160000000008	9
2730	37	3355	61	1209.56840000000011	28
2730	38	7762	65	206.405399999999986	1
2730	39	177	182	1946.02600000000007	6
2730	40	9249	54	269.754700000000014	31
2730	41	5454	114	1761.03909999999996	29
2730	42	7234	20	100.280600000000007	39
2730	43	7575	101	1234.87049999999999	14
2730	44	2070	34	1715.89830000000006	49
2730	45	8649	259	737.165499999999952	34
2730	46	655	75	507.994799999999998	32
2730	47	8214	247	230.815200000000004	1
2730	48	7817	26	626.214399999999955	27
2730	49	9773	233	1231.8291999999999	40
2730	50	7827	177	358.866600000000005	7
2730	51	4318	227	259.418099999999981	36
2730	52	6666	94	794.226499999999987	4
2730	53	1529	253	307.276299999999992	29
2730	54	7552	104	220.405300000000011	18
2730	55	6590	59	177.934500000000014	5
2730	56	1968	62	492.108900000000006	43
2730	57	7197	103	1791.28099999999995	38
2730	58	3979	257	356.867399999999975	31
2730	59	1528	252	43.7083999999999975	32
2730	60	1271	162	1627.09670000000006	44
2730	61	5220	18	869.233600000000024	28
2730	62	2299	290	87.9198999999999984	13
2730	63	7572	115	321.620400000000018	6
2730	64	5688	139	987.007600000000025	39
2730	65	7757	124	689.480699999999956	17
2730	66	785	270	1131.28739999999993	12
2730	67	2323	285	909.333899999999971	15
2730	68	6506	269	1266.12920000000008	14
2730	69	6755	247	1726.2992999999999	23
2730	70	2294	290	400.926800000000014	35
2730	71	725	163	346.261599999999987	41
2730	72	8179	265	306.506700000000023	13
2730	73	3546	193	1771.36320000000001	23
2730	74	7347	71	666.750900000000001	35
2730	75	7637	177	1588.8116	39
2730	76	5423	252	1103.8427999999999	10
2730	77	4801	237	200.282700000000006	24
2730	78	2136	178	1948.22370000000001	23
2730	79	1561	84	1062.91789999999992	35
2730	80	7750	147	511.659199999999998	40
2730	81	7337	105	288.445299999999975	23
2730	82	3011	299	594.830699999999979	13
2730	83	6331	99	989.397699999999986	45
2730	84	857	221	645.305200000000013	4
2730	85	9687	176	1311.36750000000006	6
2731	1	7322	215	1302.55439999999999	7
2731	2	2313	107	396.776999999999987	4
2731	3	9746	206	743.881899999999973	17
2731	4	5744	256	579.252200000000016	3
2731	5	9554	52	606.305200000000013	26
2731	6	8844	266	1904.57870000000003	44
2731	7	6880	198	163.051099999999991	18
2731	8	3856	12	1800.22679999999991	44
2731	9	1344	18	714.403800000000047	17
2731	10	1385	260	1846.82130000000006	29
2731	11	3976	267	617.309999999999945	36
2731	12	2909	143	1429.2668000000001	44
2731	13	6078	49	93.4543000000000035	25
2731	14	6754	256	1734.89989999999989	24
2731	15	1714	68	1139.57819999999992	23
2731	16	2074	6	848.985400000000027	9
2731	17	9798	252	737.801299999999969	3
2731	18	5680	184	1382.52970000000005	25
2731	19	3484	30	1925.85290000000009	30
2731	20	5084	140	1593.13100000000009	45
2731	21	2363	193	1698.89319999999998	34
2731	22	7983	261	190.7834	39
2731	23	119	34	347.758399999999995	38
2731	24	7130	124	1422.37089999999989	45
2731	25	2717	147	280.294800000000009	2
2731	26	2281	159	319.064099999999996	12
2731	27	8416	53	947.101800000000026	23
2731	28	2902	263	896.535600000000045	20
2731	29	5024	188	1432.81009999999992	25
2731	30	9386	34	1764.68039999999996	6
2731	31	1298	149	168.968400000000003	42
2731	32	2541	69	117.822900000000004	3
2731	33	122	200	272.377400000000023	24
2731	34	7136	49	1362.56870000000004	2
2731	35	8203	72	1014.09839999999997	1
2731	36	2018	191	38.8489999999999966	48
2731	37	341	270	1993.47000000000003	1
2731	38	1549	182	923.353500000000054	21
2731	39	7967	279	846.633000000000038	46
2731	40	60	194	1655.31919999999991	25
2731	41	5196	209	717.193599999999947	17
2731	42	5964	196	1962.85570000000007	13
2731	43	6933	61	1658.75999999999999	17
2731	44	6848	253	132.023099999999999	21
2731	45	8946	190	68.172300000000007	48
2731	46	6813	119	345.140699999999981	38
2731	47	7594	55	450.102700000000027	12
2731	48	6226	217	974.303400000000011	3
2731	49	1358	133	110.9482	29
2731	50	5143	143	1324.41830000000004	25
2731	51	9024	188	1371.78150000000005	21
2731	52	4875	167	517.686799999999948	41
2731	53	132	203	196.795899999999989	7
2731	54	8747	2	1412.69080000000008	24
2731	55	5894	272	1404.01790000000005	10
2731	56	8517	274	738.71569999999997	9
2731	57	9058	12	1422.45650000000001	3
2731	58	523	125	97.0382000000000033	34
2731	59	1321	253	1559.78240000000005	2
2731	60	3016	194	659.541399999999953	10
2731	61	4343	96	1723.78279999999995	22
2731	62	564	204	1558.44090000000006	49
2731	63	168	32	1882.28400000000011	27
2731	64	4201	170	329.555499999999995	13
2731	65	9585	29	1350.8574000000001	28
2731	66	5176	246	1133.5027	40
2731	67	339	138	1327.73099999999999	45
2731	68	2285	0	616.059499999999957	20
2731	69	5631	60	1660.22330000000011	16
2732	1	7224	195	1148.15560000000005	28
2732	2	6139	139	596.104900000000043	17
2732	3	8145	89	1165.77040000000011	15
2732	4	1754	39	1946.0293999999999	16
2732	5	9802	169	1045.44509999999991	31
2732	6	2537	178	368.951000000000022	46
2732	7	529	243	849.269999999999982	35
2733	1	2087	92	291.815099999999973	1
2733	2	9116	165	1233.34269999999992	8
2733	3	9542	255	1343.18640000000005	9
2733	4	2507	72	41.063600000000001	20
2733	5	3761	158	1979.85940000000005	45
2733	6	1546	216	358.549199999999985	8
2733	7	7072	168	1955.88000000000011	43
2733	8	2341	126	1005.04549999999995	42
2733	9	1127	8	165.058199999999999	33
2733	10	7765	261	791.612100000000055	29
2733	11	6892	1	496.827800000000025	46
2733	12	5478	43	858.108500000000049	46
2733	13	16	120	1381.87040000000002	42
2733	14	4555	95	672.727700000000027	4
2733	15	3300	160	1498.50009999999997	24
2733	16	8346	29	631.038900000000012	13
2733	17	3271	231	1607.86680000000001	25
2733	18	9653	201	1614.3895	20
2733	19	7758	163	1015.57680000000005	24
2733	20	6468	34	1902.17679999999996	34
2733	21	2754	165	690.934399999999982	13
2733	22	7926	113	412.585899999999981	47
2733	23	3444	213	985.028400000000033	29
2733	24	2168	171	1896.05659999999989	36
2733	25	6888	71	133.742400000000004	18
2733	26	3841	218	1585.3433	7
2733	27	3183	267	1106.80829999999992	40
2733	28	205	278	1062.04169999999999	32
2733	29	7402	42	1189.7940000000001	24
2733	30	440	295	477.885600000000011	31
2734	1	7147	119	1903.37560000000008	32
2734	2	7963	132	1983.4534000000001	48
2734	3	6638	67	140.757100000000008	28
2734	4	5456	220	744.70029999999997	4
2734	5	3000	186	613.650999999999954	20
2734	6	987	22	945.279999999999973	49
2734	7	1238	108	641.321800000000053	4
2734	8	7987	222	413.845899999999972	20
2734	9	1095	108	1144.81950000000006	20
2734	10	2298	24	709.152699999999982	10
2734	11	5021	1	1962.61329999999998	38
2734	12	2529	123	1736.44299999999998	8
2734	13	1466	29	644.333399999999983	46
2734	14	4825	120	68.3906000000000063	36
2735	1	8003	138	1001.10860000000002	11
2735	2	6548	165	755.139599999999973	49
2735	3	9207	115	1724.91730000000007	4
2735	4	6614	271	1629.34140000000002	44
2735	5	9099	132	888.145899999999983	33
2735	6	1188	275	1209.96540000000005	32
2735	7	1364	174	369.33850000000001	12
2735	8	1459	42	245.756100000000004	33
2735	9	8805	273	436.192700000000002	12
2735	10	9043	2	284.782600000000002	30
2735	11	8369	182	1134.29310000000009	21
2735	12	8391	245	24.6474000000000011	34
2735	13	7384	180	347.675900000000013	22
2735	14	5930	114	685.213700000000017	41
2735	15	3644	260	1754.2322999999999	28
2735	16	6182	106	956.851900000000001	7
2735	17	4658	61	250.798200000000008	3
2735	18	7071	75	415.06819999999999	33
2735	19	7795	221	1918.19689999999991	31
2735	20	2818	271	1009.27689999999996	4
2735	21	2731	29	554.744000000000028	12
2735	22	7026	132	1956.54330000000004	31
2735	23	5182	270	583.889699999999948	22
2735	24	343	195	1565.44219999999996	10
2735	25	5212	29	430.227599999999995	47
2735	26	2342	299	1671.3728000000001	35
2735	27	5573	11	1701.33120000000008	19
2735	28	5181	194	530.832099999999969	35
2735	29	4263	138	660.736300000000028	49
2735	30	1986	175	1481.24679999999989	10
2735	31	341	63	1767.35660000000007	42
2735	32	5477	70	879.370000000000005	12
2736	1	478	219	347.542599999999993	9
2736	2	9188	204	1404.73910000000001	38
2736	3	5199	232	166.549200000000013	24
2736	4	7972	27	679.643000000000029	28
2736	5	1254	46	240.253600000000006	19
2736	6	2272	182	998.062599999999975	17
2736	7	3823	105	1177.18069999999989	22
2736	8	4768	38	1232.66499999999996	39
2736	9	499	130	1718.03580000000011	43
2736	10	1088	152	1316.88040000000001	18
2736	11	2443	275	576.465799999999945	46
2736	12	590	21	1593.54359999999997	29
2736	13	8095	232	1884.81790000000001	48
2736	14	9200	139	1870.96990000000005	21
2736	15	702	62	1048.72499999999991	23
2736	16	6120	43	691.420499999999947	34
2736	17	5918	195	372.462499999999977	4
2736	18	1002	247	498.197299999999984	41
2736	19	789	113	675.63289999999995	1
2736	20	5605	156	1229.94270000000006	16
2736	21	1231	66	285.137400000000014	36
2736	22	3729	47	1302.19489999999996	7
2736	23	2944	288	88.5815999999999946	28
2736	24	6221	149	1993.38979999999992	47
2736	25	289	229	105.568399999999997	25
2736	26	3014	139	396.025899999999979	44
2736	27	1783	234	41.9583000000000013	26
2736	28	5836	79	1511.4985999999999	36
2736	29	3210	199	1916.12910000000011	21
2736	30	7484	160	887.182800000000043	43
2736	31	410	107	1314.5752	3
2736	32	7611	195	1475.40110000000004	21
2736	33	9478	165	1980.22820000000002	35
2736	34	1220	33	1157.14840000000004	30
2736	35	7777	190	1945.80240000000003	15
2736	36	5211	6	1622.06060000000002	30
2736	37	6261	125	1536.11059999999998	38
2737	1	8413	238	429.156000000000006	39
2737	2	9900	132	375.993299999999977	29
2737	3	3843	18	1032.27340000000004	9
2737	4	1005	121	1426.64460000000008	20
2737	5	440	171	1723.03549999999996	7
2737	6	6308	274	455.561199999999985	25
2737	7	6409	171	1663.3454999999999	25
2737	8	7377	206	482.004200000000026	14
2737	9	8674	65	1375.83600000000001	24
2737	10	2419	98	792.960799999999949	1
2737	11	7748	78	251.173300000000012	30
2737	12	2528	277	1015.9461	43
2737	13	1623	33	1416.15280000000007	49
2737	14	2109	50	477.410000000000025	5
2737	15	7144	239	1109.75909999999999	35
2737	16	209	200	555.230800000000045	40
2737	17	451	69	1263.51060000000007	40
2737	18	122	204	1811.4371000000001	19
2737	19	4822	71	245.857200000000006	31
2737	20	3178	259	879.484000000000037	32
2737	21	5864	155	1607.22659999999996	31
2737	22	3137	252	1971.31169999999997	44
2737	23	9384	285	640.630599999999959	23
2737	24	9452	130	1215.20779999999991	32
2737	25	5051	213	856.432199999999966	49
2737	26	8090	280	1644.1887999999999	15
2737	27	6844	210	1414.89859999999999	33
2737	28	337	199	593.080199999999991	14
2737	29	4317	119	1437.86660000000006	49
2737	30	2854	5	1321.40210000000002	28
2737	31	8442	124	518.931699999999978	33
2737	32	9257	220	663.168199999999956	17
2737	33	5127	72	1309.50990000000002	18
2737	34	5286	5	1623.25720000000001	35
2737	35	166	272	97.1860999999999962	27
2737	36	9199	149	122.585700000000003	25
2738	1	7236	154	361.687799999999982	33
2739	1	6369	240	782.354299999999967	18
2739	2	8355	6	656.420700000000011	43
2739	3	9313	254	748.737899999999968	27
2739	4	8603	122	1586.2530999999999	18
2739	5	6747	25	1223.20790000000011	29
2739	6	3950	263	19.5648000000000017	20
2739	7	7309	23	358.783299999999997	12
2739	8	42	204	641.968899999999962	15
2739	9	8172	115	1702.40069999999992	7
2739	10	520	136	974.70780000000002	38
2739	11	171	298	177.566499999999991	46
2739	12	2345	150	148.817800000000005	48
2739	13	9220	105	1385.26620000000003	44
2739	14	9095	78	1710.40190000000007	13
2739	15	1329	48	364.349199999999996	36
2739	16	5764	148	1695.33739999999989	43
2739	17	6332	162	1907.63719999999989	4
2739	18	5471	107	800.961199999999963	5
2739	19	7435	261	581.681699999999978	12
2739	20	5733	253	545.93889999999999	2
2739	21	2869	249	934.990900000000011	8
2739	22	2049	110	1270.6377	3
2739	23	4453	53	832.168800000000033	15
2739	24	302	118	1012.06529999999998	40
2739	25	9995	150	351.752499999999998	43
2739	26	5313	60	123.9392	1
2739	27	6389	73	1728.30050000000006	41
2739	28	2917	34	772.158500000000004	5
2740	1	4544	132	1811.12750000000005	15
2740	2	7506	212	976.524999999999977	35
2740	3	3617	23	624.43610000000001	8
2740	4	9859	113	1573.4683	40
2740	5	5439	81	1293.88059999999996	29
2740	6	4467	188	1438.85189999999989	6
2740	7	4345	133	1521.2201	24
2740	8	5611	182	960.426699999999983	10
2740	9	9936	85	1226.14329999999995	9
2740	10	7288	106	498.129500000000007	49
2740	11	1402	268	379.72750000000002	1
2740	12	2311	286	651.480599999999981	11
2740	13	5378	255	578.355599999999981	15
2740	14	6012	183	1842.05549999999994	44
2740	15	449	268	929.27819999999997	16
2740	16	6716	51	1923.41170000000011	39
2740	17	2849	161	1457.31870000000004	6
2740	18	950	109	1986.52759999999989	30
2740	19	5995	166	1147.03829999999994	23
2740	20	5074	285	1829.32120000000009	36
2740	21	7772	161	179.576799999999992	9
2740	22	6110	45	1751.14280000000008	32
2740	23	373	190	1843.91049999999996	47
2740	24	2859	25	1877.29060000000004	15
2740	25	8685	263	765.773699999999963	38
2740	26	7744	94	622.363600000000019	45
2740	27	7122	90	419.723700000000008	38
2740	28	8194	205	1842.41439999999989	40
2740	29	2218	235	66.7682999999999964	10
2740	30	3230	1	1114.83909999999992	21
2740	31	6362	296	684.667699999999968	40
2740	32	8765	234	1398.39030000000002	43
2740	33	1003	107	1076.92020000000002	49
2740	34	7302	0	1615.3261	13
2740	35	3156	100	1115.44129999999996	13
2740	36	9070	62	115.305199999999999	22
2740	37	866	144	1060.94769999999994	24
2740	38	8357	187	1258.58690000000001	31
2740	39	971	283	1440.37860000000001	46
2740	40	828	57	43.328000000000003	16
2740	41	2102	234	1961.84500000000003	44
2740	42	6384	37	1208.59819999999991	46
2740	43	7177	236	431.515100000000018	13
2740	44	6277	295	1745.26209999999992	11
2740	45	647	26	413.286400000000015	41
2740	46	4198	33	630.133500000000026	44
2740	47	681	13	542.001700000000028	31
2740	48	2857	121	900.721700000000055	39
2740	49	8013	226	1644.30310000000009	18
2740	50	7727	221	1831.86550000000011	6
2740	51	503	16	774.963799999999992	26
2740	52	9185	200	1127.83619999999996	37
2740	53	3349	192	1530.096	2
2740	54	6772	110	1168.63130000000001	38
2740	55	6610	198	669.462499999999977	46
2740	56	4218	209	1960.31960000000004	37
2740	57	2649	295	1724.96620000000007	25
2740	58	8505	176	1767.42409999999995	31
2741	1	5148	49	1754.73690000000011	20
2741	2	640	163	717.67999999999995	25
2741	3	7977	243	133.116000000000014	29
2741	4	3071	98	878.889400000000023	1
2741	5	812	140	268.174800000000005	45
2741	6	6711	180	698.656399999999962	23
2741	7	9901	69	1817.99019999999996	31
2741	8	542	250	286.4221	5
2741	9	5531	24	843.41840000000002	43
2741	10	7922	197	1452.60339999999997	21
2741	11	3714	248	476.419300000000021	12
2741	12	6513	265	1718.2989	22
2741	13	8761	281	425.409400000000005	5
2741	14	8866	52	1776.98739999999998	46
2741	15	4699	266	1880.28019999999992	16
2741	16	5915	294	74.5206000000000017	1
2741	17	1201	289	1121.80839999999989	4
2741	18	5513	255	712.784800000000018	30
2741	19	8895	123	1327.62049999999999	2
2741	20	5495	161	535.421699999999987	38
2741	21	1274	3	1498.00690000000009	18
2741	22	6269	84	746.857799999999997	30
2741	23	412	137	765.539999999999964	43
2741	24	1298	74	430.173099999999977	2
2741	25	3931	128	1927.49800000000005	3
2741	26	699	13	1031.76150000000007	7
2741	27	6393	206	1365.33670000000006	2
2741	28	1492	244	1472.3402000000001	33
2741	29	4298	185	169.604199999999992	38
2741	30	4075	152	1052.75060000000008	32
2741	31	4467	280	1807.7838999999999	30
2741	32	6254	56	1113.74420000000009	12
2741	33	285	224	836.20029999999997	17
2741	34	2227	130	465.84129999999999	5
2741	35	9588	74	398.252999999999986	26
2741	36	2036	93	1415.13930000000005	39
2741	37	1255	164	1011.4905	22
2741	38	640	99	659.050700000000006	19
2741	39	277	290	1258.60380000000009	29
2741	40	6810	37	1381.11370000000011	41
2741	41	913	37	1309.92990000000009	24
2741	42	1931	289	1468.4502	24
2741	43	9826	47	1177.37159999999994	32
2741	44	7870	196	567.203899999999976	29
2741	45	2869	218	1222.00379999999996	33
2741	46	8547	136	100.864599999999996	8
2741	47	4419	292	318.381799999999998	28
2741	48	6872	129	644.989799999999946	24
2741	49	9030	279	1735.29019999999991	48
2741	50	9857	238	1907.6090999999999	4
2741	51	6889	268	1394.8886	20
2741	52	7796	136	873.672699999999963	34
2741	53	5233	68	317.635600000000011	38
2742	1	9131	278	1667.77489999999989	18
2742	2	5380	172	755.524199999999951	11
2742	3	5474	197	1343.66540000000009	23
2742	4	3469	1	1541.88079999999991	29
2742	5	1749	99	1553.05819999999994	14
2742	6	6679	7	597.205100000000016	47
2742	7	109	185	1225.72280000000001	1
2742	8	6560	132	1968.98080000000004	26
2742	9	615	50	669.986700000000042	9
2742	10	837	284	77.1243999999999943	26
2742	11	5624	79	1413.60329999999999	49
2742	12	2001	199	1081.87570000000005	17
2743	1	3515	241	286.577600000000018	11
2743	2	7706	289	1850.62179999999989	5
2743	3	2982	275	405.727599999999995	6
2743	4	9441	203	560.540899999999965	4
2743	5	2893	43	150.465300000000013	21
2743	6	8436	59	649.392200000000003	20
2743	7	3608	123	1731.3275000000001	23
2743	8	6323	199	1967.8436999999999	6
2743	9	7221	262	595.289300000000026	17
2743	10	1995	235	1594.71440000000007	16
2743	11	9542	242	1011.07849999999996	16
2743	12	6431	180	274.290300000000002	11
2743	13	9556	65	307.875400000000013	33
2743	14	3525	191	1373.99970000000008	26
2743	15	3896	214	1142.25710000000004	35
2743	16	2726	231	747.146799999999985	26
2743	17	6699	146	1291.31790000000001	25
2743	18	4423	258	1102.1422	41
2743	19	4583	16	1599.03620000000001	48
2743	20	3504	295	981.566400000000044	42
2743	21	4640	19	881.26419999999996	41
2743	22	2828	124	1432.17360000000008	8
2743	23	6556	111	239.911200000000008	10
2743	24	850	214	95.2672000000000025	17
2743	25	8371	54	1210.13149999999996	42
2743	26	395	25	617.392299999999977	11
2743	27	1631	9	1177.89709999999991	46
2743	28	2838	60	988.490699999999947	27
2743	29	5417	299	899.876899999999978	45
2743	30	4388	186	1158.28919999999994	44
2743	31	1302	218	1244.89200000000005	17
2743	32	2012	37	612.082899999999995	31
2743	33	1919	20	1436.73019999999997	3
2743	34	1963	122	582.302599999999984	6
2743	35	878	0	623.533800000000042	44
2743	36	5537	113	272.743899999999996	48
2743	37	5791	64	61.4784000000000006	1
2743	38	4071	278	1625.60850000000005	29
2743	39	1529	175	1209.44180000000006	17
2743	40	3299	65	581.275300000000016	3
2743	41	7894	260	1103.17650000000003	44
2743	42	2645	165	1458.25949999999989	13
2743	43	6345	258	1136.18849999999998	7
2743	44	2794	130	1162.30150000000003	44
2743	45	4842	75	1647.29549999999995	34
2743	46	3072	42	1961.89210000000003	41
2743	47	127	130	618.580699999999979	7
2743	48	2562	204	1631.28880000000004	33
2743	49	7921	119	1577.7025000000001	12
2743	50	1806	197	1236.55169999999998	40
2743	51	1664	117	1280.40990000000011	16
2743	52	3733	131	1577.54629999999997	6
2743	53	7701	45	29.974499999999999	9
2743	54	4483	14	954.051699999999983	49
2743	55	8726	101	1200.52569999999992	43
2743	56	4978	132	1118.64519999999993	48
2743	57	512	137	600.206500000000005	42
2743	58	8818	288	165.149699999999996	5
2743	59	5974	80	1860.8148000000001	9
2743	60	4689	107	69.4480999999999966	10
2743	61	1519	17	114.584199999999996	21
2743	62	1207	138	1890.82400000000007	18
2743	63	3849	204	222.094899999999996	6
2743	64	5948	259	1062.5163	42
2743	65	4166	42	1009.92380000000003	21
2743	66	8552	173	159.660599999999988	49
2744	1	6562	258	1329.20869999999991	43
2744	2	4510	63	590.627899999999954	21
2744	3	2515	104	1738.65290000000005	41
2744	4	1426	249	885.351099999999974	14
2744	5	8155	9	278.601499999999987	8
2744	6	1174	277	681.100400000000036	24
2744	7	2821	210	116.315600000000003	34
2744	8	3584	63	1494.36500000000001	21
2744	9	9501	136	113.853099999999998	2
2744	10	7600	101	624.84559999999999	44
2744	11	4915	72	1639.19380000000001	16
2744	12	382	127	1214.66439999999989	25
2744	13	9284	167	628.34820000000002	25
2744	14	6243	104	1737.5779	43
2744	15	7753	153	390.008100000000013	27
2744	16	657	210	1776.14370000000008	8
2744	17	6880	161	1143.82179999999994	40
2744	18	5023	55	293.794800000000009	9
2744	19	1394	271	791.473499999999945	38
2744	20	1005	260	998.377100000000041	15
2744	21	8959	17	203.599999999999994	22
2744	22	2945	26	238.221599999999995	35
2744	23	2936	242	848.898000000000025	42
2744	24	4651	159	728.406200000000013	12
2744	25	6215	60	1938.70489999999995	22
2744	26	7219	249	544.708899999999971	34
2744	27	9421	191	1968.88709999999992	10
2744	28	8970	178	1632.95610000000011	30
2744	29	777	95	1873.096	11
2744	30	2949	255	1978.17360000000008	21
2744	31	3228	69	1141.55770000000007	37
2744	32	7956	3	1977.17540000000008	4
2744	33	2013	128	232.300299999999993	7
2744	34	3449	271	620.052900000000022	34
2744	35	9730	188	1637.67470000000003	16
2744	36	3972	99	548.639599999999973	37
2744	37	5700	78	314.726600000000019	5
2744	38	6652	276	55.9960999999999984	17
2744	39	4340	211	1124.17939999999999	5
2745	1	5712	256	430.029899999999998	30
2745	2	3789	84	1315.55340000000001	41
2745	3	1901	133	280.385600000000011	7
2745	4	2476	142	1783.4197999999999	45
2745	5	5358	109	1993.86889999999994	49
2745	6	3875	256	704.003900000000044	18
2745	7	4567	272	1411.60950000000003	4
2745	8	5811	203	1944.7847999999999	13
2745	9	9741	125	732.796900000000051	43
2745	10	8115	279	764.491800000000012	3
2745	11	8755	259	1718.46659999999997	35
2745	12	6667	144	901.549300000000017	11
2745	13	3158	251	538.730699999999956	11
2745	14	4806	84	765.330600000000004	24
2745	15	2553	269	419.727399999999989	5
2745	16	7069	68	1469.7349999999999	32
2745	17	5079	12	1114.61339999999996	42
2745	18	5295	135	58.578000000000003	8
2745	19	561	21	207.702400000000011	12
2745	20	1494	122	279.796299999999974	10
2745	21	6372	192	1586.79739999999993	17
2745	22	1729	70	516.471700000000055	39
2745	23	1429	185	1617.32559999999989	49
2745	24	4244	8	552.27800000000002	26
2745	25	5543	299	1391.21430000000009	23
2745	26	3038	236	1982.18959999999993	23
2745	27	19	143	1265.29649999999992	33
2745	28	7517	212	783.2346	35
2745	29	6569	264	648.885899999999992	17
2745	30	9958	236	275.124500000000012	6
2745	31	1647	25	1074.27050000000008	30
2745	32	9476	281	238.816900000000004	22
2745	33	652	73	1414.2050999999999	43
2745	34	439	79	1795.66170000000011	38
2745	35	5574	296	100.918800000000005	16
2745	36	6398	84	1231.83040000000005	16
2745	37	1709	87	825.170100000000048	32
2745	38	9323	89	1704.23820000000001	3
2745	39	4276	152	816.268500000000017	31
2745	40	9332	92	1554.45730000000003	19
2745	41	8428	34	537.720699999999965	15
2745	42	991	111	536.254900000000021	28
2745	43	508	79	949.682699999999954	42
2745	44	3409	80	935.471000000000004	48
2745	45	1100	156	1541.23170000000005	45
2745	46	9863	71	1521.08879999999999	3
2745	47	2582	79	1159.30619999999999	14
2745	48	7327	113	1216.99180000000001	22
2745	49	2569	92	808.770800000000008	26
2745	50	1668	5	801.004299999999944	18
2745	51	2698	2	1986.35400000000004	45
2745	52	5187	239	1994.22649999999999	9
2745	53	3521	266	1956.06600000000003	44
2745	54	5318	19	1355.93820000000005	28
2745	55	8748	163	742.226900000000001	26
2745	56	8198	18	623.611099999999965	4
2745	57	4663	247	788.298000000000002	22
2745	58	3943	28	1790.78549999999996	19
2745	59	4925	247	382.518899999999974	9
2745	60	5108	57	1894.81529999999998	10
2745	61	5427	258	1191.04649999999992	44
2745	62	3622	108	1880.15210000000002	10
2745	63	8089	62	1643.31999999999994	10
2745	64	452	65	490.786400000000015	11
2745	65	5344	212	544.22320000000002	32
2745	66	3946	29	1886.32240000000002	45
2745	67	1666	70	1939.78729999999996	47
2745	68	7767	70	934.675600000000031	15
2745	69	9006	42	335.977700000000027	11
2745	70	1692	117	1725.99160000000006	23
2745	71	89	4	1232.0159000000001	38
2745	72	8682	13	609.390300000000025	27
2745	73	6900	98	1427.71859999999992	49
2745	74	1168	255	1624.39879999999994	18
2745	75	1476	269	394.814700000000016	9
2745	76	5224	285	1518.38220000000001	14
2745	77	9521	243	1108.65460000000007	42
2745	78	4679	134	1677.93329999999992	27
2745	79	1448	49	1211.75590000000011	46
2745	80	9917	0	1214.61709999999994	21
2745	81	5863	87	1542.99209999999994	4
2745	82	3807	90	1066.38670000000002	18
2745	83	3348	129	1804.70589999999993	23
2745	84	3683	52	886.137899999999945	42
2745	85	5470	247	354.263699999999972	20
2745	86	1131	112	435.585699999999974	46
2745	87	6088	108	954.089899999999943	16
2745	88	8181	260	1746.58770000000004	21
2745	89	5925	98	1735.71910000000003	39
2745	90	592	244	809.85469999999998	39
2746	1	2102	134	84.4497999999999962	37
2746	2	2838	142	299.099699999999984	14
2746	3	7580	200	934.349699999999984	29
2746	4	5751	10	300.799300000000017	34
2746	5	9654	247	1552.85609999999997	33
2746	6	8118	96	1119.53459999999995	25
2746	7	1813	56	870.952999999999975	18
2746	8	7082	195	818.081400000000031	42
2746	9	4227	128	751.298900000000003	38
2746	10	1259	275	358.644499999999994	4
2746	11	6583	218	60.6903000000000006	45
2746	12	8567	165	768.532400000000052	11
2746	13	1367	229	389.184700000000021	17
2746	14	2390	158	558.614500000000021	18
2746	15	4229	51	849.74490000000003	46
2746	16	1711	80	309.760499999999979	13
2746	17	7206	101	505.184199999999976	22
2746	18	2091	241	616.211300000000051	32
2746	19	3124	247	474.361699999999985	43
2746	20	9405	271	1169.97769999999991	44
2747	1	4322	216	1875.12699999999995	3
2747	2	1044	176	1864.952	42
2747	3	5271	219	615.176699999999983	21
2747	4	1827	276	160.566399999999987	19
2747	5	7578	8	188.198299999999989	26
2747	6	7430	223	1153.93920000000003	49
2747	7	9196	144	626.330100000000016	14
2747	8	4887	278	210.006799999999998	25
2747	9	687	109	975.832599999999957	46
2747	10	8700	196	963.399999999999977	15
2747	11	2963	298	1505.52719999999999	48
2747	12	9375	155	1411.74160000000006	16
2747	13	9474	170	1640.99140000000011	22
2747	14	6705	240	1034.76240000000007	46
2747	15	1737	191	923.490499999999997	45
2747	16	4445	18	144.063400000000001	35
2747	17	5305	53	984.896799999999985	12
2747	18	48	71	1082.32030000000009	28
2747	19	1968	124	851.060200000000009	37
2747	20	4015	277	64.6615000000000038	44
2747	21	7133	129	384.996199999999988	49
2747	22	5038	153	1289.91869999999994	19
2747	23	8687	297	1933.35249999999996	43
2747	24	561	19	32.9881999999999991	29
2747	25	6990	261	1135.67890000000011	28
2747	26	233	259	1648.10750000000007	24
2747	27	254	67	1139.55500000000006	4
2747	28	2419	167	1578.34899999999993	17
2747	29	6141	219	824.055299999999988	14
2747	30	2595	37	1691.18679999999995	3
2747	31	669	190	337.49290000000002	24
2747	32	6577	70	976.120700000000056	18
2747	33	5454	53	1742.26900000000001	20
2747	34	9850	240	1744.25600000000009	16
2747	35	2844	99	1156.79590000000007	33
2747	36	5070	257	1204.7168999999999	25
2747	37	6487	264	1953.97309999999993	16
2747	38	7764	68	1786.37889999999993	8
2747	39	307	91	1889.24600000000009	29
2747	40	3607	103	515.131799999999998	49
2748	1	3059	109	1883.68149999999991	16
2748	2	3031	195	1867.71010000000001	11
2748	3	3160	12	980.909999999999968	10
2748	4	902	227	44.2546999999999997	12
2748	5	9555	73	742.182900000000018	19
2748	6	7170	67	1437.25620000000004	31
2748	7	229	245	336.794699999999978	19
2748	8	7260	163	633.366499999999974	7
2748	9	2679	225	855.827400000000011	9
2748	10	950	206	780.520999999999958	14
2748	11	2543	50	1053.3291999999999	35
2748	12	5557	110	1120.67820000000006	48
2748	13	3813	298	230.57480000000001	38
2748	14	5594	8	131.666300000000007	25
2748	15	2518	43	1314.48009999999999	4
2748	16	1208	255	872.122899999999959	14
2748	17	8360	221	404.267499999999984	30
2748	18	7075	151	258.94580000000002	27
2748	19	6886	195	905.14670000000001	45
2748	20	8767	292	639.790100000000052	28
2748	21	4600	149	472.977399999999989	45
2748	22	9960	276	337.225099999999998	27
2748	23	4930	27	111.543000000000006	27
2748	24	3944	42	1698.3110999999999	15
2748	25	2968	136	1164.93429999999989	47
2748	26	4232	80	359.469400000000007	3
2748	27	4188	34	140.218999999999994	23
2748	28	735	6	1738.37390000000005	44
2748	29	6622	179	601.518900000000031	5
2748	30	6075	25	575.707099999999969	49
2748	31	9173	167	1324.67010000000005	26
2748	32	1903	25	735.322700000000054	6
2748	33	2423	183	569.537699999999973	13
2748	34	4229	157	1605.73099999999999	7
2748	35	8451	234	1183.87239999999997	13
2748	36	3916	36	750.326599999999985	25
2748	37	3865	111	106.973399999999998	41
2748	38	5385	26	552.687599999999975	1
2748	39	5116	110	1917.10580000000004	13
2748	40	8614	108	1503.13370000000009	19
2748	41	4391	236	1968.41689999999994	22
2748	42	3718	32	732.611499999999978	33
2748	43	9577	100	248.865900000000011	41
2748	44	9927	140	1350.66210000000001	25
2748	45	4263	214	648.172199999999975	47
2748	46	2595	47	1086.81790000000001	12
2748	47	5614	209	1793.52849999999989	14
2748	48	4478	238	1089.70180000000005	28
2748	49	5426	247	1541.00729999999999	28
2748	50	4739	111	1277.89660000000003	2
2748	51	9262	268	948.999299999999948	18
2748	52	5789	182	1862.40560000000005	45
2748	53	7994	264	1108.85410000000002	42
2749	1	6850	47	1282.26739999999995	9
2749	2	5183	15	1624.67679999999996	12
2749	3	3775	173	206.34020000000001	44
2749	4	4055	40	1864.94370000000004	14
2749	5	9940	35	707.836099999999988	21
2749	6	6816	258	1390.97730000000001	18
2749	7	2594	277	448.80680000000001	33
2749	8	7849	60	660.659599999999955	34
2749	9	5668	284	304.00830000000002	47
2749	10	3826	143	1056.39969999999994	35
2749	11	7540	165	1094.9348	1
2749	12	9368	92	151.944199999999995	23
2749	13	244	27	25.8276000000000003	45
2749	14	6406	282	1476.45059999999989	1
2749	15	181	26	200.98830000000001	38
2749	16	23	107	636.602899999999977	6
2749	17	502	79	462.497299999999996	12
2749	18	3971	187	1763.09909999999991	42
2749	19	2486	238	1298.38079999999991	3
2749	20	4005	123	543.863399999999956	30
2749	21	878	13	1358.61889999999994	2
2749	22	3122	229	1116.52600000000007	1
2749	23	3078	197	392.454999999999984	46
2749	24	8088	110	543.434600000000046	37
2749	25	6634	84	1991.798	40
2749	26	5863	288	1644.77780000000007	46
2749	27	358	120	961.375499999999988	22
2749	28	5683	283	650.989599999999996	20
2749	29	5466	162	1838.03230000000008	6
2749	30	1565	243	1265.86509999999998	38
2749	31	6492	172	1219.24140000000011	32
2749	32	4310	12	1258.47350000000006	25
2749	33	2543	195	478.192799999999977	30
2749	34	3771	108	1038.81539999999995	32
2749	35	5423	23	581.655999999999949	42
2749	36	8202	87	993.095100000000002	4
2749	37	9589	228	1794.18859999999995	33
2749	38	5980	37	1102.84009999999989	48
2749	39	8063	153	1563.31410000000005	10
2749	40	8758	230	1496.24810000000002	6
2749	41	9032	288	1739.19039999999995	44
2749	42	3391	236	265.539800000000014	21
2749	43	2594	45	1325.41599999999994	2
2749	44	3562	35	901.035999999999945	36
2749	45	280	9	96.397199999999998	39
2749	46	843	233	1762.93000000000006	42
2749	47	3344	298	630.386499999999955	26
2749	48	2273	77	1221.42190000000005	13
2749	49	5236	285	866.630599999999959	22
2749	50	6877	252	536.028099999999995	3
2749	51	5909	283	1818.27230000000009	16
2750	1	6473	22	382.695600000000013	24
2750	2	6299	197	806.346499999999992	10
2750	3	8594	168	1146.50540000000001	20
2750	4	8978	234	899.882399999999961	45
2750	5	437	19	1272.67540000000008	13
2750	6	4751	148	846.435699999999997	21
2750	7	8306	225	1041.89339999999993	11
2750	8	1208	29	604.254699999999957	45
2750	9	2218	18	1000.4076	21
2750	10	750	246	295.027800000000013	47
2750	11	3487	62	1022.09730000000002	19
2750	12	4232	248	1317.8909000000001	15
2750	13	2675	15	1765.38660000000004	1
2750	14	342	268	574.457300000000032	35
2750	15	851	19	744.751700000000028	37
2750	16	1262	140	637.540200000000027	21
2750	17	6563	167	1259.9828	11
2750	18	9046	116	975.779499999999985	22
2750	19	8119	69	691.715799999999945	5
2750	20	1345	278	1481.70100000000002	30
2750	21	8081	233	1822.34899999999993	28
2750	22	3193	164	179.264900000000011	22
2750	23	7652	137	828.126899999999978	28
2750	24	5344	251	821.413000000000011	9
2750	25	6625	156	1673.67239999999993	23
2750	26	1768	285	583.226099999999974	44
2750	27	1392	6	217.2697	19
2750	28	4430	29	912.828499999999963	14
2750	29	6207	21	1429.03919999999994	5
2750	30	277	266	977.269900000000007	44
2750	31	7806	67	343.517100000000028	39
2750	32	5676	102	815.945299999999975	49
2750	33	5788	101	415.307599999999979	34
2750	34	4066	107	578.650899999999979	25
2750	35	6008	109	1061.46100000000001	16
2750	36	2514	31	897.46410000000003	41
2750	37	2840	109	1845.51510000000007	25
2750	38	141	270	866.829299999999989	23
2750	39	2821	194	1748.25990000000002	20
2750	40	9981	86	760.825799999999958	36
2750	41	4626	126	622.898599999999988	3
2750	42	3604	111	1556.55649999999991	35
2750	43	9569	299	585.207700000000045	31
2750	44	3563	15	1085.91540000000009	13
2750	45	5598	250	1276.6389999999999	28
2750	46	225	29	1292.0184999999999	2
2750	47	745	256	1708.20299999999997	10
2750	48	3215	291	477.757200000000012	30
2750	49	9756	59	1416.9713999999999	25
2751	1	1075	183	1592.88210000000004	9
2751	2	4861	65	655.929499999999962	26
2751	3	6866	228	231.489800000000002	49
2751	4	2588	54	1391.13609999999994	24
2751	5	933	174	549.914200000000051	27
2751	6	4091	193	819.061599999999999	24
2751	7	3593	232	1312.02479999999991	9
2751	8	7714	128	644.001300000000015	9
2751	9	1381	69	318.391300000000001	9
2751	10	131	138	1120.64779999999996	29
2751	11	4348	286	133.294800000000009	9
2751	12	6061	46	1907.93139999999994	9
2751	13	964	188	1329.52980000000002	24
2751	14	5029	110	307.068300000000022	40
2751	15	378	28	1216.00279999999998	38
2751	16	4445	120	146.419000000000011	44
2751	17	9749	234	1939.63069999999993	3
2751	18	3429	185	1998.04590000000007	42
2751	19	2906	38	1479.13750000000005	30
2751	20	7056	136	17.5885999999999996	40
2751	21	5272	69	1557.8445999999999	42
2751	22	3189	292	604.601700000000051	35
2751	23	748	41	429.962499999999977	34
2751	24	270	156	1305.9842000000001	12
2751	25	6989	80	262.995400000000018	30
2751	26	9621	61	696.420499999999947	31
2751	27	3085	11	1691.9556	20
2751	28	805	218	994.759199999999964	36
2751	29	8143	127	1313.25029999999992	9
2751	30	294	115	934.500700000000052	40
2751	31	5187	264	507.617399999999975	15
2751	32	571	46	875.40949999999998	40
2751	33	2854	140	1944.32400000000007	34
2751	34	6940	266	364.303899999999999	31
2751	35	1526	69	345.79849999999999	33
2751	36	1861	122	1867.0945999999999	24
2751	37	2683	176	1990.30320000000006	30
2752	1	585	198	1991.67679999999996	27
2752	2	1120	246	131.892899999999997	7
2752	3	189	200	1489.86740000000009	11
2752	4	2263	18	470.076000000000022	13
2752	5	9296	119	492.423900000000003	10
2752	6	6500	194	1989.77880000000005	14
2752	7	7691	26	829.717800000000011	9
2752	8	4913	254	656.106700000000046	38
2752	9	5936	12	1644.37169999999992	10
2752	10	191	134	483.683199999999999	9
2752	11	4197	148	1653.95010000000002	13
2752	12	5261	260	609.679899999999975	16
2752	13	1805	271	265.596900000000005	25
2752	14	1098	140	1322.45499999999993	20
2752	15	7835	290	1710.13930000000005	1
2752	16	9191	113	1486.59590000000003	46
2752	17	80	265	688.444200000000023	18
2752	18	8740	30	731.639599999999973	44
2752	19	7993	181	779.759000000000015	31
2752	20	8586	31	176.427600000000012	10
2752	21	4908	94	1381.29019999999991	37
2753	1	6772	74	1131.7050999999999	37
2753	2	2266	165	1204.92740000000003	12
2753	3	3359	25	1786.19340000000011	36
2753	4	166	153	881.135700000000043	9
2753	5	2407	143	244.615700000000004	12
2753	6	4224	128	331.678800000000024	9
2753	7	6956	153	439.858000000000004	7
2753	8	733	296	499.648700000000019	19
2753	9	9915	37	903.05740000000003	25
2753	10	9345	163	744.112700000000018	35
2753	11	8900	134	42.8348000000000013	21
2753	12	9225	66	1886.44640000000004	33
2753	13	5140	35	66.0678000000000054	41
2753	14	6808	127	276.767200000000003	37
2753	15	4394	293	1998.15679999999998	12
2753	16	9256	201	568.964000000000055	10
2753	17	2999	258	367.449299999999994	3
2753	18	6331	277	295.466099999999983	33
2753	19	2095	182	199.250499999999988	7
2753	20	3704	5	1477.13589999999999	40
2753	21	518	226	597.857700000000023	26
2753	22	7988	113	1602.6092000000001	28
2753	23	2849	240	1662.13470000000007	11
2753	24	8978	170	1239.25710000000004	3
2753	25	9497	74	1568.40990000000011	3
2753	26	2211	30	43.1199000000000012	20
2753	27	5080	215	170.396899999999988	20
2753	28	3344	279	53.3168999999999969	7
2753	29	8681	20	520.89020000000005	17
2753	30	8543	5	1494.57619999999997	17
2753	31	6598	73	1174.91200000000003	29
2753	32	3577	87	305.0154	22
2753	33	362	214	1665.40740000000005	16
2753	34	2755	64	326.117799999999988	2
2753	35	5906	103	144.780399999999986	29
2753	36	1361	174	753.097800000000007	37
2753	37	6546	208	1888.7485999999999	44
2753	38	3268	83	178.942599999999999	7
2753	39	827	175	79.3520000000000039	19
2753	40	1150	56	316.796400000000006	16
2753	41	2863	221	419.826099999999997	2
2753	42	7242	145	842.905899999999974	15
2753	43	3699	83	1686.452	26
2753	44	2321	77	1435.44689999999991	47
2753	45	2418	172	1678.05479999999989	19
2753	46	5511	79	1849.05839999999989	15
2753	47	2825	94	1273.06130000000007	16
2753	48	6240	153	1100.1712	17
2753	49	8796	269	1095.38339999999994	39
2753	50	7592	63	1549.32189999999991	45
2753	51	812	213	1846.05659999999989	7
2753	52	8710	8	1242.2992999999999	6
2753	53	5741	102	895.383000000000038	46
2753	54	9000	299	1429.7482	8
2753	55	8739	272	1195.06739999999991	13
2753	56	8377	178	1930.19229999999993	36
2753	57	7523	44	169.789400000000001	32
2753	58	9312	90	1925.32279999999992	37
2753	59	6684	108	1007.32820000000004	42
2753	60	4222	83	1494.6244999999999	37
2753	61	4210	217	1451.09609999999998	5
2753	62	1019	111	314.752099999999984	34
2753	63	4392	145	1034.76199999999994	35
2753	64	2276	92	1277.17800000000011	38
2753	65	6084	166	456.319399999999973	20
2753	66	3757	126	883.955100000000016	48
2753	67	666	190	671.410999999999945	26
2753	68	8662	282	1190.80749999999989	32
2753	69	7185	62	341.709400000000016	12
2753	70	9132	174	824.906700000000001	1
2753	71	5931	133	459.923400000000015	45
2753	72	6861	299	265.654499999999985	18
2753	73	2068	299	528.702599999999961	1
2753	74	4548	108	1174.50029999999992	43
2753	75	8369	227	1190.01250000000005	14
2753	76	8279	218	55.3825000000000003	20
2753	77	1510	25	410.461200000000019	12
2753	78	8700	252	1977.02160000000003	35
2753	79	3747	191	1409.29289999999992	27
2753	80	4066	76	1381.19460000000004	47
2753	81	9132	207	660.796100000000024	8
2754	1	8427	72	518.748900000000049	24
2754	2	2107	128	1458.38290000000006	22
2754	3	539	99	1393.60529999999994	19
2754	4	6431	282	1499.43319999999994	47
2754	5	4519	37	739.086800000000039	7
2754	6	1993	84	377.197299999999984	40
2754	7	8387	11	292.172199999999975	15
2754	8	1533	293	642.8202	21
2754	9	2476	236	1305.61509999999998	24
2754	10	9908	64	789.77049999999997	46
2754	11	9510	188	1208.0748000000001	15
2754	12	3238	70	976.97969999999998	25
2754	13	6673	79	225.974199999999996	38
2754	14	3791	226	110.904300000000006	33
2754	15	3365	38	1214.96479999999997	39
2754	16	6063	108	936.902399999999943	49
2754	17	8683	234	208.118599999999986	23
2754	18	3898	45	1610.85639999999989	27
2754	19	525	221	540.544300000000021	30
2754	20	9861	141	1524.79590000000007	18
2754	21	5367	243	1262.26150000000007	21
2754	22	7555	260	628.106499999999983	32
2754	23	3083	246	444.314399999999978	26
2754	24	1473	177	1384.827	30
2754	25	591	148	198.635300000000001	31
2754	26	8363	75	1622.91489999999999	40
2754	27	5892	194	1060.0474999999999	6
2754	28	4239	13	1263.30390000000011	2
2754	29	590	68	786.018000000000029	24
2754	30	9120	44	1636.71589999999992	43
2754	31	7194	59	866.080600000000004	10
2754	32	9481	272	1269.5802000000001	19
2754	33	4700	271	424.773700000000019	13
2754	34	9001	235	1156.13319999999999	19
2754	35	1073	67	395.36790000000002	25
2754	36	9174	37	1144.82339999999999	16
2754	37	6231	279	1402.13249999999994	23
2754	38	4631	192	500.733499999999992	45
2754	39	5682	211	765.308300000000031	45
2754	40	5295	158	598.997799999999984	40
2754	41	230	37	774.059099999999944	6
2754	42	968	85	746.059399999999982	32
2754	43	1000	206	1517.43380000000002	26
2754	44	5674	60	838.488500000000045	31
2754	45	9091	280	909.235199999999963	41
2754	46	334	277	605.879000000000019	33
2754	47	6842	259	1332.80709999999999	1
2754	48	4509	244	1312.96080000000006	7
2754	49	2538	249	1741.47790000000009	37
2754	50	2193	32	349.254000000000019	48
2754	51	7258	35	918.303499999999985	14
2754	52	7986	282	505.35329999999999	26
2754	53	3190	60	106.593100000000007	1
2754	54	1998	237	678.969000000000051	35
2754	55	8966	158	408.684000000000026	34
2754	56	1505	280	29.8472000000000008	42
2754	57	2822	264	57.4549999999999983	12
2754	58	8943	103	835.961099999999988	22
2754	59	2897	218	950.609299999999962	28
2754	60	4989	131	1429.26279999999997	35
2754	61	548	98	1193.56870000000004	39
2754	62	3259	131	1460.72959999999989	47
2754	63	6884	116	1729.12110000000007	20
2754	64	842	117	1328.7820999999999	11
2754	65	9285	120	1324.18460000000005	16
2754	66	5885	227	484.570299999999975	22
2754	67	3197	226	1582.30420000000004	23
2754	68	3400	120	1696.9079999999999	43
2754	69	5971	150	752.494800000000055	29
2754	70	7906	233	1594.80150000000003	5
2754	71	874	81	1283.07400000000007	37
2754	72	7995	59	1206.72420000000011	15
2754	73	941	129	1916.69000000000005	39
2754	74	2015	33	96.2794999999999987	24
2754	75	5347	141	1830.95190000000002	2
2754	76	2935	7	111.692599999999999	24
2754	77	9058	165	1301.67229999999995	35
2754	78	5726	142	575.484100000000012	14
2754	79	7744	212	139.184400000000011	30
2754	80	3399	139	1417.1552999999999	35
2754	81	9320	29	1572.81369999999993	14
2754	82	7135	289	179.061700000000002	31
2754	83	2824	149	1151.32020000000011	37
2754	84	1647	9	1477.48119999999994	41
2754	85	4270	169	149.338799999999992	5
2754	86	4339	135	1592.53019999999992	25
2754	87	3362	70	1879.33240000000001	26
2754	88	441	23	1846.59089999999992	7
2754	89	5296	11	918.606700000000046	37
2754	90	7478	297	1053.47180000000003	20
2754	91	4714	122	305.531600000000026	49
2754	92	9233	292	970.936400000000049	9
2754	93	6728	138	500.57510000000002	14
2754	94	7398	212	51.5730999999999966	47
2754	95	8529	125	614.408000000000015	25
2754	96	9793	56	1896.11959999999999	14
2754	97	6985	186	103.103300000000004	14
2754	98	2173	83	299.539100000000019	45
2754	99	3375	184	1243.00430000000006	18
2755	1	25	180	831.185200000000009	23
2755	2	3881	266	1270.91689999999994	6
2755	3	5815	127	152.828699999999998	5
2755	4	9360	286	938.820500000000038	3
2755	5	9182	18	654.121700000000033	27
2755	6	848	116	1185.73450000000003	8
2755	7	2851	252	1931.80950000000007	22
2755	8	8138	240	1041.11490000000003	20
2755	9	5156	214	1218.28179999999998	26
2755	10	8045	200	1301.15650000000005	17
2755	11	5258	152	86.8970999999999947	41
2755	12	302	52	828.335199999999986	30
2755	13	7968	42	786.260899999999992	1
2755	14	3199	273	556.575500000000034	4
2755	15	9272	38	1064.33649999999989	23
2755	16	1611	252	1850.99880000000007	25
2755	17	27	24	1795.84449999999993	44
2755	18	5062	162	390.654499999999985	18
2755	19	5228	246	855.885700000000043	45
2755	20	8901	57	562.073899999999981	13
2755	21	1799	267	1056.30729999999994	36
2755	22	3995	40	222.088200000000001	42
2755	23	4427	175	401.749000000000024	28
2755	24	7603	288	1728.81240000000003	29
2755	25	3516	269	1982.46759999999995	20
2755	26	3625	11	998.017000000000053	23
2755	27	8432	157	240.803100000000001	31
2755	28	7096	134	349.627999999999986	39
2755	29	9676	187	1403.17720000000008	12
2755	30	8015	94	1629.44129999999996	13
2755	31	5891	246	615.589600000000019	37
2755	32	4690	126	111.283600000000007	17
2755	33	1318	66	483.217300000000023	33
2755	34	461	121	99.3856999999999999	44
2755	35	3153	134	331.538299999999992	11
2755	36	180	284	195.559100000000001	45
2755	37	7625	13	1946.98620000000005	3
2755	38	8400	290	683.560100000000034	36
2755	39	188	109	666.913800000000037	13
2755	40	3010	127	1362.77369999999996	26
2755	41	1607	141	831.635099999999966	18
2755	42	5310	230	154.348000000000013	48
2755	43	5349	109	33.3999999999999986	26
2755	44	6409	208	1214.89969999999994	18
2755	45	1808	266	334.541600000000017	35
2755	46	8935	9	781.309099999999944	34
2755	47	7355	178	1001.86289999999997	49
2755	48	2325	208	1900.59179999999992	14
2755	49	7225	198	1620.65789999999993	18
2755	50	3865	25	859.702499999999986	44
2755	51	1455	250	50.209699999999998	7
2755	52	1158	78	960.416299999999978	45
2755	53	6143	193	429.946599999999989	49
2755	54	8091	200	463.665500000000009	29
2755	55	8894	22	617.357999999999947	24
2755	56	4275	10	1719.02320000000009	25
2755	57	3716	213	336.988499999999988	9
2755	58	8425	235	1655.31950000000006	12
2755	59	8099	119	868.946699999999964	19
2755	60	6471	51	1780.91339999999991	33
2755	61	3668	31	90.6924999999999955	24
2755	62	2308	189	1585.55199999999991	15
2755	63	911	186	520.640999999999963	17
2755	64	3450	60	621.721000000000004	16
2755	65	777	240	495.505100000000027	49
2755	66	4125	167	1032.02749999999992	42
2755	67	7273	2	1147.83950000000004	6
2755	68	141	2	591.656600000000026	39
2755	69	912	46	584.365900000000011	17
2755	70	2694	127	1464.19499999999994	41
2755	71	1891	135	173.855199999999996	30
2755	72	4377	33	129.061900000000009	12
2755	73	691	203	161.868599999999986	26
2755	74	8012	294	139.55080000000001	30
2755	75	7149	278	997.744800000000055	15
2755	76	7443	172	116.003200000000007	9
2755	77	6565	263	327.65179999999998	22
2755	78	3798	221	985.973700000000008	22
2755	79	1115	60	473.557999999999993	6
2755	80	5006	219	464.057000000000016	3
2755	81	9791	235	1624.68229999999994	29
2755	82	8912	152	1509.92489999999998	29
2755	83	4694	131	1973.28359999999998	30
2755	84	4406	151	454.007600000000025	31
2755	85	6474	122	229.159500000000008	24
2755	86	8472	2	72.2408999999999963	6
2755	87	1004	118	830.49879999999996	31
2755	88	2239	289	672.679899999999975	21
2755	89	8235	109	118.977000000000004	39
2755	90	7897	74	1994.57400000000007	20
2755	91	5031	49	1061.62380000000007	41
2755	92	5188	133	1776.49489999999992	49
2755	93	8928	265	134.06049999999999	49
2755	94	1803	207	513.495099999999979	41
2755	95	3459	47	270.03570000000002	12
2755	96	2835	111	1554.98700000000008	21
2755	97	6324	128	143.591700000000003	19
2755	98	4323	158	1344.55189999999993	19
2756	1	9539	77	1224.91290000000004	30
2756	2	7929	201	412.893799999999999	45
2756	3	1985	127	1037.49270000000001	20
2756	4	6194	294	1092.81189999999992	32
2756	5	985	61	693.510599999999954	24
2756	6	1262	151	44.6086000000000027	3
2756	7	7802	181	141.168299999999988	17
2756	8	2869	56	620.828700000000026	7
2756	9	6610	153	1165.12020000000007	1
2756	10	9177	134	875.271200000000022	11
2756	11	1232	94	124.187600000000003	27
2756	12	3903	93	342.938300000000027	31
2756	13	7912	242	679.859100000000012	36
2756	14	7719	93	549.504000000000019	45
2756	15	5186	189	1894.73440000000005	38
2756	16	4375	128	1642.46450000000004	10
2756	17	5316	287	359.852199999999982	18
2756	18	965	267	406.762699999999995	49
2756	19	2520	195	1947.33210000000008	46
2756	20	2236	150	1994.33609999999999	8
2756	21	6271	241	873.859199999999987	12
2757	1	4906	39	1174.88979999999992	36
2757	2	7653	186	1228.66319999999996	38
2757	3	5976	10	1553.8617999999999	41
2757	4	4680	253	1676.22689999999989	5
2757	5	8010	59	588.992200000000025	37
2757	6	2790	189	134.802300000000002	47
2757	7	4914	256	1160.80909999999994	3
2757	8	202	126	1142.11329999999998	25
2757	9	3043	48	1731.89920000000006	28
2758	1	2886	54	434.00709999999998	2
2758	2	533	275	1419.83819999999992	14
2758	3	3831	179	968.484500000000025	10
2758	4	28	63	907.256999999999948	22
2758	5	975	51	1600.0498	41
2758	6	3521	156	886.072300000000041	23
2758	7	7277	202	1519.71820000000002	42
2758	8	3014	165	1877.01559999999995	35
2758	9	7367	196	442.899200000000008	13
2758	10	2787	179	457.696100000000001	38
2758	11	3931	29	303.078100000000006	46
2758	12	8929	207	1419.2953	20
2758	13	5849	213	902.54970000000003	22
2758	14	7972	85	949.404899999999998	22
2758	15	1524	131	1971.56680000000006	38
2758	16	752	108	1601.55680000000007	14
2758	17	2679	207	362.828399999999988	43
2758	18	8449	276	994.737100000000055	14
2758	19	1277	260	1992.0005000000001	11
2758	20	7172	294	1839.8148000000001	19
2758	21	5063	63	901.774300000000039	32
2758	22	6767	273	736.030499999999961	38
2758	23	4171	182	1051.40030000000002	14
2758	24	8237	26	1268.69340000000011	25
2758	25	1185	211	898.704299999999989	16
2758	26	4102	253	1556.80479999999989	39
2758	27	9094	288	160.603100000000012	42
2758	28	101	227	1527.04430000000002	38
2758	29	7716	290	762.391899999999964	12
2758	30	3409	280	791.311900000000037	24
2758	31	7743	47	996.282500000000027	34
2758	32	6994	95	997.747899999999959	31
2758	33	862	12	1497.32809999999995	21
2758	34	4311	235	310.802900000000022	38
2758	35	3772	207	941.48739999999998	4
2758	36	7829	43	227.026299999999992	31
2758	37	7524	30	31.235199999999999	49
2758	38	9699	148	1057.8418999999999	5
2758	39	4156	84	968.258299999999963	27
2758	40	6480	58	237.379099999999994	24
2758	41	407	56	1836.18170000000009	37
2758	42	6139	46	331.483400000000017	22
2758	43	7786	174	1488.86850000000004	21
2758	44	5948	125	695.352200000000039	1
2758	45	6040	182	1037.69769999999994	18
2758	46	442	69	672.445699999999988	46
2758	47	4518	169	47.0061000000000035	13
2758	48	5849	184	1804.97990000000004	8
2758	49	2261	285	614.426799999999957	3
2758	50	8351	135	1748.29610000000002	31
2758	51	601	149	520.936599999999999	40
2758	52	6673	133	1165.30819999999994	40
2758	53	4785	113	1058.40259999999989	17
2758	54	6775	87	741.724399999999946	45
2758	55	9355	187	695.112499999999955	32
2758	56	5355	267	35.5290999999999997	1
2758	57	737	218	1277.97739999999999	33
2758	58	3397	6	786.234400000000051	44
2758	59	8832	117	520.704500000000053	37
2758	60	2601	256	1148.04829999999993	19
2758	61	8651	142	966.578600000000051	34
2758	62	999	183	351.965800000000002	4
2758	63	868	86	833.190799999999967	8
2758	64	4027	248	61.5974999999999966	4
2758	65	516	19	1682.67419999999993	37
2758	66	420	9	438.978099999999984	39
2758	67	1950	11	1848.47399999999993	16
2758	68	7740	97	1377.9027000000001	49
2758	69	8924	129	1351.38480000000004	41
2758	70	2569	4	374.613	32
2758	71	9758	156	464.397699999999986	4
2758	72	7028	147	161.574099999999987	10
2758	73	9691	64	1793.49160000000006	14
2758	74	1229	137	278.739199999999983	25
2758	75	7925	54	1700.06940000000009	25
2758	76	6445	212	562.306100000000015	46
2758	77	8651	63	785.830299999999966	14
2758	78	1406	176	1621.39210000000003	18
2758	79	8134	262	854.660799999999995	23
2758	80	1408	238	1426.08500000000004	49
2758	81	3575	121	1849.46620000000007	46
2758	82	9964	112	245.840599999999995	36
2758	83	4508	143	324.294899999999984	24
2758	84	1112	276	672.125	3
2758	85	1541	11	1020.57079999999996	8
2758	86	2132	108	777.818899999999985	49
2759	1	3452	283	1817.93589999999995	38
2759	2	9264	43	509.142600000000016	43
2759	3	1322	53	744.018800000000056	31
2759	4	3534	35	380.540500000000009	26
2759	5	6730	153	577.051399999999944	10
2759	6	4319	115	957.669999999999959	24
2759	7	7326	65	1897.47579999999994	17
2759	8	5375	175	170.914500000000004	15
2759	9	7112	162	1021.40329999999994	8
2759	10	5981	90	842.141100000000051	45
2759	11	3623	24	1016.1241	29
2759	12	2602	185	1950.74630000000002	45
2759	13	4393	236	1772.84390000000008	19
2759	14	683	64	1879.72659999999996	40
2759	15	6012	123	151.68719999999999	12
2759	16	2543	37	1768.91740000000004	15
2759	17	225	14	434.996300000000019	24
2759	18	2305	8	1893.66409999999996	38
2759	19	8262	123	880.964399999999955	48
2759	20	2207	129	294.236699999999985	48
2759	21	6297	170	1939.67849999999999	4
2759	22	4490	161	1411.26919999999996	28
2759	23	5052	254	449.090899999999976	14
2759	24	1872	123	1240.93329999999992	31
2759	25	4433	105	94.803299999999993	22
2759	26	8246	83	281.785000000000025	28
2759	27	4929	290	1321.1998000000001	6
2759	28	4071	150	954.315699999999993	6
2759	29	432	248	1682.30189999999993	14
2759	30	6978	188	1316.79510000000005	10
2759	31	465	145	665.136300000000006	31
2759	32	6499	90	652.392699999999991	19
2759	33	3408	241	873.885499999999979	45
2759	34	9671	188	1748.7623000000001	21
2759	35	2529	146	439.815699999999993	2
2759	36	4947	254	451.511500000000012	30
2759	37	1120	112	850.6952	21
2759	38	4505	259	1200.91100000000006	45
2759	39	140	136	1965.68389999999999	37
2759	40	3482	223	761.682800000000043	20
2759	41	9746	123	728.791699999999992	47
2759	42	4391	230	790.394800000000032	1
2759	43	2235	224	1729.40020000000004	14
2759	44	6710	45	387.605000000000018	23
2759	45	4275	57	1704.33660000000009	12
2759	46	9305	150	951.572700000000054	24
2759	47	9041	223	229.074999999999989	3
2759	48	224	216	705.058099999999968	45
2759	49	1738	201	1802.08490000000006	18
2759	50	8217	236	235.031399999999991	18
2759	51	4460	144	1712.05420000000004	45
2759	52	4964	29	1926.74839999999995	39
2759	53	7342	248	1417.40650000000005	7
2759	54	1870	69	1376.17499999999995	49
2759	55	7240	118	1177.91139999999996	36
2760	1	4152	25	513.095199999999977	44
2760	2	535	189	1150.53060000000005	44
2760	3	8762	65	1969.9514999999999	46
2760	4	190	269	1412.41360000000009	49
2760	5	6968	281	523.980099999999993	1
2760	6	2931	184	1753.23900000000003	6
2760	7	8315	230	240.505200000000002	12
2760	8	3900	298	352.484300000000019	1
2760	9	6528	275	1433.50060000000008	28
2760	10	7918	34	727.072099999999978	22
2760	11	8798	67	44.5244	37
2760	12	2294	78	1768.91859999999997	26
2760	13	9104	186	627.137399999999957	20
2760	14	2738	69	1791.83750000000009	29
2760	15	376	18	920.35469999999998	2
2760	16	2974	56	1135.9679000000001	14
2760	17	1443	86	1144.85040000000004	9
2760	18	8713	88	1545.82130000000006	22
2760	19	324	42	826.423199999999952	44
2760	20	8538	204	575.761600000000044	37
2760	21	1250	32	527.289999999999964	45
2760	22	3595	255	851.889999999999986	31
2760	23	5462	205	1710.89779999999996	36
2760	24	8001	60	1214.92969999999991	21
2760	25	7880	25	1915.97600000000011	31
2760	26	7883	66	174.5017	39
2760	27	7743	113	795.369500000000016	9
2760	28	7734	42	1826.4197999999999	12
2760	29	2077	231	1462.13090000000011	10
2760	30	1409	8	194.205199999999991	29
2760	31	3099	25	620.284599999999955	47
2760	32	8620	15	541.505999999999972	32
2760	33	3404	21	1549.06140000000005	48
2760	34	7597	244	860.955600000000004	43
2760	35	3880	275	1099.57050000000004	12
2760	36	9143	224	946.861300000000028	35
2760	37	4318	8	960.686799999999948	9
2760	38	8395	86	467.725999999999999	2
2760	39	9487	234	1921.23309999999992	3
2760	40	1672	34	414.549800000000005	48
2760	41	8558	17	129.004700000000014	33
2760	42	6949	136	1173.4713999999999	42
2760	43	659	125	1150.3094000000001	3
2760	44	9798	5	598.989799999999946	16
2761	1	6521	41	869.398500000000013	5
2761	2	6231	26	1248.6588999999999	29
2761	3	6045	124	566.034400000000005	29
2761	4	6526	233	799.781799999999976	4
2761	5	6948	80	1045.31220000000008	18
2761	6	966	153	537.701999999999998	9
2761	7	6067	103	512.337999999999965	30
2761	8	739	99	348.949900000000014	49
2761	9	4804	288	872.800799999999981	24
2761	10	2186	58	594.734100000000012	31
2761	11	4386	7	117.261799999999994	19
2761	12	3895	18	548.312400000000025	7
2761	13	758	125	1846.14540000000011	41
2761	14	7335	216	1698.65210000000002	43
2761	15	4175	52	1289.49630000000002	21
2761	16	5984	4	208.978100000000012	30
2761	17	1433	106	1276.14699999999993	11
2761	18	6844	159	898.198800000000006	19
2761	19	1489	283	1686.34889999999996	46
2761	20	1145	73	504.107799999999997	27
2761	21	374	240	1538.81169999999997	23
2761	22	8907	52	660.343899999999962	46
2761	23	2501	134	1176.88310000000001	13
2761	24	1762	61	819.701999999999998	26
2761	25	4323	30	1441.17039999999997	45
2761	26	3257	69	1540.65650000000005	41
2761	27	1079	97	555.920799999999986	37
2761	28	7029	210	778.842099999999959	29
2761	29	6564	112	474.283299999999997	33
2761	30	767	88	1031.3438000000001	42
2761	31	4306	10	1841.41409999999996	32
2761	32	7094	123	34.7203999999999979	31
2761	33	1645	19	1569.57420000000002	45
2761	34	8637	155	918.475999999999999	15
2761	35	7666	27	338.39609999999999	47
2761	36	4114	43	1659.05300000000011	12
2761	37	2286	251	417.559799999999996	8
2761	38	1710	18	1774.38570000000004	9
2761	39	8126	20	371.567200000000014	43
2761	40	1249	104	1812.49659999999994	10
2761	41	8731	251	412.114100000000008	31
2761	42	6958	157	38.6402000000000001	5
2761	43	7632	131	1631.89059999999995	6
2761	44	5744	29	473.793499999999995	35
2761	45	126	78	1781.61809999999991	4
2761	46	1330	69	1908.13539999999989	10
2761	47	5721	295	1976.99759999999992	22
2761	48	9451	38	83.6389999999999958	31
2761	49	131	113	1588.35950000000003	3
2761	50	8458	161	1858.2342000000001	39
2761	51	9826	72	972.696100000000001	15
2761	52	4240	104	1818.47499999999991	6
2761	53	5502	93	1501.12300000000005	19
2761	54	7512	268	1884.22530000000006	26
2761	55	9867	47	1342.8282999999999	41
2761	56	3194	84	358.411200000000008	33
2761	57	5523	182	1296.75150000000008	48
2761	58	9829	160	313.22750000000002	45
2761	59	4787	71	447.726299999999981	6
2761	60	4604	121	1750.8438000000001	18
2761	61	8577	41	772.645800000000008	18
2761	62	3851	18	634.184200000000033	6
2761	63	7835	298	1526.19869999999992	1
2761	64	1366	219	938.837400000000002	6
2761	65	9648	287	550.001099999999951	45
2761	66	2863	5	335.914600000000007	4
2761	67	2045	104	1879.08140000000003	29
2761	68	1875	6	1487.00009999999997	43
2761	69	3140	259	1708.97779999999989	15
2761	70	895	165	750.933499999999981	24
2761	71	5435	198	553.870300000000043	8
2761	72	6313	158	1673.08699999999999	5
2761	73	3473	177	128.578599999999994	25
2761	74	2741	204	1097.95090000000005	46
2761	75	1612	244	553.112499999999955	38
2761	76	1441	154	1304.4036000000001	8
2761	77	5629	287	1780.82390000000009	31
2761	78	9968	235	721.453499999999963	41
2761	79	7956	92	328.885299999999972	17
2761	80	5637	65	1753.48659999999995	1
2761	81	3488	124	53.0127000000000024	11
2761	82	2844	169	601.182300000000055	21
2761	83	9465	273	1067.36619999999994	30
2761	84	3666	250	1047.29469999999992	11
2761	85	5673	163	477.542399999999986	13
2761	86	1759	4	1907.05120000000011	2
2761	87	9888	198	463.101800000000026	7
2761	88	5580	252	1666.6425999999999	28
2761	89	3087	104	1345.06829999999991	15
2762	1	1808	232	1361.79079999999999	28
2762	2	976	175	527.050200000000018	46
2762	3	6389	109	1261.46190000000001	30
2762	4	9123	138	1724.40750000000003	31
2762	5	6310	161	58.5322000000000031	6
2762	6	6111	210	1268.63069999999993	5
2762	7	2073	225	1721.59920000000011	33
2762	8	7726	204	693.52170000000001	14
2762	9	4491	46	689.924800000000005	44
2762	10	8560	283	717.994000000000028	23
2762	11	5205	135	566.566699999999969	39
2762	12	4441	221	26.998899999999999	4
2762	13	2314	171	138.299700000000001	22
2762	14	2516	159	684.437900000000013	19
2762	15	5433	88	1250.20190000000002	6
2762	16	6688	205	213.957899999999995	20
2762	17	2383	26	253.05619999999999	38
2762	18	9391	234	1522.72530000000006	30
2762	19	5487	142	582.224399999999946	49
2762	20	9304	234	1451.96190000000001	17
2762	21	6689	221	683.751800000000003	7
2762	22	8802	214	1014.03750000000002	8
2762	23	1666	71	537.274700000000053	29
2762	24	5842	216	135.169199999999989	45
2762	25	2858	205	1235.63000000000011	11
2762	26	1313	186	1890.3934999999999	21
2762	27	3854	277	1325.01639999999998	2
2762	28	5347	205	987.883299999999963	16
2762	29	282	28	1667.95409999999993	22
2762	30	8882	218	1656.84339999999997	17
2762	31	9687	53	1485.08249999999998	12
2762	32	9767	127	528.143500000000017	11
2762	33	7277	192	1213.66039999999998	48
2762	34	5637	96	580.892500000000041	14
2762	35	9232	254	542.14689999999996	34
2762	36	7845	158	840.949899999999957	4
2762	37	9056	94	495.702499999999986	5
2762	38	3446	149	454.175400000000025	46
2762	39	2879	88	1897.22779999999989	12
2762	40	4346	134	1989.04119999999989	37
2762	41	5511	270	1822.7793999999999	20
2762	42	8294	225	467.856499999999983	12
2762	43	4742	96	1091.20479999999998	16
2763	1	7452	44	1344.53240000000005	37
2763	2	8251	292	663.865000000000009	7
2763	3	6020	74	1879.21530000000007	10
2763	4	6818	19	129.853499999999997	6
2763	5	7595	227	1079.13190000000009	49
2763	6	9771	7	333.635400000000004	10
2763	7	883	62	1807.4706000000001	4
2763	8	1963	180	1245.1581000000001	5
2763	9	3083	5	1270.94049999999993	17
2763	10	1900	137	1518.88550000000009	3
2763	11	4822	260	576.760200000000054	46
2763	12	9254	134	1070.07680000000005	7
2763	13	2120	258	673.18769999999995	18
2763	14	493	56	1701.86320000000001	44
2763	15	482	68	1264.56670000000008	17
2763	16	9528	78	1893.2355	24
2763	17	8010	76	516.113600000000019	23
2763	18	5868	7	1102.97980000000007	32
2763	19	8031	110	1640.94520000000011	6
2763	20	769	85	473.030399999999986	2
2763	21	9233	241	1683.50260000000003	36
2763	22	6082	84	646.019499999999994	18
2763	23	4163	132	110.873099999999994	26
2763	24	7242	45	1092.29970000000003	29
2763	25	906	226	980.996300000000019	34
2763	26	2472	296	1019.62270000000001	12
2763	27	3774	249	981.97829999999999	11
2763	28	1167	35	1824.83629999999994	49
2763	29	7170	48	165.465000000000003	16
2763	30	1537	23	1129.04690000000005	26
2763	31	7458	111	1647.28359999999998	23
2763	32	2082	215	1241.13110000000006	35
2763	33	2755	114	1597.70569999999998	1
2763	34	9700	281	861.75890000000004	1
2763	35	3516	117	108.695599999999999	2
2763	36	7259	132	1601.72949999999992	20
2763	37	1924	188	1552.45039999999995	42
2763	38	7064	229	1203.96949999999993	24
2763	39	731	116	942.426600000000008	11
2763	40	8578	297	1674.51659999999993	42
2763	41	2457	215	521.425299999999993	11
2763	42	3937	256	1679.1065000000001	20
2763	43	6759	25	1260.56130000000007	4
2763	44	7300	22	31.3105000000000011	35
2763	45	3194	28	1101.55729999999994	20
2763	46	1335	277	1233.78070000000002	13
2763	47	8153	119	731.023500000000013	36
2763	48	2162	69	1124.7826	2
2763	49	2927	34	610.604900000000043	21
2763	50	8207	4	737.474699999999984	23
2763	51	539	4	1769.69280000000003	12
2763	52	9771	200	47.8233000000000033	14
2763	53	4932	35	888.126300000000015	10
2763	54	3201	246	1058.21460000000002	37
2763	55	5666	247	1457.38920000000007	5
2763	56	1889	264	394.961599999999976	8
2763	57	9760	89	813.986300000000028	7
2763	58	6519	194	814.291699999999992	22
2763	59	790	51	1172.17530000000011	4
2763	60	4344	163	1522.70880000000011	39
2763	61	634	233	1772.40409999999997	29
2763	62	4833	175	1796.9543000000001	42
2763	63	1736	134	635.126899999999978	2
2763	64	7428	22	403.682500000000005	21
2763	65	2917	64	668.095699999999965	1
2763	66	5747	248	145.114699999999999	10
2763	67	4312	215	1346.55600000000004	42
2763	68	2724	241	311.110700000000008	6
2763	69	1827	243	209.079199999999986	43
2763	70	3933	82	1910.89470000000006	35
2763	71	8021	95	364.271999999999991	30
2763	72	89	76	406.0976	18
2763	73	3474	68	1449.91419999999994	4
2763	74	1219	49	627.789300000000026	35
2763	75	208	258	973.560899999999947	14
2763	76	9989	36	1861.19180000000006	8
2763	77	1562	43	523.508199999999988	44
2763	78	897	186	833.366599999999949	41
2763	79	5627	126	878.685200000000009	3
2763	80	3534	203	423.647600000000011	2
2763	81	8872	21	1532.8137999999999	10
2763	82	4222	86	750.979400000000055	47
2763	83	4165	120	563.976400000000012	36
2764	1	1013	269	1741.94900000000007	41
2764	2	4246	112	1444.09519999999998	14
2764	3	9243	222	833.791699999999992	44
2764	4	1419	38	148.524300000000011	13
2764	5	9701	166	569.595199999999977	26
2764	6	3506	113	713.494400000000041	9
2764	7	9618	237	1851.89609999999993	31
2764	8	2587	131	722.833600000000047	31
2764	9	1776	280	170.983800000000002	5
2764	10	6779	230	1834.75389999999993	14
2764	11	523	19	1345.47679999999991	18
2764	12	2549	139	707.884500000000003	4
2764	13	2813	253	1294.81099999999992	26
2765	1	7698	57	1223.42530000000011	13
2765	2	449	0	743.904899999999998	23
2765	3	2406	223	117.464799999999997	26
2765	4	6073	212	1512.12930000000006	2
2765	5	8845	108	1141.88809999999989	19
2765	6	8952	180	1260.19910000000004	39
2765	7	8209	279	1557.87210000000005	38
2765	8	1374	196	1732.39490000000001	10
2765	9	6545	169	1080.47280000000001	18
2765	10	2359	256	403.514499999999998	46
2765	11	6998	108	768.282799999999952	43
2765	12	8058	181	370.875900000000001	40
2765	13	1500	52	105.560500000000005	11
2765	14	9403	83	888.257799999999975	38
2765	15	540	105	673.732399999999984	13
2765	16	8179	33	851.509199999999964	15
2765	17	6066	284	1533.70920000000001	40
2765	18	3143	199	268.041299999999978	30
2765	19	4231	218	217.987799999999993	7
2765	20	5676	26	678.205699999999979	29
2765	21	7931	132	906.821500000000015	22
2766	1	6822	291	1353.52359999999999	3
2766	2	5958	248	232.520199999999988	31
2766	3	191	255	1746.23669999999993	17
2766	4	8905	93	1360.6871000000001	15
2766	5	7697	6	1835.77719999999999	10
2766	6	4957	297	1915.22450000000003	11
2766	7	9723	218	1236.32680000000005	9
2766	8	758	127	960.370999999999981	4
2766	9	5887	95	930.348499999999945	44
2766	10	3438	152	264.532600000000002	2
2766	11	4298	174	1344.5018	34
2766	12	6029	145	313.649999999999977	15
2766	13	2857	134	585.701099999999997	21
2766	14	9281	225	1888.05120000000011	25
2766	15	2710	69	652.075000000000045	29
2766	16	7440	220	1511.61439999999993	3
2766	17	1172	0	1743.20910000000003	31
2766	18	2223	19	1932.09889999999996	35
2766	19	4404	113	821.68730000000005	6
2766	20	2855	265	1663.9987000000001	21
2766	21	7509	112	1844.93370000000004	9
2766	22	9625	248	923.293300000000045	11
2766	23	3084	48	1181.8128999999999	30
2766	24	5628	51	703.002700000000004	37
2766	25	5432	208	1987.30040000000008	13
2766	26	9239	39	1495.71509999999989	15
2766	27	4753	174	554.62620000000004	22
2766	28	8049	228	1333.48250000000007	3
2766	29	2683	70	1481.76610000000005	32
2766	30	7050	229	408.975300000000004	42
2766	31	7190	217	909.153299999999945	32
2766	32	2002	289	1564.26559999999995	7
2766	33	8870	245	1131.95900000000006	15
2766	34	9428	60	987.872499999999945	8
2766	35	411	175	713.039200000000051	11
2766	36	9980	186	522.149999999999977	19
2766	37	1984	295	1045.76520000000005	28
2766	38	4864	228	93.1263000000000005	32
2766	39	5100	224	513.530700000000024	42
2766	40	4969	295	1477.05569999999989	5
2766	41	1564	22	1214.04469999999992	48
2766	42	6818	39	1108.78590000000008	22
2766	43	2968	101	1238.74060000000009	22
2766	44	7315	187	194.95859999999999	16
2766	45	3022	65	1871.50369999999998	7
2766	46	6644	79	892.292400000000043	16
2766	47	1208	88	437.816300000000012	42
2766	48	4616	222	658.743200000000002	16
2766	49	9221	227	1460.23109999999997	2
2766	50	1332	286	788.801600000000008	7
2766	51	8994	164	497.626500000000021	29
2766	52	4878	21	196.597199999999987	38
2766	53	131	10	1817.42470000000003	25
2766	54	5352	186	200.952300000000008	28
2766	55	5561	41	745.922400000000039	15
2766	56	6363	240	1969.96440000000007	21
2766	57	455	120	1101.53880000000004	6
2766	58	2332	80	1637.99250000000006	28
2766	59	6160	209	338.674500000000023	7
2766	60	2499	281	1776.13139999999999	10
2766	61	4816	15	1977.57220000000007	35
2766	62	1374	195	1848.3306	17
2766	63	7339	192	1397.4511	37
2766	64	8960	225	849.560100000000034	12
2766	65	7525	297	1502.83919999999989	23
2766	66	8978	216	1621.0021999999999	13
2766	67	5616	242	956.435600000000022	34
2766	68	9952	231	1214.37419999999997	14
2766	69	7187	291	438.580300000000022	7
2766	70	9421	296	464.206700000000012	7
2766	71	3128	14	1485.47669999999994	33
2766	72	3952	232	419.613600000000019	46
2766	73	7168	230	1302.19360000000006	1
2766	74	2322	164	1724.86609999999996	13
2766	75	9886	172	229.333699999999993	27
2766	76	9609	90	1862.33549999999991	11
2766	77	2161	198	608.183899999999994	41
2766	78	9816	81	176.971399999999988	10
2766	79	9878	145	984.653099999999995	16
2766	80	1452	282	1098.02710000000002	45
2766	81	5236	38	329.582499999999982	11
2766	82	8116	162	1246.14020000000005	13
2766	83	9448	288	1881.75430000000006	21
2766	84	4568	160	129.026600000000002	2
2766	85	8005	233	1961.34799999999996	33
2766	86	4136	145	323.841099999999983	41
2766	87	2492	241	1749.66480000000001	26
2767	1	7493	221	1714.3121000000001	48
2767	2	9425	201	1506.71859999999992	26
2767	3	9346	271	27.0368999999999993	38
2767	4	2034	190	829.547500000000014	21
2767	5	5643	172	428.884500000000003	24
2767	6	3754	125	802.671299999999974	14
2767	7	5507	280	1564.66260000000011	20
2767	8	361	147	436.091600000000028	34
2767	9	8884	190	427.831500000000005	43
2767	10	2763	185	760.755400000000009	43
2767	11	3992	189	1271.04140000000007	42
2767	12	8022	208	1305.40419999999995	25
2767	13	8357	176	768.894400000000019	23
2767	14	2118	282	1802.77700000000004	24
2767	15	9427	123	1959.85509999999999	4
2767	16	8447	73	661.894300000000044	39
2767	17	4835	189	1731.85509999999999	30
2767	18	5794	89	1516.98379999999997	33
2767	19	7052	59	296.760899999999992	39
2767	20	5442	198	1488.49250000000006	42
2767	21	5881	158	410.711299999999994	18
2767	22	3329	116	1465.62969999999996	27
2767	23	4402	109	840.708499999999958	46
2767	24	6101	259	530.791100000000029	32
2767	25	1392	116	131.527299999999997	16
2767	26	9525	175	1778.2971	35
2767	27	2762	268	1073.88499999999999	6
2767	28	8146	156	726.225400000000036	17
2767	29	8500	35	929.791600000000017	10
2767	30	4698	160	1776.45939999999996	1
2767	31	7772	252	744.727600000000052	9
2767	32	9735	239	581.276899999999955	9
2767	33	3170	40	1011.67190000000005	4
2767	34	2554	263	1819.16170000000011	13
2767	35	8431	233	1980.35719999999992	45
2767	36	3416	92	1764.59950000000003	5
2767	37	8017	113	1067.40930000000003	45
2767	38	1067	113	1203.0483999999999	18
2767	39	8636	277	736.43119999999999	44
2767	40	7186	145	250.426799999999986	41
2767	41	8977	18	1109.31610000000001	6
2767	42	4526	118	837.810399999999959	22
2767	43	4083	130	457.678200000000004	43
2767	44	289	189	1339.83069999999998	26
2768	1	3594	249	1398.94730000000004	36
2768	2	2852	48	1364.70029999999997	16
2768	3	4796	122	202.211999999999989	45
2768	4	4703	110	701.269000000000005	9
2768	5	6857	99	1848.72779999999989	14
2768	6	3544	190	1912.11740000000009	48
2768	7	8048	256	468.439399999999978	25
2768	8	9749	145	418.69459999999998	19
2768	9	86	166	1147.03340000000003	48
2768	10	5673	284	66.7147999999999968	37
2768	11	3301	278	980.326299999999947	37
2768	12	3067	48	341.589800000000025	26
2768	13	9452	168	124.153499999999994	16
2768	14	4301	255	1712.05030000000011	25
2768	15	2357	149	348.342600000000004	20
2768	16	6792	242	1798.13159999999993	8
2768	17	6836	118	557.059300000000007	31
2768	18	4515	218	790.931100000000015	13
2768	19	1831	83	298.079999999999984	24
2768	20	3311	82	1780.19669999999996	33
2768	21	2799	95	941.2654	23
2768	22	7308	14	787.488100000000031	27
2768	23	2727	2	1541.43939999999998	37
2768	24	4581	224	1008.62450000000001	38
2768	25	5460	227	1479.4054000000001	15
2768	26	6653	128	654.016200000000026	38
2768	27	7580	152	1674.50289999999995	6
2769	1	4324	82	1335.68679999999995	14
2769	2	2223	220	53.4166999999999987	28
2769	3	9385	197	268.654200000000003	28
2769	4	2207	268	430.605099999999993	33
2769	5	1531	105	1594.12689999999998	44
2769	6	4375	12	1059.23980000000006	41
2769	7	9757	154	1456.24530000000004	33
2769	8	4971	194	1010.45540000000005	27
2769	9	9183	288	1505.48900000000003	18
2769	10	8800	208	1160.77700000000004	15
2769	11	7078	201	1590.5951	5
2769	12	2541	2	259.606200000000001	25
2769	13	7462	17	96.0322000000000031	46
2769	14	808	173	167.328499999999991	17
2769	15	9697	244	1379.43820000000005	42
2769	16	1440	139	781.616300000000024	30
2769	17	9620	97	813.921699999999987	39
2769	18	140	21	795.507100000000037	2
2769	19	2454	205	708.639400000000023	6
2769	20	5953	49	925.634599999999978	26
2769	21	7842	267	1624.44830000000002	4
2769	22	8811	169	554.939700000000016	20
2769	23	1413	43	15.3879999999999999	48
2769	24	4295	274	1573.92200000000003	34
2769	25	1884	154	1341.39560000000006	48
2769	26	1354	187	465.263800000000003	49
2769	27	9040	166	333.8476	3
2769	28	6904	245	422.475599999999986	21
2769	29	3674	74	171.81450000000001	1
2769	30	9748	98	227.044700000000006	40
2769	31	4039	274	1390.22190000000001	28
2769	32	3452	254	331.560200000000009	35
2769	33	9648	135	1490.90139999999997	2
2769	34	4815	126	1477.25250000000005	34
2769	35	5129	159	1186.52739999999994	24
2769	36	2431	156	1312.84220000000005	16
2769	37	4851	158	171.995299999999986	28
2769	38	2668	64	1667.0485000000001	18
2769	39	3651	194	188.483300000000014	35
2769	40	658	158	670.498000000000047	40
2769	41	6106	198	1041.34179999999992	27
2769	42	3060	27	155.031800000000004	45
2769	43	2380	86	497.90179999999998	47
2769	44	3268	4	1466.45389999999998	47
2769	45	7457	222	1183.1866	46
2769	46	6578	10	344.783999999999992	43
2769	47	9601	87	393.196900000000028	37
2769	48	8994	175	1633.40959999999995	42
2769	49	67	167	828.055700000000002	46
2769	50	6611	57	1449.27240000000006	24
2769	51	991	218	234.774100000000004	33
2769	52	8602	292	1129.29259999999999	35
2769	53	8067	249	1943.91059999999993	25
2769	54	3410	50	595.422900000000027	4
2769	55	5495	217	280.886799999999994	47
2769	56	7926	110	907.799300000000017	21
2769	57	566	172	1117.58069999999998	18
2769	58	585	222	1803.2491	23
2769	59	7149	159	576.525300000000016	25
2769	60	4229	49	597.18100000000004	22
2769	61	2735	80	1272.20299999999997	17
2769	62	6549	249	949.871800000000007	47
2769	63	9928	91	1909.798	34
2769	64	540	106	94.0866000000000042	48
2769	65	9529	240	737.744199999999978	36
2769	66	8033	185	1233.66779999999994	43
2769	67	3781	260	243.297599999999989	38
2769	68	3439	70	888.325900000000047	18
2769	69	8349	259	140.406200000000013	47
2769	70	8781	256	878.981700000000046	12
2769	71	8773	21	515.716000000000008	47
2769	72	6295	288	269.052999999999997	32
2769	73	3049	137	477.883899999999983	21
2769	74	2433	86	1529.75240000000008	4
2769	75	587	284	178.026700000000005	36
2769	76	3632	214	1544.15139999999997	3
2769	77	3740	185	1840.34580000000005	11
2769	78	314	284	274.563300000000027	15
2769	79	4808	205	522.735599999999977	48
2769	80	5280	83	1703.84570000000008	7
2769	81	3624	261	1154.18010000000004	27
2769	82	4525	54	1453.20610000000011	20
2769	83	5708	69	567.059499999999957	48
2769	84	5321	38	1533.84210000000007	28
2769	85	5042	245	1609.67039999999997	42
2769	86	7991	196	25.9398000000000017	6
2769	87	6150	52	1835.63359999999989	31
2769	88	2471	294	1715.88090000000011	6
2770	1	5177	238	282.503399999999999	5
2770	2	4028	82	320.614300000000014	21
2770	3	414	249	1868.33040000000005	26
2770	4	3011	169	1458.13609999999994	6
2770	5	9463	272	500.792700000000025	22
2770	6	3386	261	1670.70659999999998	16
2770	7	4702	63	1466.57860000000005	29
2770	8	2507	39	473.322799999999972	33
2770	9	2631	234	1453.36490000000003	31
2770	10	4601	191	483.908299999999997	18
2770	11	7420	299	453.141200000000026	8
2770	12	3015	110	537.682900000000018	17
2770	13	6247	56	1421.88499999999999	4
2770	14	3842	216	1225.1572000000001	24
2770	15	3076	180	363.003499999999974	45
2770	16	9837	46	788.85590000000002	27
2770	17	5510	230	184.267300000000006	48
2770	18	2154	282	1266.75639999999999	13
2770	19	159	33	1466.77849999999989	11
2770	20	405	20	1691.12940000000003	28
2770	21	7656	41	1731.72640000000001	4
2770	22	5855	130	697.150200000000041	14
2770	23	7005	150	647.129000000000019	37
2770	24	6121	81	826.726499999999987	25
2770	25	3069	49	1213.02469999999994	14
2770	26	7832	219	80.4555000000000007	37
2770	27	7596	251	1675.46569999999997	19
2770	28	5949	36	552.185399999999959	23
2770	29	1632	253	1610.85110000000009	32
2770	30	3762	121	749.260599999999954	4
2770	31	9978	190	1032.8927000000001	39
2770	32	8765	277	243.814899999999994	9
2770	33	1168	167	1587.90249999999992	39
2770	34	7402	14	1578.75739999999996	30
2770	35	7977	14	1130.32459999999992	16
2770	36	8378	80	1084.52269999999999	13
2770	37	8994	121	346.208700000000022	39
2770	38	4798	232	384.393399999999986	22
2770	39	2556	265	594.340599999999995	20
2770	40	9838	191	575.566100000000006	24
2770	41	9687	181	1853.00569999999993	5
2770	42	1651	121	1286.4344000000001	12
2770	43	2255	189	526.175200000000018	39
2770	44	503	101	661.309600000000046	27
2770	45	792	164	456.194399999999973	4
2770	46	979	98	1267.32140000000004	39
2770	47	3475	153	1421.31439999999998	33
2770	48	3446	194	1824.61989999999992	31
2770	49	3560	67	393.711799999999982	24
2770	50	5902	174	1979.79130000000009	33
2770	51	8504	231	1091.3309999999999	15
2770	52	9860	245	692.117899999999963	18
2770	53	7324	20	1699.41219999999998	40
2770	54	1465	279	1482.79099999999994	28
2770	55	6371	53	1759.1893	36
2770	56	6248	59	1405.59940000000006	19
2770	57	37	0	1826.27260000000001	45
2770	58	8399	285	935.288599999999974	40
2770	59	4036	163	1538.22109999999998	41
2770	60	7745	20	1990.78639999999996	43
2770	61	6718	124	386.574200000000019	7
2770	62	2251	144	416.552200000000028	2
2770	63	8796	238	1556.42620000000011	19
2770	64	8213	109	1385.06330000000003	30
2770	65	5382	269	1364.59909999999991	49
2770	66	4623	256	1274.65570000000002	18
2770	67	4114	84	1640.88499999999999	29
2770	68	746	102	1548.14239999999995	35
2770	69	3844	34	1159.52040000000011	45
2770	70	6224	206	737.591800000000035	4
2770	71	6386	204	197.136899999999997	5
2770	72	2582	256	1610.69260000000008	41
2770	73	2958	215	1352.13049999999998	1
2770	74	3149	225	525.072900000000004	33
2770	75	1060	99	1406.69479999999999	7
2770	76	5563	81	532.576599999999985	43
2770	77	3263	18	1187.48900000000003	35
2770	78	2752	171	933.689499999999953	8
2770	79	3018	64	1454.25080000000003	45
2770	80	2232	172	997.845800000000054	1
2770	81	4036	70	306.478799999999978	45
2770	82	6020	297	1539.23039999999992	12
2770	83	3081	227	915.280300000000011	45
2770	84	8727	261	61.8770000000000024	21
2770	85	1734	166	874.672699999999963	24
2770	86	9151	101	197.052099999999996	49
2770	87	1740	299	502.934599999999989	19
2770	88	4619	161	665.59839999999997	45
2770	89	3819	283	540.278999999999996	39
2770	90	867	185	867.654300000000035	14
2770	91	7873	19	1896.01199999999994	21
2770	92	8771	17	519.717499999999973	46
2770	93	1981	287	1627.95630000000006	12
2771	1	9820	89	699.512200000000007	18
2771	2	598	160	15.0107999999999997	25
2771	3	9307	272	1179.96149999999989	26
2771	4	2131	46	1212.0643	16
2771	5	9480	272	1902.50620000000004	3
2771	6	7332	281	812.387899999999945	43
2771	7	2539	229	407.841499999999996	43
2771	8	6803	135	972.996499999999969	16
2771	9	3993	200	1644.89699999999993	37
2771	10	5864	278	779.850199999999973	23
2771	11	3107	190	1907.34480000000008	5
2771	12	1081	14	980.34190000000001	31
2771	13	6752	2	1221.60770000000002	16
2771	14	8120	56	1338.83590000000004	39
2771	15	6971	281	799.018500000000017	4
2771	16	1622	42	308.702499999999986	49
2771	17	7364	163	1453.8610000000001	37
2771	18	904	127	1253.89429999999993	28
2771	19	3815	275	581.044700000000034	24
2771	20	230	165	1988.2971	20
2771	21	1849	79	1983.04719999999998	17
2771	22	6472	272	1241.48919999999998	13
2771	23	1971	235	1963.2056	26
2771	24	3087	187	1029.52690000000007	22
2771	25	4952	251	741.433899999999994	42
2771	26	6409	105	1145.07960000000003	32
2771	27	83	77	1204.62779999999998	17
2771	28	3491	259	1812.84680000000003	1
2771	29	4766	42	1455.95839999999998	17
2771	30	707	10	483.280599999999993	24
2771	31	68	269	1805.25859999999989	26
2771	32	463	161	1832.02549999999997	7
2772	1	500	138	1973.78279999999995	47
2772	2	4934	195	1776.63409999999999	48
2772	3	1543	137	810.099299999999971	16
2772	4	7178	282	1304.9380000000001	7
2772	5	3008	169	584.711800000000039	15
2772	6	9738	99	1071.60500000000002	9
2772	7	6547	105	784.195900000000051	4
2772	8	7978	199	1062.04079999999999	26
2772	9	4498	22	1845.61889999999994	48
2772	10	2587	101	1938.78410000000008	27
2772	11	1384	285	845.63130000000001	2
2772	12	3577	72	1217.38670000000002	35
2772	13	9924	5	1950.6434999999999	8
2772	14	1194	239	1896.8257000000001	3
2772	15	3268	174	447.290700000000015	12
2772	16	2094	6	1329.88249999999994	15
2772	17	773	102	376.686500000000024	37
2772	18	7254	15	37.008899999999997	2
2772	19	6837	64	1013.47919999999999	4
2772	20	9721	297	312.865400000000022	32
2772	21	2245	38	734.505700000000047	35
2772	22	2056	19	534.860000000000014	21
2772	23	3656	299	1274.41149999999993	29
2772	24	891	289	617.734400000000051	1
2773	1	2798	212	411.783599999999979	11
2773	2	9247	261	650.075399999999945	4
2773	3	7277	50	233.573599999999999	18
2773	4	6857	51	80.0797000000000025	26
2773	5	4415	169	712.186599999999999	18
2773	6	9565	53	1853.42720000000008	46
2773	7	2119	253	143.813500000000005	3
2773	8	3348	132	895.051699999999983	33
2773	9	4845	292	127.872799999999998	48
2773	10	3585	68	1517.5791999999999	9
2773	11	8560	100	1388.2029	5
2773	12	2958	64	433.027199999999993	5
2773	13	5401	105	595.058300000000031	8
2773	14	813	284	1432.94139999999993	8
2773	15	331	157	561.500400000000013	37
2773	16	849	281	340.777300000000025	8
2773	17	8147	260	1438.27890000000002	28
2773	18	9577	70	1258.42370000000005	6
2773	19	893	218	127.005499999999998	24
2773	20	9236	257	1721.43540000000007	5
2773	21	8883	58	1254.57819999999992	46
2773	22	1619	123	1372.97890000000007	35
2773	23	4952	193	1084.08369999999991	13
2773	24	4021	131	598.399000000000001	36
2773	25	816	71	793.023800000000051	13
2773	26	2995	150	1109.7795000000001	43
2773	27	396	256	287.839800000000025	41
2773	28	9307	157	525.692699999999945	33
2773	29	6455	8	1043.35030000000006	15
2773	30	5065	206	1410.8623	7
2773	31	6275	37	1434.68380000000002	33
2773	32	30	142	475.499000000000024	14
2773	33	1177	253	1594.05150000000003	35
2773	34	4375	285	294.898500000000013	10
2773	35	6860	179	783.03430000000003	42
2773	36	6340	205	1144.90560000000005	26
2773	37	1150	93	257.119399999999985	5
2773	38	553	101	886.767799999999966	33
2773	39	3210	57	1236.29960000000005	12
2773	40	4596	189	841.77800000000002	45
2773	41	5789	150	969.70799999999997	33
2774	1	2275	164	1505.53690000000006	22
2774	2	7662	51	1934.80169999999998	44
2774	3	4680	298	321.876700000000028	19
2774	4	2029	66	1909.76070000000004	34
2774	5	8863	169	1247.58590000000004	44
2774	6	9959	129	1944.58339999999998	1
2774	7	7055	57	124.058599999999998	45
2774	8	7158	256	857.801900000000046	14
2774	9	9341	145	1186.00119999999993	7
2774	10	7110	146	1043.16080000000011	12
2774	11	1018	206	511.312299999999993	19
2774	12	8411	137	964.948999999999955	8
2774	13	1462	51	1432.30359999999996	6
2774	14	2327	220	279.03449999999998	26
2774	15	2727	214	1019.71640000000002	35
2774	16	9194	185	603.025600000000054	5
2774	17	2857	214	617.510499999999979	29
2774	18	8963	240	1925.27310000000011	5
2774	19	5576	253	82.7313999999999936	27
2774	20	9696	106	770.249299999999948	20
2774	21	2868	263	424.129399999999976	47
2774	22	9064	258	146.979899999999986	17
2774	23	4234	110	937.368200000000002	20
2774	24	234	151	864.185600000000022	12
2774	25	8648	78	1181.01729999999998	18
2774	26	1867	120	1562.73170000000005	45
2774	27	5902	272	636.551799999999957	47
2774	28	7908	91	1870.64869999999996	29
2774	29	1313	200	800.392600000000016	48
2775	1	5821	182	1286.58680000000004	10
2775	2	4848	147	1773.94219999999996	36
2775	3	9581	64	397.327200000000005	32
2776	1	9382	138	1030.07420000000002	2
2776	2	2451	50	1923.80109999999991	17
2776	3	1137	74	186.710100000000011	7
2776	4	6273	189	1456.01279999999997	22
2776	5	9152	62	1608.471	12
2776	6	4755	293	327.553999999999974	4
2776	7	8884	227	1328.11959999999999	19
2776	8	1614	219	125.166899999999998	40
2776	9	7131	91	1193.49330000000009	19
2776	10	56	238	1523.85490000000004	30
2776	11	89	84	980.278400000000033	36
2776	12	4139	127	1594.82179999999994	36
2776	13	3045	243	1949.77980000000002	15
2776	14	1867	299	1303.60140000000001	47
2776	15	4176	91	1612.4239	6
2776	16	6256	66	1126.54719999999998	16
2776	17	8547	112	572.139800000000037	22
2776	18	3600	260	1189.92620000000011	35
2776	19	7198	163	1824.73540000000003	43
2776	20	1139	167	531.201900000000023	36
2776	21	8207	187	1084.52250000000004	31
2776	22	5951	269	956.552400000000034	4
2776	23	9867	88	1942.6554000000001	44
2776	24	321	129	976.334899999999948	33
2776	25	995	293	926.186500000000024	29
2776	26	9969	54	1745.77839999999992	45
2776	27	302	294	1738.0326	33
2776	28	122	250	1677.91090000000008	48
2776	29	7677	13	1549.01510000000007	44
2776	30	9763	214	180.759500000000003	8
2776	31	8613	2	1331.66679999999997	15
2776	32	835	19	593.618799999999965	38
2776	33	908	184	1819.63740000000007	25
2776	34	6751	250	1809.45779999999991	23
2776	35	3941	153	1580.05210000000011	5
2776	36	345	194	1771.40229999999997	45
2776	37	6778	3	1313.09390000000008	48
2776	38	4698	204	845.894400000000019	30
2776	39	3345	139	93.8473000000000042	28
2776	40	7577	230	1988.51549999999997	18
2776	41	4207	84	763.538400000000024	16
2776	42	6796	31	1920.37249999999995	41
2776	43	3519	279	91.072100000000006	49
2776	44	1791	186	162.663099999999986	6
2776	45	6166	85	1776.90570000000002	29
2776	46	1096	248	1106.11490000000003	46
2776	47	868	158	808.705400000000054	42
2776	48	4770	281	1745.35030000000006	49
2776	49	2419	271	684.811500000000024	31
2776	50	6215	154	391.030399999999986	46
2776	51	4896	201	1276.92020000000002	26
2777	1	4555	36	30.0694000000000017	1
2777	2	1878	268	1717.71509999999989	27
2777	3	6827	201	140.010899999999992	6
2777	4	6268	10	1163.51009999999997	2
2777	5	4309	223	1878.84889999999996	42
2777	6	2626	88	1599.3726999999999	45
2777	7	3705	282	1321.33410000000003	27
2777	8	3112	93	334.398599999999988	20
2777	9	2762	291	1848.65020000000004	32
2777	10	7239	201	1570.7976000000001	37
2777	11	8939	257	1312.53580000000011	48
2777	12	118	205	364.153200000000027	21
2777	13	1695	56	1969.38030000000003	48
2777	14	7430	255	528.323999999999955	43
2777	15	9935	36	1679.42280000000005	10
2777	16	657	163	388.513599999999997	21
2777	17	3185	133	720.672699999999963	45
2777	18	5587	61	1309.71910000000003	18
2777	19	2749	296	1283.45880000000011	40
2777	20	1787	273	24.5163000000000011	29
2778	1	3911	151	1365.40180000000009	6
2778	2	5459	135	32.2824000000000026	45
2778	3	2353	238	1908.16689999999994	6
2778	4	1299	85	1210.8415	27
2778	5	6951	32	714.483299999999986	22
2778	6	6959	292	1757.58989999999994	19
2778	7	2302	94	770.904199999999946	32
2778	8	7496	18	1904.23430000000008	35
2778	9	3925	148	1233.95090000000005	4
2778	10	720	8	1718.02119999999991	45
2778	11	6945	202	52.9799999999999969	20
2778	12	1201	100	1502.67800000000011	1
2778	13	9825	105	33.2336999999999989	38
2778	14	5549	277	1996.84220000000005	48
2778	15	1020	265	1213.154	42
2778	16	4165	8	1031.8146999999999	10
2778	17	1973	59	1492.1748	25
2778	18	937	289	1458.68380000000002	14
2778	19	4049	166	370.719899999999996	33
2778	20	3383	101	773.641200000000026	17
2778	21	9955	96	828.524599999999964	32
2778	22	1389	197	88.9941000000000031	12
2778	23	5077	1	1067.28819999999996	7
2778	24	280	252	1155.79819999999995	17
2778	25	109	298	1669.69939999999997	40
2778	26	1101	208	1844.08770000000004	17
2778	27	9624	79	429.992500000000007	37
2778	28	7277	185	1317.5639000000001	28
2778	29	6406	39	967.111899999999991	39
2778	30	2398	259	408.348400000000026	18
2778	31	9129	245	255.036000000000001	46
2778	32	2185	67	159.754199999999997	29
2778	33	736	100	882.353200000000015	8
2778	34	8613	79	116.623199999999997	1
2779	1	8626	251	837.300700000000006	40
2779	2	4431	22	1968.00500000000011	43
2779	3	1754	240	1405.54559999999992	17
2779	4	7624	153	1977.53999999999996	37
2779	5	2242	5	841.162599999999998	44
2779	6	8075	113	21.5666000000000011	23
2779	7	9364	87	453.975000000000023	1
2779	8	2745	174	66.5182999999999964	40
2779	9	1983	196	721.863100000000031	29
2779	10	5120	1	213.789899999999989	1
2779	11	8347	28	1717.99450000000002	7
2779	12	9866	156	1600.69430000000011	27
2779	13	6588	250	464.417500000000018	47
2779	14	6980	31	1665.58279999999991	3
2779	15	5174	153	1304.7496000000001	30
2779	16	7358	178	830.407299999999964	18
2779	17	6813	276	1225.40249999999992	33
2779	18	2670	257	1706.19609999999989	6
2779	19	237	70	89.3135999999999939	42
2779	20	5211	163	266.826399999999978	20
2779	21	5222	256	1530.70640000000003	39
2779	22	1430	32	690.008100000000013	20
2779	23	5844	99	1660.16589999999997	15
2779	24	9286	25	1096.39390000000003	16
2779	25	4104	34	269.936399999999992	2
2779	26	3981	150	1200.00540000000001	9
2779	27	421	284	1510.60069999999996	43
2779	28	2777	101	1844.08870000000002	10
2779	29	1446	118	1184.38180000000011	26
2779	30	5579	90	1272.18399999999997	33
2779	31	1554	220	1552.01999999999998	32
2779	32	6251	225	1684.40020000000004	9
2779	33	7690	148	465.560200000000009	15
2779	34	8697	95	1032.98180000000002	36
2779	35	3713	132	1459.5972999999999	25
2779	36	8109	150	240.267500000000013	32
2779	37	3995	196	1611.34089999999992	7
2779	38	5049	39	1646.01240000000007	23
2779	39	6519	49	1612.22469999999998	4
2779	40	8245	279	1007.48500000000001	42
2779	41	5289	183	524.985500000000002	26
2779	42	9565	77	1613.03670000000011	49
2779	43	9279	45	1883.11740000000009	12
2779	44	6729	194	1029.9199000000001	25
2779	45	9444	277	1937.98810000000003	24
2779	46	7004	36	650.129099999999994	3
2779	47	6726	89	1426.71049999999991	10
2779	48	307	199	1648.98859999999991	1
2779	49	5141	230	464.976400000000012	27
2779	50	4426	174	1032.36190000000011	46
2779	51	69	65	627.740099999999984	31
2779	52	6616	43	1385.72499999999991	7
2779	53	8571	185	1700.23859999999991	24
2779	54	5	35	859.019000000000005	3
2779	55	374	241	682.22829999999999	44
2779	56	6933	215	1281.18180000000007	46
2779	57	1993	1	600.681400000000053	46
2779	58	2749	280	627.161200000000008	1
2779	59	3837	247	215.237099999999998	46
2779	60	8675	37	381.482599999999991	23
2779	61	4990	178	399.054599999999994	36
2779	62	3517	262	741.512899999999945	16
2779	63	2008	169	553.251499999999965	20
2779	64	1236	21	155.664400000000001	3
2779	65	7049	0	18.6095000000000006	26
2779	66	6592	220	457.84050000000002	14
2779	67	7751	234	1705.95530000000008	42
2779	68	7126	86	1233.12130000000002	41
2779	69	5406	258	1905.18859999999995	8
2779	70	5300	109	1837.54029999999989	28
2779	71	1732	266	1047.82410000000004	16
2779	72	1877	77	1387.90910000000008	31
2779	73	5411	118	1220.40859999999998	42
2780	1	9678	271	710.39530000000002	10
2780	2	7304	127	1908.88789999999995	45
2780	3	7029	283	214.191800000000001	37
2780	4	165	224	1560.84870000000001	48
2780	5	5948	208	1326.48479999999995	22
2780	6	9303	72	1276.09609999999998	17
2780	7	5404	31	1922.44710000000009	44
2780	8	462	165	347.724100000000021	20
2780	9	3837	168	1996.22659999999996	26
2780	10	1611	23	694.818599999999947	15
2780	11	4009	74	643.027199999999993	27
2780	12	1308	147	63.4859000000000009	26
2781	1	7452	218	1237.76430000000005	36
2781	2	2860	237	395.212400000000002	6
2781	3	5198	183	1785.87940000000003	20
2781	4	6695	36	991.793800000000033	24
2781	5	1960	40	1649.16519999999991	33
2781	6	3110	193	1100.48620000000005	42
2781	7	636	199	765.417500000000018	35
2781	8	8228	84	90.3689999999999998	26
2781	9	3842	124	54.3796999999999997	15
2781	10	5302	63	1433.02019999999993	10
2781	11	39	124	375.565499999999986	18
2781	12	7697	255	434.913200000000018	43
2781	13	2907	103	945.46569999999997	12
2781	14	4687	104	1308.35040000000004	16
2781	15	8402	217	333.618499999999983	14
2781	16	6243	276	1761.64760000000001	20
2781	17	213	72	1294.99739999999997	48
2781	18	3326	16	1509.68579999999997	4
2781	19	8070	89	156.445600000000013	16
2781	20	1346	196	592.928199999999947	3
2781	21	6067	185	1423.14100000000008	38
2781	22	2758	216	544.343200000000024	38
2781	23	2394	234	1552.42200000000003	8
2782	1	3972	155	846.309399999999982	14
2782	2	2943	221	573.833999999999946	49
2782	3	4188	201	1446.9701	32
2782	4	9157	18	161.593700000000013	22
2782	5	8995	163	1165.65259999999989	14
2782	6	5292	179	1637.44340000000011	42
2782	7	8908	62	335.375299999999982	2
2782	8	5686	124	1035.00019999999995	45
2782	9	5627	194	485.137999999999977	49
2782	10	9391	132	1021.58500000000004	43
2782	11	7179	172	174.013200000000012	37
2782	12	3376	164	222.344400000000007	5
2782	13	8220	217	132.164199999999994	45
2782	14	1984	14	1872.49060000000009	2
2782	15	3324	130	1062.53839999999991	6
2782	16	5647	198	1822.41830000000004	42
2782	17	1697	244	436.352199999999982	28
2782	18	1014	226	1261.09699999999998	34
2782	19	5558	55	1215.13169999999991	8
2782	20	4404	64	608.243100000000027	17
2782	21	1485	227	1402.66910000000007	29
2782	22	3876	203	1919.29950000000008	48
2782	23	4767	107	596.496300000000019	3
2782	24	6315	128	731.996899999999982	36
2782	25	7936	90	656.677000000000021	35
2782	26	3276	170	747.346499999999992	35
2782	27	9460	215	1633.15869999999995	46
2782	28	9363	16	1688.06799999999998	4
2782	29	3482	296	725.787500000000023	40
2782	30	2534	202	106.615399999999994	39
2782	31	8599	6	1876.76620000000003	16
2782	32	599	45	603.649000000000001	34
2782	33	6768	275	210.405699999999996	47
2782	34	2188	64	636.947900000000004	23
2782	35	1759	172	1274.85210000000006	1
2782	36	7811	147	1169.36729999999989	4
2782	37	9225	40	90.1419000000000068	1
2782	38	5331	95	711.356599999999958	14
2782	39	200	288	1105.17730000000006	7
2782	40	3357	158	1167.76530000000002	41
2782	41	9800	180	990.666900000000055	31
2782	42	2735	34	1506.78880000000004	5
2782	43	8489	68	1999.71260000000007	35
2782	44	8051	284	541.656100000000038	46
2782	45	1906	263	1959.57300000000009	34
2782	46	9088	150	1489.22600000000011	4
2782	47	4977	90	1159.13439999999991	18
2782	48	3846	31	565.648400000000038	15
2782	49	1537	128	181.027800000000013	7
2782	50	4537	172	49.6927000000000021	9
2782	51	3556	29	222.825999999999993	6
2782	52	2085	254	191.921699999999987	36
2782	53	4057	259	1390.05230000000006	17
2782	54	7738	130	1884.01950000000011	14
2782	55	6438	173	1029.58400000000006	8
2782	56	3971	6	1623.50510000000008	42
2782	57	9191	269	1736.90210000000002	22
2782	58	4859	170	723.324299999999994	46
2782	59	2287	33	637.679700000000025	36
2782	60	9410	216	1290.40959999999995	8
2783	1	3591	156	32.9872999999999976	44
2783	2	3024	190	1515.47540000000004	2
2783	3	1644	225	257.083000000000027	31
2783	4	1489	154	1585.8266000000001	9
2783	5	6402	216	1937.04029999999989	29
2783	6	1815	119	512.437199999999962	12
2783	7	2725	149	856.368200000000002	29
2783	8	6413	205	1982.22589999999991	13
2783	9	9711	130	479.180799999999977	10
2783	10	4023	134	1793.4860000000001	21
2783	11	3312	157	1949.60230000000001	48
2783	12	334	258	1751.10560000000009	49
2783	13	4127	256	376.603400000000022	6
2783	14	9616	196	780.290200000000027	1
2783	15	5398	269	823.936799999999948	4
2783	16	4550	29	1419.60539999999992	26
2783	17	8871	203	1357.88190000000009	9
2783	18	6321	173	538.785300000000007	4
2783	19	987	67	1505.60369999999989	17
2783	20	1773	225	410.48599999999999	16
2783	21	6888	283	1406.3592000000001	39
2783	22	8453	53	1404.41709999999989	18
2783	23	3080	81	1639.25330000000008	16
2783	24	9644	174	1286.18200000000002	11
2783	25	2892	242	863.936500000000024	15
2783	26	2817	170	748.889099999999985	32
2783	27	97	101	663.069200000000023	9
2783	28	4986	242	1063.48569999999995	38
2783	29	999	264	1304.83439999999996	42
2783	30	7349	96	1068.87660000000005	23
2783	31	9787	164	54.0360999999999976	13
2783	32	487	202	405.798900000000003	37
2783	33	1743	292	1619.53819999999996	36
2783	34	4832	293	1469.52340000000004	36
2783	35	631	85	911.774700000000053	27
2783	36	6250	179	1742.82369999999992	25
2783	37	9691	112	633.233299999999986	10
2783	38	5549	176	498.916099999999972	44
2783	39	443	78	1768.51960000000008	37
2783	40	2253	15	991.634999999999991	36
2783	41	8909	51	640.360099999999989	33
2783	42	5337	166	73.7437999999999931	9
2783	43	6082	189	818.91459999999995	4
2783	44	5548	224	340.15870000000001	15
2783	45	7548	2	1462.95749999999998	45
2783	46	5420	192	17.6817999999999991	38
2783	47	1904	241	1153.91030000000001	10
2783	48	1916	30	1677.08120000000008	16
2783	49	2888	190	1149.88809999999989	37
2783	50	869	261	299.341799999999978	12
2783	51	6289	264	1889.76469999999995	12
2783	52	8201	283	1897.69190000000003	10
2783	53	8477	19	1528.29299999999989	5
2783	54	4100	213	930.026200000000017	43
2783	55	6213	252	1576.47949999999992	30
2783	56	5025	82	1690.75379999999996	12
2783	57	4894	298	142.66579999999999	1
2783	58	6053	294	957.287699999999973	31
2783	59	8979	31	1474.94540000000006	15
2783	60	4653	11	317.374099999999999	38
2783	61	9795	125	761.276299999999992	35
2783	62	1457	20	979.011899999999969	27
2783	63	4605	293	295.52800000000002	16
2783	64	1815	272	1571.9043999999999	45
2783	65	4724	33	1622.76340000000005	27
2783	66	9415	146	1080.52019999999993	42
2783	67	7257	215	1054.38679999999999	23
2783	68	1441	145	1232.00199999999995	24
2783	69	4833	259	1817.19640000000004	5
2783	70	6029	173	1455.93200000000002	38
2783	71	6498	120	778.771299999999997	26
2783	72	1328	61	1087.71299999999997	10
2783	73	7465	151	1109.70980000000009	31
2783	74	2948	46	986.153699999999958	30
2783	75	581	53	631.389800000000037	24
2783	76	7415	73	441.411600000000021	9
2783	77	8896	204	674.945900000000051	48
2783	78	312	178	636.804700000000025	44
2783	79	2538	33	643.850299999999947	39
2783	80	5903	125	1006.5566	43
2783	81	6061	131	1938.69110000000001	8
2783	82	7149	60	519.534599999999955	26
2783	83	3854	161	746.190000000000055	21
2783	84	497	137	332.202600000000018	34
2783	85	271	187	314.633500000000026	38
2783	86	9737	263	1499.24229999999989	24
2783	87	8375	111	598.014900000000011	41
2783	88	7371	45	460.702400000000011	7
2783	89	8557	136	1934.65969999999993	36
2783	90	2912	53	713.703300000000013	43
2783	91	3550	195	205.40100000000001	22
2783	92	7458	115	1110.97720000000004	12
2783	93	6955	44	506.587199999999996	24
2783	94	3215	38	792.261600000000044	46
2783	95	8690	8	1382.45309999999995	23
2783	96	1951	62	576.667500000000018	41
2784	1	8576	232	257.820400000000006	9
2784	2	2896	122	1611.59220000000005	9
2784	3	5775	45	1865.13879999999995	14
2784	4	6313	70	1787.1409000000001	47
2785	1	6835	30	1279.58549999999991	41
2785	2	6438	20	1951.85429999999997	12
2785	3	5003	102	1269.52980000000002	40
2785	4	7213	153	1919.37329999999997	29
2785	5	1768	103	1362.05559999999991	25
2785	6	9379	114	634.328200000000038	1
2785	7	975	71	852.52170000000001	43
2785	8	7329	38	1745.29680000000008	32
2785	9	799	208	1636.45039999999995	45
2785	10	6716	3	415.231200000000001	23
2785	11	1930	57	1895.0610999999999	49
2785	12	5144	121	1140.99810000000002	47
2785	13	941	201	1684.20620000000008	45
2785	14	170	17	1459.87580000000003	34
2785	15	3638	78	1910.12570000000005	9
2785	16	7251	131	652.884400000000028	23
2785	17	7842	220	383.543099999999981	38
2786	1	6829	78	1034.73720000000003	2
2786	2	6820	185	139.896800000000013	9
2786	3	52	105	653.80460000000005	32
2786	4	4020	205	785.888000000000034	47
2786	5	6513	114	1971.89329999999995	40
2786	6	5278	151	208.692499999999995	38
2786	7	3995	216	1804.27590000000009	2
2786	8	2198	1	1813.7962	23
2786	9	3008	174	243.954599999999999	9
2786	10	2471	43	990.048700000000053	4
2786	11	3358	236	129.314300000000003	8
2786	12	9970	216	1461.2358999999999	28
2786	13	198	131	980.909599999999955	21
2786	14	3117	62	1778.39959999999996	20
2786	15	9856	29	1138.49749999999995	37
2786	16	1374	60	1949.1724999999999	30
2786	17	434	214	1466.97640000000001	16
2786	18	8029	162	1737.79590000000007	21
2786	19	3808	109	1437.76960000000008	38
2786	20	7221	118	897.397100000000023	42
2786	21	3154	168	463.114100000000008	36
2786	22	6308	153	964.472600000000057	23
2786	23	5970	269	1475.20730000000003	10
2786	24	72	114	1975.67579999999998	17
2787	1	7725	166	325.482100000000003	33
2787	2	8153	227	1761.85310000000004	39
2787	3	4811	255	841.730199999999968	12
2787	4	8370	65	1777.92129999999997	18
2787	5	7557	22	364.3947	38
2787	6	2170	188	549.134999999999991	46
2787	7	8793	142	1730.09840000000008	4
2787	8	8649	198	776.239100000000008	25
2787	9	3263	198	1870.41380000000004	43
2787	10	7716	90	1503.23119999999994	1
2787	11	8169	297	1121.04500000000007	8
2787	12	2912	251	152.571100000000001	21
2787	13	2609	228	983.500099999999975	10
2787	14	6411	55	261.090100000000007	8
2787	15	1885	181	221.946899999999999	37
2787	16	6779	176	482.80619999999999	7
2787	17	6662	251	1906.42409999999995	10
2787	18	9115	140	1032.48870000000011	23
2787	19	1093	281	65.2630000000000052	23
2787	20	206	119	414.800200000000018	40
2787	21	6361	127	433.986400000000003	23
2787	22	3719	195	612.961999999999989	4
2787	23	6008	197	1107.22679999999991	49
2787	24	1516	147	1165.28670000000011	34
2787	25	1500	288	916.131999999999948	42
2787	26	5600	123	1491.33480000000009	38
2787	27	2638	27	1397.01250000000005	19
2787	28	4931	293	230.486500000000007	45
2787	29	6698	15	1139.24050000000011	12
2787	30	8888	72	1090.50420000000008	35
2787	31	8231	36	1344.46759999999995	49
2787	32	7159	185	656.681600000000003	11
2787	33	6102	192	68.1740000000000066	7
2787	34	8334	21	391.948300000000017	31
2787	35	7127	96	1511.73029999999994	16
2787	36	3445	133	281.274000000000001	25
2787	37	5730	12	1269.56459999999993	46
2787	38	8476	269	522.684700000000021	14
2787	39	9772	18	1707.19910000000004	10
2787	40	3002	243	223.877100000000013	8
2787	41	647	79	1353.04269999999997	23
2787	42	8937	124	133.990199999999987	9
2787	43	343	169	774.630499999999984	4
2787	44	9736	107	905.57039999999995	16
2787	45	4038	41	173.351100000000002	32
2787	46	1748	183	1194.64830000000006	17
2788	1	8667	203	731.774300000000039	16
2788	2	5739	134	1729.9393	30
2788	3	3093	70	1925.73489999999993	49
2788	4	8731	266	940.028400000000033	44
2788	5	2965	282	1823.20409999999993	32
2788	6	3548	292	1018.83510000000001	9
2788	7	5953	278	111.164100000000005	17
2788	8	2599	190	346.504099999999994	36
2788	9	1608	8	1138.92679999999996	16
2788	10	5754	10	268.003899999999987	38
2788	11	7822	42	640.994400000000041	11
2788	12	4592	187	1367.24430000000007	46
2788	13	4941	107	89.6518999999999977	46
2788	14	2712	228	75.645300000000006	13
2788	15	5480	287	1781.65679999999998	5
2788	16	655	223	583.302900000000022	31
2788	17	1046	254	1886.96530000000007	14
2788	18	525	116	196.149900000000002	12
2788	19	3079	253	1889.08159999999998	12
2788	20	7241	161	1072.2367999999999	9
2788	21	4347	268	437.938300000000027	39
2788	22	3203	94	1153.19090000000006	25
2788	23	478	33	1946.67219999999998	31
2788	24	8742	213	1605.3590999999999	47
2788	25	2911	7	1840.58030000000008	33
2788	26	2016	117	1861.24240000000009	47
2788	27	1341	18	1984.74150000000009	4
2788	28	6701	241	76.3825999999999965	2
2788	29	1041	241	375.020800000000008	10
2788	30	416	205	1835.70010000000002	15
2788	31	2040	260	831.019900000000007	46
2788	32	4162	18	677.510700000000043	43
2788	33	8100	245	1024.4683	19
2788	34	1465	201	267.316599999999994	6
2788	35	707	12	1672.00639999999999	7
2788	36	2638	109	1734.32199999999989	37
2788	37	201	196	1088.77099999999996	19
2788	38	1372	285	1568.72730000000001	37
2788	39	5296	274	1106.12950000000001	2
2788	40	4588	224	297.884999999999991	42
2788	41	2287	120	1723.17640000000006	37
2788	42	890	291	1856.53970000000004	46
2788	43	8148	277	1758.14679999999998	12
2788	44	5971	124	849.859199999999987	13
2788	45	6873	239	705.581699999999955	22
2788	46	6308	161	1682.98139999999989	25
2788	47	2591	83	902.173800000000028	36
2788	48	3374	3	1961.0447999999999	22
2788	49	7923	181	1847.61519999999996	28
2788	50	5215	151	386.92149999999998	33
2788	51	8293	57	1055.07109999999989	31
2788	52	1846	227	461.650300000000016	38
2788	53	5340	134	84.0734999999999957	25
2788	54	5737	185	1001.79020000000003	9
2788	55	6387	2	1578.22260000000006	44
2789	1	2050	276	706.309099999999944	11
2789	2	5376	168	863.003000000000043	17
2789	3	8261	148	1261.32459999999992	43
2789	4	8532	230	1492.4072000000001	2
2789	5	5201	294	823.267500000000041	18
2789	6	3336	109	29.6103999999999985	22
2789	7	3454	227	481.565899999999999	24
2790	1	8403	195	524.017600000000016	35
2790	2	3685	5	1040.06310000000008	25
2790	3	539	201	1677.96139999999991	26
2790	4	9721	47	136.702499999999986	21
2790	5	142	136	1795.97019999999998	22
2790	6	1272	133	1517.59069999999997	38
2790	7	1808	288	1452.0027	5
2790	8	6973	48	248.951799999999992	20
2790	9	949	211	1425.46000000000004	31
2790	10	249	111	1337.33690000000001	37
2790	11	1259	188	1225.0163	36
2790	12	2026	75	897.986700000000042	49
2790	13	4082	53	25.4831000000000003	31
2790	14	6220	212	1078.97990000000004	45
2790	15	28	108	813.30600000000004	46
2790	16	6938	94	1773.5123000000001	44
2790	17	842	175	419.779800000000023	46
2790	18	267	24	509.193499999999972	8
2790	19	4885	174	1198.40609999999992	35
2790	20	701	125	627.631999999999948	20
2790	21	9540	212	125.041399999999996	12
2790	22	5571	26	1567.48859999999991	12
2791	1	2608	57	962.831999999999994	43
2791	2	6071	194	1283.81420000000003	48
2791	3	7204	164	1167.49189999999999	35
2791	4	7493	44	937.245199999999954	6
2791	5	5588	123	1912.80520000000001	20
2791	6	2042	141	853.58299999999997	40
2791	7	102	267	817.890700000000038	25
2791	8	9607	85	1769.68640000000005	46
2791	9	3306	36	1713.66650000000004	27
2791	10	5454	260	1132.7623000000001	40
2791	11	6888	232	61.6927000000000021	18
2791	12	8854	186	420.835300000000018	2
2791	13	5010	157	436.458100000000002	45
2791	14	7641	21	1706.10369999999989	35
2791	15	3418	299	951.442099999999982	49
2791	16	4215	126	1508.22849999999994	3
2791	17	2248	52	1754.14100000000008	39
2791	18	8136	145	184.31880000000001	48
2792	1	2492	93	1332.66969999999992	12
2792	2	7946	0	694.04849999999999	32
2792	3	6274	260	1219.82130000000006	46
2792	4	3539	12	802.97059999999999	32
2792	5	1167	30	337.131700000000023	48
2792	6	9620	184	774.199499999999944	7
2792	7	1381	235	605.930700000000002	33
2792	8	3540	222	491.888899999999978	6
2792	9	2105	188	1102.92550000000006	41
2792	10	6775	118	59.8840000000000003	3
2792	11	6445	44	1275.6998000000001	23
2792	12	8351	3	1526.66049999999996	8
2792	13	7904	101	1189.69110000000001	18
2792	14	7763	82	1360.3442	10
2793	1	181	70	216.079800000000006	32
2793	2	8617	21	1808.33590000000004	36
2793	3	2126	233	1156.98780000000011	38
2793	4	9843	80	865.863600000000019	35
2793	5	3214	10	830.135300000000029	13
2793	6	1152	173	677.215199999999982	20
2793	7	4795	40	1729.54189999999994	19
2793	8	204	277	1098.01990000000001	4
2793	9	2637	29	33.2010999999999967	41
2793	10	1207	168	1626.42710000000011	35
2793	11	9721	174	756.076999999999998	18
2793	12	3837	25	1666.25690000000009	37
2793	13	4043	193	984.546500000000037	18
2793	14	2117	73	126.965800000000002	44
2793	15	6053	4	1185.02839999999992	9
2793	16	6978	296	1729.2672	19
2793	17	5616	82	460.5274	3
2793	18	1712	24	776.645399999999995	5
2793	19	8133	139	1220.2822000000001	21
2793	20	8786	33	1685.18159999999989	13
2793	21	3693	230	949.937800000000038	5
2793	22	7290	122	1695.16380000000004	48
2793	23	1654	82	1589.68329999999992	34
2793	24	6957	257	449.505899999999997	4
2793	25	8082	220	1457.87429999999995	29
2793	26	3818	18	164.237099999999998	14
2793	27	9790	102	951.931400000000053	23
2793	28	7090	84	96.1842000000000041	23
2793	29	889	156	1580.12210000000005	38
2793	30	2895	75	753.213499999999954	32
2793	31	1636	189	1123.44959999999992	35
2793	32	173	230	437.296199999999999	35
2793	33	7539	249	24.680299999999999	25
2793	34	5468	269	1087.39760000000001	18
2793	35	4933	137	1361.72170000000006	12
2793	36	2837	206	1951.63889999999992	48
2793	37	1692	24	1255.86190000000011	25
2793	38	5522	22	1847.25450000000001	40
2793	39	3607	59	374.077600000000018	8
2793	40	9079	123	1886.94730000000004	3
2793	41	6199	234	1045.97829999999999	43
2793	42	6115	60	1100.58300000000008	11
2793	43	1557	153	1928.2165	12
2793	44	5104	266	530.820100000000025	21
2793	45	5832	291	1209.15200000000004	36
2793	46	248	141	1993.1273000000001	4
2793	47	5044	37	1443.32310000000007	3
2793	48	7857	267	1403.58159999999998	13
2793	49	2982	247	1793.10419999999999	16
2793	50	60	280	417.352399999999989	32
2793	51	6582	11	940.693399999999997	47
2793	52	7690	34	1757.64869999999996	27
2793	53	4907	96	1555.65079999999989	7
2793	54	2211	238	1268.54790000000003	12
2793	55	3605	224	1359.44039999999995	35
2793	56	9842	85	1249.90370000000007	3
2793	57	8104	31	451.636500000000012	13
2793	58	7578	231	284.214400000000012	5
2793	59	4552	170	666.787799999999947	8
2793	60	3093	285	1303.53150000000005	41
2793	61	9254	285	709.905399999999986	8
2793	62	2636	299	1798.5972999999999	47
2793	63	1062	251	308.128800000000012	30
2793	64	7687	233	924.608899999999949	16
2793	65	1168	212	1732.21350000000007	40
2793	66	7933	182	628.958600000000047	8
2793	67	8079	266	1568.3780999999999	27
2793	68	8269	237	967.607499999999959	43
2793	69	8445	195	1522.99189999999999	16
2793	70	7008	139	1608.7315000000001	16
2793	71	4962	104	1159.65949999999998	26
2793	72	3563	99	1877.10279999999989	33
2793	73	9692	90	1329.14280000000008	19
2793	74	8534	243	59.8218000000000032	1
2793	75	1467	49	183.181399999999996	12
2793	76	5360	78	821.386799999999994	35
2793	77	2850	15	249.343799999999987	36
2793	78	4642	115	763.803099999999972	37
2794	1	2807	227	1650.29899999999998	2
2794	2	5829	111	1788.83870000000002	33
2794	3	8727	19	861.934499999999957	21
2794	4	8345	136	1253.55639999999994	29
2794	5	8620	248	1335.09130000000005	6
2794	6	4016	37	1766.43010000000004	41
2794	7	7986	63	925.710699999999974	24
2794	8	585	110	1537.79629999999997	9
2794	9	9299	69	1260.17840000000001	37
2794	10	6182	298	776.284700000000043	13
2794	11	7202	154	57.4883999999999986	44
2794	12	94	108	1273.36760000000004	19
2794	13	8991	281	36.4917999999999978	25
2794	14	6944	157	767.896299999999997	8
2794	15	1688	20	1646.83140000000003	7
2794	16	5001	32	1974.50800000000004	39
2794	17	217	270	959.655300000000011	23
2794	18	6394	219	1211.83189999999991	23
2794	19	7824	194	834.953200000000038	28
2794	20	9763	225	1934.08050000000003	40
2794	21	2798	56	1016.33320000000003	25
2794	22	2227	143	908.196800000000053	15
2794	23	6710	270	848.235400000000027	20
2794	24	2576	113	866.305399999999963	31
2794	25	7030	134	672.463100000000054	41
2794	26	4036	258	938.222899999999981	17
2794	27	4575	135	1716.55590000000007	7
2794	28	1565	32	1262.51600000000008	23
2794	29	7739	229	970.314399999999978	9
2794	30	5659	279	1184.85599999999999	45
2794	31	5066	277	776.087499999999977	13
2794	32	8789	268	468.575800000000015	10
2794	33	1635	9	525.256700000000023	17
2794	34	1875	202	1245.14480000000003	39
2794	35	9125	163	1677.07089999999994	42
2794	36	2466	31	1856.58069999999998	32
2794	37	695	97	934.242600000000039	35
2794	38	6527	16	1389.83439999999996	46
2794	39	7029	277	385.66500000000002	40
2794	40	3556	37	1916.11660000000006	27
2794	41	1599	172	710.222099999999955	23
2794	42	2158	10	1461.17660000000001	31
2794	43	1022	154	109.427899999999994	37
2794	44	9999	256	1967.4398000000001	39
2794	45	1006	185	972.645399999999995	12
2794	46	9225	79	1308.68540000000007	13
2794	47	9193	270	491.789199999999994	37
2794	48	9894	73	1245.40349999999989	31
2794	49	6523	41	470.104800000000012	43
2794	50	2281	4	305.186500000000024	10
2794	51	8407	43	270.732199999999978	8
2794	52	8579	263	1397.75489999999991	22
2794	53	6557	5	1791.56829999999991	23
2795	1	9352	247	430.286200000000008	2
2795	2	2005	60	1498.68149999999991	23
2795	3	5722	246	868.305100000000039	17
2795	4	8501	42	737.397500000000036	36
2795	5	5894	138	1844.78980000000001	2
2795	6	6854	71	465.960899999999981	33
2795	7	9984	224	1215.76160000000004	24
2795	8	7036	14	285.918499999999995	8
2795	9	8817	253	645.56880000000001	17
2795	10	4168	123	1889.9366	18
2795	11	8940	201	124.920400000000001	28
2795	12	6898	129	1304.19540000000006	28
2795	13	3862	64	273.565800000000024	39
2795	14	9622	289	161.221300000000014	10
2795	15	6302	204	1951.13220000000001	35
2795	16	3415	136	1793.65940000000001	47
2795	17	3476	130	901.810899999999947	2
2795	18	7490	194	536.69640000000004	42
2795	19	4230	257	509.454700000000003	19
2795	20	5697	213	887.825799999999958	4
2795	21	540	4	350.924300000000017	5
2795	22	35	25	1145.70720000000006	10
2795	23	5870	283	347.700300000000027	36
2795	24	3782	100	571.007200000000012	33
2795	25	4174	210	213.206500000000005	30
2795	26	9361	143	518.816900000000032	11
2795	27	1276	29	1181.65470000000005	6
2795	28	5275	135	1863.6572000000001	44
2795	29	4247	14	525.201999999999998	36
2795	30	6666	83	1298.66589999999997	31
2795	31	5535	88	925.868799999999965	45
2795	32	6040	110	1723.61339999999996	29
2795	33	8437	39	1389.3284000000001	24
2795	34	9796	69	97.7094000000000023	1
2795	35	6239	97	763.136300000000006	37
2795	36	9873	289	1095.4366	41
2795	37	5819	47	185.316200000000009	47
2795	38	2430	105	785.574799999999982	20
2795	39	2712	69	1433.34089999999992	47
2795	40	1637	151	213.733699999999999	28
2795	41	2067	249	1232.96599999999989	31
2795	42	5533	250	317.579099999999983	27
2795	43	5894	115	974.186000000000035	31
2795	44	5419	241	1958.99880000000007	42
2795	45	7865	126	376.895800000000008	1
2795	46	2013	210	1760.17309999999998	42
2795	47	2465	24	1671.91509999999994	23
2795	48	8948	132	1982.80310000000009	29
2795	49	6299	114	1783.67000000000007	42
2795	50	6557	137	387.021599999999978	2
2795	51	3391	36	1793.79279999999994	32
2795	52	6251	182	112.214600000000004	26
2795	53	4299	59	1891.47129999999993	23
2795	54	6210	130	431.927300000000002	5
2795	55	8077	183	1034.80210000000011	25
2795	56	9898	29	1387.79449999999997	44
2795	57	8991	249	512.02030000000002	48
2795	58	3172	82	515.467499999999973	42
2795	59	8585	114	1844.32909999999993	14
2795	60	6588	23	1416.82449999999994	3
2795	61	6593	290	509.458000000000027	11
2795	62	9907	262	667.693200000000047	25
2795	63	3513	265	1187.0788	26
2795	64	9934	236	658.475000000000023	39
2795	65	9800	67	839.701199999999972	37
2795	66	764	214	1710.08470000000011	29
2795	67	5721	12	1325.1105	15
2795	68	5105	200	1196.5021999999999	27
2795	69	1778	170	346.442700000000002	38
2795	70	750	168	26.4107999999999983	15
2795	71	6502	205	576.440799999999967	5
2796	1	459	175	1185.72659999999996	33
2796	2	7742	176	1910.26289999999995	29
2796	3	3649	219	1445.40010000000007	32
2796	4	1505	111	1759.83300000000008	43
2796	5	1209	256	1510.87699999999995	16
2796	6	5473	156	958.664200000000051	30
2796	7	8315	197	1366.64820000000009	47
2796	8	5755	6	469.523500000000013	49
2796	9	3081	57	1028.69039999999995	28
2796	10	335	105	853.027900000000045	31
2796	11	973	44	842.770999999999958	13
2796	12	5922	221	344.09050000000002	30
2796	13	7866	56	1818.56420000000003	1
2796	14	4017	127	1233.01099999999997	14
2796	15	2459	109	1717.19399999999996	10
2796	16	7367	14	1743.02109999999993	5
2796	17	1857	203	907.858699999999999	36
2796	18	2596	39	1981.29690000000005	16
2796	19	2727	128	1830.09889999999996	45
2796	20	7940	21	1898.50990000000002	39
2796	21	8828	222	257.811699999999973	24
2796	22	4977	276	1818.81150000000002	4
2796	23	2026	156	1617.61480000000006	17
2796	24	730	82	395.893399999999986	40
2796	25	2176	14	1601.37480000000005	13
2796	26	3448	271	462.268700000000024	45
2796	27	92	105	210.918299999999988	38
2796	28	8928	122	1177.33159999999998	44
2796	29	1704	118	644.851199999999949	1
2796	30	6819	95	1527.52230000000009	16
2796	31	6856	281	659.094200000000001	3
2796	32	535	163	1164.59580000000005	34
2796	33	8691	100	529.341199999999958	4
2796	34	4139	133	1059.35449999999992	44
2796	35	5467	53	1682.08889999999997	49
2796	36	3353	175	1174.12480000000005	34
2796	37	8461	14	636.141100000000051	8
2796	38	8187	112	1263.07099999999991	26
2796	39	1232	118	264.769799999999975	41
2796	40	2660	276	44.9757999999999996	24
2796	41	4366	52	1082.88290000000006	25
2796	42	1567	89	1824.49219999999991	28
2796	43	3623	252	1897.04009999999994	21
2796	44	4949	87	713.354900000000043	39
2796	45	9683	41	1070.16799999999989	46
2796	46	4478	242	1862.2503999999999	7
2796	47	4586	256	1220.94129999999996	32
2796	48	2952	88	104.091999999999999	13
2796	49	7494	122	1051.91879999999992	44
2796	50	2994	69	1661.13539999999989	42
2796	51	490	40	924.885999999999967	35
2796	52	584	165	1227.91439999999989	4
2796	53	2225	98	684.137100000000032	19
2796	54	3614	21	869.800100000000043	46
2796	55	2887	22	460.421699999999987	22
2796	56	4986	78	658.813800000000015	12
2796	57	8213	88	1634.46170000000006	24
2796	58	6683	274	236.1464	40
2796	59	4060	63	1038.7056	32
2796	60	6846	193	506.981499999999983	34
2796	61	4500	200	1752.62750000000005	31
2796	62	8207	212	897.951999999999998	23
2796	63	7493	154	1891.64390000000003	26
2796	64	3657	43	965.158900000000017	30
2796	65	467	245	1061.30870000000004	43
2796	66	2468	2	972.713700000000017	39
2796	67	8465	27	830.046100000000024	4
2796	68	771	236	1647.99929999999995	26
2796	69	6716	168	430.185099999999977	9
2796	70	3203	44	1871.41889999999989	27
2796	71	8961	269	279.584299999999985	44
2796	72	657	227	1613.82040000000006	15
2796	73	2375	31	1291.47559999999999	9
2796	74	6897	83	273.106299999999976	30
2796	75	7031	136	1153.75520000000006	19
2796	76	6806	62	171.652999999999992	16
2796	77	5388	221	455.539800000000014	49
2796	78	2487	198	619.013599999999997	5
2796	79	6648	122	1376.10609999999997	19
2796	80	3174	164	415.079099999999983	42
2796	81	1664	152	1437.12059999999997	46
2796	82	9263	229	1955.41239999999993	11
2796	83	7142	25	583.096599999999967	40
2796	84	8535	133	1045.8925999999999	35
2796	85	4486	157	1447.05030000000011	41
2796	86	9613	133	553.46429999999998	32
2796	87	7195	202	52.2047999999999988	45
2796	88	8187	272	1549.6536000000001	5
2796	89	1377	170	1397.52099999999996	27
2797	1	924	219	244.668499999999995	33
2797	2	9358	95	279.832100000000025	3
2797	3	2894	58	1640.6902	25
2797	4	8570	229	88.251499999999993	42
2797	5	2106	233	1051.98569999999995	7
2797	6	6890	58	598.487499999999955	28
2797	7	2641	270	1606.04469999999992	21
2797	8	6385	40	274.607000000000028	24
2797	9	6385	25	1045.42100000000005	10
2797	10	3068	95	1732.62860000000001	33
2797	11	2359	153	1893.88660000000004	28
2797	12	4922	211	1949.53999999999996	10
2797	13	5218	95	1239.43129999999996	11
2797	14	1020	164	1814.41000000000008	49
2797	15	8745	0	1177.66380000000004	33
2797	16	3577	47	1662.3134	39
2797	17	8929	139	1403.1126999999999	41
2797	18	6974	272	1964.64149999999995	33
2797	19	2987	292	476.677500000000009	28
2797	20	4232	287	385.819099999999992	11
2797	21	7289	179	1754.93129999999996	8
2797	22	5473	104	666.409700000000043	5
2797	23	8614	19	45.313600000000001	9
2797	24	8047	237	1930.49099999999999	28
2797	25	9284	289	1388.23309999999992	48
2797	26	7676	91	1963.07799999999997	33
2797	27	2398	187	1469.99929999999995	5
2797	28	7878	149	1575.25729999999999	7
2797	29	3620	4	252.281900000000007	35
2797	30	2965	169	1584.2349999999999	36
2797	31	6428	50	170.93180000000001	18
2797	32	4905	274	1282.19830000000002	8
2797	33	1941	247	134.850400000000008	32
2797	34	3124	252	285.9923	3
2797	35	7423	228	440.870099999999979	27
2797	36	4281	89	1651.08829999999989	28
2798	1	5848	82	1803.8279	48
2798	2	2570	288	1535.20129999999995	20
2798	3	4079	211	1207.02320000000009	31
2798	4	9946	168	385.077200000000005	2
2798	5	7728	136	1682.17509999999993	40
2798	6	5004	192	358.773900000000026	42
2798	7	9376	112	270.278099999999995	25
2798	8	7647	142	783.350900000000024	34
2798	9	8711	295	390.021200000000022	33
2798	10	7565	245	849.639300000000048	1
2798	11	7082	195	1741.86059999999998	49
2798	12	1798	73	1916.02620000000002	48
2798	13	2769	104	1145.20920000000001	6
2798	14	7585	118	1368.93309999999997	6
2798	15	4696	0	608.927800000000047	28
2798	16	7172	254	182.155399999999986	21
2798	17	2389	81	1327.89229999999998	27
2798	18	9250	171	1557.91540000000009	18
2798	19	4956	224	43.0762	22
2798	20	1984	115	1742.87799999999993	28
2798	21	1734	109	1415.80880000000002	23
2798	22	9373	271	385.104600000000005	5
2798	23	9974	244	424.231499999999983	21
2798	24	1973	104	860.932099999999991	40
2798	25	3590	269	1451.41519999999991	1
2798	26	2368	56	1469.78710000000001	47
2798	27	5435	294	1990.83140000000003	30
2798	28	9663	25	1428.76309999999989	16
2798	29	2170	17	435.61099999999999	40
2798	30	696	163	501.661800000000028	39
2798	31	5846	177	563.863200000000006	24
2798	32	693	6	1266.70010000000002	24
2798	33	9357	166	477.100700000000018	44
2798	34	786	134	1812.49399999999991	47
2798	35	5868	217	1227.56220000000008	28
2798	36	8337	104	460.790900000000022	29
2798	37	9351	153	1417.30860000000007	39
2798	38	4163	57	938.069600000000037	40
2798	39	7122	67	676.87480000000005	40
2798	40	5059	212	1208.55439999999999	47
2798	41	6440	262	116.691199999999995	17
2798	42	5781	262	1842.34159999999997	36
2798	43	3835	192	116.826800000000006	12
2798	44	19	224	1499.6880000000001	14
2798	45	4934	70	164.186200000000014	45
2798	46	887	18	185.445699999999988	18
2798	47	6592	124	1919.37349999999992	23
2798	48	9127	295	606.451599999999985	8
2798	49	1183	42	1747.32210000000009	38
2798	50	1582	31	272.435799999999972	41
2798	51	9306	239	1611.20970000000011	8
2798	52	7031	231	252.386099999999999	48
2798	53	7277	192	1785.44990000000007	49
2798	54	7881	254	846.498900000000049	33
2798	55	4781	197	498.836200000000019	37
2798	56	6450	181	334.50200000000001	17
2798	57	9488	57	220.259800000000013	41
2798	58	1286	296	1978.64920000000006	11
2798	59	1167	171	1519.62670000000003	43
2798	60	1564	176	146.558500000000009	49
2798	61	5072	261	361.773099999999999	13
2798	62	1751	163	1429.74749999999995	2
2798	63	8292	199	17.6589999999999989	44
2798	64	4362	263	1872.27449999999999	35
2798	65	9415	256	1043.41529999999989	41
2798	66	7517	178	327.986800000000017	35
2798	67	247	116	1446.99720000000002	19
2798	68	9802	193	100.293099999999995	40
2798	69	5775	55	1669.27029999999991	19
2798	70	9064	36	1739.0947000000001	43
2798	71	8084	196	453.432700000000011	19
2798	72	2063	3	580.605300000000057	16
2798	73	7198	62	1689.3128999999999	24
2798	74	2332	225	1097.87670000000003	40
2798	75	7587	46	1885.59590000000003	49
2798	76	3275	12	950.740599999999972	29
2798	77	8875	75	645.906700000000001	17
2798	78	725	101	1292.42840000000001	20
2798	79	3300	246	735.965000000000032	1
2798	80	2068	159	1840.81400000000008	7
2798	81	6611	252	684.298999999999978	27
2798	82	4040	213	1609.5157999999999	32
2798	83	5642	130	717.909400000000005	42
2798	84	3791	149	1655.85539999999992	34
2798	85	450	159	489.201199999999972	35
2798	86	5147	148	1983.26990000000001	42
2798	87	9789	90	483.572400000000016	40
2798	88	4478	204	83.8632000000000062	1
2798	89	8291	185	1332.81539999999995	7
2798	90	9995	264	883.163699999999949	47
2798	91	2380	60	33.8656000000000006	37
2798	92	1790	255	258.07080000000002	16
2798	93	6734	127	1774.65239999999994	35
2798	94	9729	79	388.921600000000012	11
2798	95	2764	63	352.207899999999995	26
2798	96	6175	260	1670.96499999999992	26
2798	97	8337	71	1049.10699999999997	27
2798	98	8934	296	1027.8596	20
2799	1	5293	234	368.818100000000015	26
2799	2	4976	101	607.619699999999966	29
2799	3	1023	20	1300.7206000000001	20
2799	4	9782	148	1434.85210000000006	46
2799	5	689	248	293.155500000000018	39
2799	6	9244	5	1951.75350000000003	47
2799	7	1517	74	358.735599999999977	21
2799	8	8250	267	534.524000000000001	12
2799	9	7664	285	1364.79770000000008	16
2799	10	6338	82	1325.59899999999993	41
2799	11	6049	234	1766.51790000000005	41
2799	12	7417	138	1126.49319999999989	2
2799	13	10	107	591.370599999999968	28
2799	14	575	141	240.803200000000004	20
2799	15	4826	246	794.408000000000015	36
2800	1	2239	272	601.137399999999957	1
2800	2	3686	156	1362.82799999999997	15
2800	3	1093	33	916.788999999999987	30
2800	4	8545	218	1393.16100000000006	21
2800	5	8216	280	658.887299999999982	26
2800	6	7941	143	829.225699999999961	21
2800	7	1087	8	1431.16350000000011	1
2800	8	5925	287	1976.55950000000007	27
2800	9	2632	278	743.406600000000026	7
2800	10	5289	251	1341.75720000000001	14
2800	11	2249	212	896.232600000000048	31
2800	12	4925	121	726.451099999999997	28
2800	13	2696	282	1833.37010000000009	31
2800	14	7051	223	1123.39380000000006	32
2800	15	2695	178	1576.18779999999992	24
2800	16	5898	248	1561.53590000000008	42
2800	17	5518	184	825.908999999999992	25
2800	18	4144	201	650.965900000000033	43
2800	19	8361	69	1438.77449999999999	2
2800	20	7568	98	1952.11909999999989	44
2800	21	7953	245	1486.9831999999999	10
2800	22	8289	196	312.556300000000022	39
2800	23	8685	101	786.863500000000045	31
2800	24	59	56	1065.12490000000003	18
2800	25	3640	81	1982.12650000000008	2
2800	26	5885	132	495.595000000000027	7
2800	27	687	255	1669.13609999999994	27
2800	28	700	218	1727.37329999999997	9
2800	29	3865	3	403.873699999999985	24
2800	30	6971	57	1384.52279999999996	21
2800	31	4709	163	1567.66869999999994	48
2800	32	34	221	129.995699999999999	30
2800	33	228	244	1764.61959999999999	24
2800	34	3387	107	1473.99000000000001	23
2800	35	6753	167	1951.45869999999991	33
2800	36	6746	276	1466.43959999999993	36
2800	37	8840	264	1421.10359999999991	28
2800	38	2053	20	114.134799999999998	23
2800	39	4528	175	490.582899999999995	48
2800	40	5072	282	820.636799999999994	26
2800	41	515	160	1961.44389999999999	5
2800	42	7202	110	1804.9864	10
2800	43	7431	236	1342.27459999999996	11
2800	44	3324	16	66.6372999999999962	8
2800	45	1490	264	1064.00859999999989	38
2800	46	2804	31	1714.70219999999995	27
2800	47	5117	230	662.377100000000041	46
2800	48	5947	209	262.733000000000004	11
2800	49	8711	271	983.838799999999992	4
2800	50	4076	54	487.465300000000013	26
2800	51	1710	175	555.08910000000003	42
2800	52	7504	60	1910.07400000000007	36
2800	53	6654	108	593.896399999999971	35
2800	54	7903	180	244.818600000000004	21
2800	55	2431	36	1819.48489999999993	2
2800	56	6062	76	1929.46250000000009	13
2800	57	3258	270	1906.44810000000007	25
2800	58	1132	122	1919.83249999999998	38
2800	59	3569	272	1643.02310000000011	8
2800	60	2471	82	931.873699999999985	45
2800	61	2188	178	1248.71000000000004	4
2800	62	9794	245	351.393700000000024	20
2800	63	5538	256	490.987799999999993	18
2800	64	3861	90	1546.11789999999996	34
2800	65	8159	265	1536.75720000000001	36
2800	66	4133	157	1747.19010000000003	48
2800	67	3518	228	251.487899999999996	35
2801	1	9888	282	1445.30690000000004	6
2801	2	4727	129	255.039999999999992	41
2801	3	8429	136	1081.9511	9
2801	4	1943	186	1769.56880000000001	24
2801	5	3781	57	1885.25520000000006	44
2801	6	9303	166	1132.529	40
2801	7	5758	59	1192.12079999999992	13
2801	8	7169	273	1950.62380000000007	35
2801	9	8477	153	1714.60809999999992	15
2801	10	1473	120	1231.87200000000007	8
2801	11	7828	85	427.371800000000007	2
2801	12	4983	258	1767.00749999999994	28
2801	13	6492	241	926.946199999999976	5
2801	14	2810	190	703.242200000000025	22
2801	15	1086	28	1248.70479999999998	13
2802	1	7326	105	1311.70460000000003	39
2802	2	9865	61	1092.61629999999991	9
2802	3	4665	65	1578.08870000000002	9
2802	4	4479	270	812.342200000000048	43
2802	5	6905	19	109.982600000000005	10
2802	6	2714	115	1334.27279999999996	9
2802	7	1438	246	1854.63619999999992	31
2802	8	4389	50	1597.35239999999999	23
2802	9	483	244	1397.63850000000002	22
2802	10	7718	61	1278.05510000000004	31
2802	11	8282	14	856.37379999999996	42
2802	12	8427	208	609.789499999999975	3
2802	13	1798	87	1540.30610000000001	4
2802	14	2483	218	226.378199999999993	33
2802	15	5647	211	1328.63359999999989	45
2802	16	1236	198	603.687800000000038	49
2802	17	7039	289	1867.25800000000004	23
2802	18	5618	227	917.208799999999997	27
2802	19	8349	167	39.551400000000001	20
2802	20	368	72	51.6450999999999993	43
2802	21	4421	124	1461.60189999999989	31
2802	22	5899	160	1599.33930000000009	8
2802	23	4686	275	1361.43170000000009	39
2802	24	2359	84	1995.88539999999989	2
2802	25	8314	160	810.244000000000028	47
2802	26	7435	153	587.025099999999952	16
2802	27	351	25	1027.10290000000009	23
2802	28	6875	64	293.827499999999986	44
2802	29	3188	210	422.336799999999982	34
2802	30	8899	276	1640.85300000000007	36
2802	31	2893	96	1483.43740000000003	30
2802	32	6351	51	794.101400000000012	9
2802	33	7827	112	77.9893000000000001	30
2802	34	9753	210	1003.0249	8
2802	35	6892	203	1301.05320000000006	47
2802	36	7249	118	1624.04029999999989	37
2802	37	1044	24	1848.81960000000004	37
2802	38	2260	259	368.534100000000024	38
2802	39	4159	112	678.10310000000004	40
2802	40	7527	293	711.930600000000027	15
2802	41	3556	19	1518.15920000000006	3
2802	42	1476	92	993.991200000000049	45
2802	43	1663	60	1525.94309999999996	38
2802	44	6309	44	182.89500000000001	47
2802	45	3200	23	229.685000000000002	10
2802	46	3136	95	1557.87760000000003	38
2802	47	6137	278	1980.22119999999995	48
2802	48	2737	91	1262.18180000000007	13
2802	49	2907	69	277.553699999999992	47
2802	50	5150	281	1866.56760000000008	38
2802	51	4574	295	574.176799999999957	21
2802	52	2434	28	1825.80420000000004	49
2802	53	9057	213	155.379400000000004	9
2802	54	6804	37	1259.2170000000001	39
2802	55	9589	202	1339.46100000000001	38
2802	56	8237	178	679.777900000000045	49
2802	57	1770	166	1731.08870000000002	28
2802	58	2312	299	1105.30729999999994	39
2802	59	4068	263	512.088499999999954	38
2802	60	3795	286	838.205400000000054	16
2802	61	1657	135	901.758199999999988	24
2802	62	1882	99	1184.74000000000001	27
2802	63	1615	187	1697.94599999999991	22
2802	64	5068	291	459.274400000000014	38
2802	65	2286	298	15.7462999999999997	18
2802	66	5554	222	22.4048000000000016	10
2802	67	1216	249	1307.19959999999992	41
2802	68	9406	27	444.765600000000006	2
2802	69	2684	57	1436.72409999999991	16
2802	70	8214	134	932.072999999999979	42
2802	71	7469	298	208.726100000000002	17
2802	72	3698	201	1918.70980000000009	9
2802	73	6760	111	1678.35200000000009	41
2802	74	133	266	437.414800000000014	45
2802	75	8082	175	759.280399999999986	42
2802	76	3360	178	50.3201999999999998	23
2802	77	4422	82	1972.57339999999999	23
2803	1	5679	128	600.319600000000037	36
2803	2	2394	289	85.6645000000000039	16
2803	3	9173	173	935.602399999999989	39
2803	4	8023	23	916.745900000000006	14
2803	5	2678	205	1429.40290000000005	11
2803	6	504	220	1527.78510000000006	15
2803	7	1514	53	1047.22929999999997	41
2803	8	2625	54	731.718600000000038	36
2804	1	8077	145	1005.16729999999995	24
2804	2	1912	48	1032.74430000000007	45
2804	3	1134	251	392.441100000000006	4
2804	4	7676	57	109.9649	18
2804	5	1876	161	816.654700000000048	25
2804	6	9285	139	644.581000000000017	31
2804	7	7864	211	1223.11339999999996	14
2804	8	3987	91	117.475700000000003	41
2804	9	9859	41	1870.50070000000005	49
2804	10	9931	56	701.906100000000038	7
2804	11	4278	276	1684.87619999999993	29
2804	12	5067	273	695.316699999999969	24
2804	13	1500	289	1889.89190000000008	18
2804	14	2114	59	1330.69450000000006	17
2804	15	7425	37	1426.86190000000011	23
2804	16	8122	199	447.487000000000023	43
2804	17	8776	227	407.579200000000014	4
2804	18	7168	115	312.633600000000001	13
2804	19	2130	28	1672.99739999999997	26
2804	20	7170	102	853.835799999999949	7
2804	21	9802	273	50.3826999999999998	47
2804	22	4329	257	817.81370000000004	49
2804	23	6481	169	838.312400000000025	35
2804	24	361	251	1486.80230000000006	7
2804	25	7698	110	1376.1434999999999	29
2804	26	8198	12	507.852399999999989	24
2804	27	6077	59	639.681600000000003	28
2804	28	8189	71	1072.99389999999994	31
2804	29	5820	120	966.96429999999998	39
2804	30	5194	201	28.0610999999999997	45
2804	31	1962	191	575.015599999999949	48
2804	32	2372	280	1274.73949999999991	42
2804	33	3200	28	299.362000000000023	42
2804	34	8653	153	80.9784999999999968	46
2804	35	1123	32	1155.44280000000003	28
2804	36	927	67	1609.22779999999989	19
2804	37	3897	255	319.74799999999999	13
2804	38	8043	225	1610.09300000000007	23
2805	1	6906	120	143.381799999999998	20
2805	2	1477	59	29.3582999999999998	11
2805	3	1913	170	772.079299999999989	41
2805	4	845	183	698.57000000000005	36
2805	5	4066	289	951.605800000000045	23
2805	6	1749	213	416.782899999999984	45
2805	7	7916	162	1898.05340000000001	45
2805	8	6658	45	1733.24450000000002	43
2805	9	4652	110	368.847199999999987	7
2805	10	446	14	1066.23450000000003	46
2805	11	5238	293	45.7785000000000011	19
2805	12	3299	221	360.829999999999984	32
2805	13	2690	238	1420.78870000000006	18
2805	14	2790	5	1384.89589999999998	42
2805	15	9564	75	1186.81050000000005	21
2805	16	5543	70	639.560299999999984	17
2805	17	3412	282	552.822800000000029	40
2805	18	5206	1	274.318100000000015	9
2805	19	877	100	1978.37079999999992	22
2805	20	4549	46	984.811699999999973	4
2805	21	5018	39	1818.47430000000008	43
2805	22	887	11	1279.03070000000002	2
2805	23	2084	237	294.872599999999977	43
2805	24	6405	177	19.1306000000000012	42
2805	25	4502	146	54.2689000000000021	2
2805	26	7292	243	1835.39540000000011	44
2805	27	1128	116	605.403999999999996	40
2805	28	7719	209	1428.24160000000006	32
2805	29	423	214	882.009900000000016	8
2805	30	3092	267	349.36869999999999	33
2805	31	2594	132	1977.16779999999994	19
2805	32	9679	153	1539.10279999999989	17
2805	33	760	65	1090.39319999999998	9
2805	34	8294	93	527.519800000000032	17
2805	35	3426	285	143.628999999999991	48
2805	36	1711	293	118.072299999999998	9
2805	37	6495	104	239.321300000000008	1
2805	38	3479	17	790.822800000000029	6
2805	39	3274	262	437.355099999999993	42
2805	40	6597	36	948.463700000000017	13
2805	41	5495	238	593.174800000000005	3
2805	42	8878	43	823.760099999999966	36
2805	43	3938	46	1298.53780000000006	8
2805	44	808	170	1825.21469999999999	4
2805	45	2613	127	702.375400000000013	8
2805	46	884	268	444.804300000000012	35
2805	47	4405	280	524.979000000000042	41
2805	48	2790	238	583.929399999999987	34
2805	49	7193	52	1909.0791999999999	45
2806	1	4908	298	641.879400000000032	22
2806	2	9853	216	594.273099999999999	19
2806	3	8560	31	16.6050000000000004	11
2806	4	7199	129	368.780599999999993	49
2806	5	4839	211	336.512299999999982	8
2806	6	1876	242	307.388100000000009	12
2806	7	1040	128	1718.02510000000007	10
2806	8	735	134	1933.30719999999997	5
2806	9	4034	177	348.415300000000002	12
2806	10	3178	276	1325.98749999999995	12
2806	11	7423	86	1749.44520000000011	29
2806	12	7693	206	1717.36200000000008	35
2806	13	3953	226	1545.04279999999994	5
2806	14	3084	163	1562.13480000000004	35
2806	15	1959	260	1466.92730000000006	28
2806	16	5365	211	957.763400000000047	17
2806	17	8385	44	198.215499999999992	17
2806	18	7477	198	865.291900000000055	30
2806	19	1811	111	1595.53230000000008	21
2806	20	4289	132	450.036099999999976	3
2806	21	408	122	1103.03559999999993	25
2806	22	9237	198	542.453800000000001	21
2806	23	4977	261	1187.00590000000011	30
2806	24	5150	211	927.878500000000031	42
2806	25	9013	143	1128.15180000000009	49
2806	26	5726	288	25.8777000000000008	35
2806	27	8937	32	1160.79410000000007	19
2806	28	6961	17	1732.6880000000001	18
2806	29	250	62	1833.3110999999999	14
2806	30	5978	132	1416.41450000000009	48
2806	31	4350	3	687.147799999999961	9
2806	32	8569	156	437.021299999999997	41
2806	33	6455	15	959.059899999999971	34
2806	34	9438	7	518.222399999999993	21
2806	35	4852	90	1430.7826	17
2806	36	7500	273	1419.08789999999999	31
2806	37	1797	116	336.658299999999997	5
2806	38	9918	121	1550.66720000000009	47
2806	39	3501	202	389.553999999999974	47
2806	40	5362	142	507.070400000000006	17
2806	41	7496	119	1414.09819999999991	18
2806	42	7653	95	1579.74180000000001	19
2806	43	863	112	399.433800000000019	35
2806	44	6045	77	648.463899999999967	1
2806	45	9826	168	523.721499999999992	42
2806	46	9303	89	1676.75340000000006	37
2806	47	9024	40	1563.64010000000007	29
2806	48	6528	166	141.713899999999995	20
2806	49	659	126	331.896400000000028	10
2806	50	1563	139	1993.84650000000011	31
2806	51	7922	245	318.323599999999999	29
2806	52	1981	280	1701.92750000000001	30
2806	53	982	256	847.454799999999977	3
2806	54	4814	122	885.698300000000017	45
2806	55	9897	44	1633.0175999999999	28
2806	56	3872	72	816.573999999999955	11
2806	57	6216	296	384.239899999999977	44
2806	58	5851	107	1284.23870000000011	27
2806	59	2124	97	1956.74510000000009	19
2806	60	342	88	1373.03099999999995	22
2806	61	1726	30	866.947599999999966	20
2806	62	44	151	1414.29610000000002	24
2806	63	4508	146	1548.32780000000002	6
2806	64	8527	28	338.092899999999986	10
2806	65	6074	182	1836.19969999999989	4
2806	66	8234	26	1730.23090000000002	43
2806	67	3093	102	1998.93339999999989	21
2806	68	7907	262	1137.62860000000001	7
2806	69	1342	246	1966.59030000000007	14
2806	70	6399	184	370.646500000000003	22
2806	71	5963	125	1838.42689999999993	45
2806	72	3895	171	576.876300000000015	40
2806	73	8979	222	901.506200000000035	39
2806	74	9654	87	600.119599999999991	40
2806	75	3166	240	1157.82940000000008	25
2806	76	9537	115	1022.83479999999997	3
2806	77	7783	285	1389.06870000000004	19
2806	78	8382	188	793.028800000000047	17
2806	79	9940	21	644.658800000000042	14
2806	80	8849	170	1481.28700000000003	21
2806	81	7347	159	854.613399999999956	38
2806	82	5604	33	1671.55410000000006	25
2806	83	4428	4	1457.54649999999992	15
2806	84	5804	188	1532.52809999999999	5
2806	85	4379	44	676.071800000000053	47
2807	1	5764	11	1342.56079999999997	47
2807	2	1073	76	650.380899999999997	45
2807	3	1621	190	1689.17000000000007	9
2807	4	7119	256	1702.32729999999992	18
2807	5	9895	189	1919.65329999999994	37
2807	6	3452	53	1305.29169999999999	16
2807	7	2336	231	981.094399999999951	19
2808	1	4726	200	791.04079999999999	32
2808	2	9570	54	608.538599999999974	48
2808	3	9549	179	717.053499999999985	6
2808	4	6895	17	816.551500000000033	24
2808	5	3800	52	1438.15339999999992	47
2808	6	6508	147	1647.80510000000004	31
2808	7	6069	271	1953.26389999999992	43
2808	8	3322	56	704.402299999999968	9
2808	9	6592	155	1545.52559999999994	21
2808	10	7048	32	1468.73029999999994	7
2808	11	8427	235	1877.73250000000007	43
2808	12	7663	296	447.414800000000014	20
2808	13	5907	181	925.412799999999947	7
2808	14	9172	106	1080.1697999999999	7
2808	15	8892	142	1004.78470000000004	37
2808	16	6075	235	1565.29970000000003	29
2808	17	4458	244	112.530699999999996	39
2808	18	8500	110	1596.93270000000007	38
2808	19	8425	268	1587.97949999999992	10
2808	20	4982	147	828.451400000000035	14
2808	21	8005	138	1151.06320000000005	26
2808	22	9822	250	1429.3768	2
2808	23	9304	62	1954.51369999999997	15
2808	24	9583	220	1389.13030000000003	47
2809	1	7813	34	349.167300000000012	31
2809	2	9982	127	1383.49469999999997	41
2809	3	8952	17	1724.45100000000002	27
2809	4	7259	259	1405.44959999999992	44
2810	1	8237	166	131.363799999999998	1
2810	2	319	10	1009.00279999999998	12
2810	3	6238	199	543.819700000000012	41
2810	4	6653	36	533.441599999999994	14
2810	5	4393	28	1670.32989999999995	49
2810	6	5108	38	801.29340000000002	41
2810	7	7388	48	770.195100000000025	27
2810	8	1855	195	1775.56750000000011	44
2810	9	8777	247	1462.28680000000008	12
2810	10	4761	239	1651.92419999999993	35
2810	11	8901	295	1347.01649999999995	7
2810	12	3276	189	686.319499999999948	6
2810	13	283	139	1832.43869999999993	4
2810	14	1344	47	1710.25700000000006	49
2810	15	1079	176	207.312000000000012	30
2810	16	819	137	224.967199999999991	40
2810	17	7001	253	908.996599999999944	40
2810	18	3246	27	904.641399999999976	27
2810	19	8955	55	619.165700000000015	23
2810	20	4805	131	184.812999999999988	45
2810	21	397	221	1322.96720000000005	14
2810	22	9855	98	318.993800000000022	36
2810	23	3142	161	1833.63670000000002	14
2810	24	5527	72	284.972199999999987	17
2810	25	3540	276	305.914499999999975	43
2810	26	3985	240	1110.38480000000004	5
2810	27	8875	249	723.694600000000037	25
2810	28	4552	296	1182.99430000000007	21
2810	29	1035	29	623.019499999999994	35
2810	30	5506	39	1940.83230000000003	35
2810	31	6975	200	1173.82220000000007	9
2810	32	2156	107	517.555100000000039	23
2810	33	1096	5	1620.29860000000008	12
2810	34	2495	37	785.200799999999958	45
2810	35	9472	234	1755.67679999999996	19
2810	36	3608	181	416.399400000000014	41
2810	37	3546	96	1971.78089999999997	39
2810	38	745	39	346.701099999999997	2
2810	39	3408	51	1116.14100000000008	36
2810	40	2761	257	341.095799999999997	34
2810	41	6529	253	1313.35529999999994	8
2810	42	3463	56	1408.01459999999997	12
2810	43	2377	101	817.267200000000003	48
2810	44	1092	209	958.076299999999947	10
2810	45	2022	121	1101.92049999999995	2
2810	46	6757	251	259.695299999999975	28
2810	47	9649	70	1142.38130000000001	35
2810	48	2161	87	1534.74579999999992	29
2810	49	5398	74	1212.99569999999994	28
2810	50	508	210	1586.86979999999994	19
2810	51	7549	233	1967.34089999999992	30
2810	52	9995	248	1415.05479999999989	32
2810	53	7003	200	1308.39480000000003	3
2810	54	4909	165	1581.31660000000011	25
2810	55	7202	144	289.788599999999974	13
2810	56	9968	268	985.875599999999963	48
2810	57	5734	181	1027.19800000000009	5
2810	58	6293	225	63.1749999999999972	4
2810	59	320	59	941.895800000000008	19
2810	60	1314	61	1676.61830000000009	36
2810	61	9644	70	560.081800000000044	28
2810	62	8209	103	1463.84979999999996	47
2810	63	8216	240	1011.85450000000003	42
2810	64	6314	79	621.552099999999996	46
2810	65	9928	162	1757.50019999999995	27
2810	66	7349	68	389.726400000000012	36
2810	67	4213	215	1368.76800000000003	38
2810	68	8813	110	130.406000000000006	3
2810	69	3366	102	1313.33330000000001	42
2810	70	1179	88	385.978400000000022	40
2810	71	8876	297	1329.94710000000009	5
2810	72	8148	150	567.158999999999992	35
2810	73	3755	50	1191.1739	41
2810	74	3945	125	1045.06349999999998	28
2810	75	2860	116	34.7800999999999974	17
2810	76	8239	65	1645.84040000000005	18
2810	77	4660	19	1206.77780000000007	5
2810	78	5955	238	953.271100000000047	36
2810	79	2325	135	412.544699999999978	25
2810	80	990	210	1828.90229999999997	45
2810	81	9042	299	1014.19979999999998	15
2810	82	6724	167	899.821199999999976	47
2810	83	5636	67	1361.75330000000008	13
2810	84	8277	126	1324.66529999999989	38
2811	1	1777	177	1759.49430000000007	15
2811	2	8322	60	1773.16129999999998	12
2811	3	7266	8	812.974299999999971	43
2811	4	4341	292	343.666999999999973	14
2811	5	9596	189	1312.13280000000009	38
2811	6	8661	160	738.6096	46
2811	7	3449	27	1630.08999999999992	3
2811	8	2607	125	203.59190000000001	12
2811	9	7664	215	268.839999999999975	39
2811	10	1394	193	261.619899999999973	23
2811	11	945	113	1060.25929999999994	29
2811	12	3629	243	1919.87259999999992	35
2811	13	2489	139	763.280300000000011	46
2811	14	9039	204	586.146200000000022	6
2811	15	7708	31	828.512500000000045	45
2811	16	6739	145	686.898500000000013	27
2811	17	9996	45	548.163599999999974	39
2811	18	210	29	956.449100000000044	2
2811	19	9464	3	1701.31150000000002	28
2811	20	8056	242	1781.27809999999999	13
2811	21	7478	254	1602.11930000000007	1
2811	22	6771	131	592.260999999999967	6
2811	23	3878	223	738.037900000000036	1
2811	24	9811	14	1840.02119999999991	5
2811	25	9187	93	1006.60519999999997	33
2811	26	6752	52	106.403899999999993	22
2811	27	4130	126	1009.50099999999998	35
2811	28	1901	87	758.910200000000032	27
2811	29	6347	103	1265.08750000000009	10
2811	30	8342	237	1557.68540000000007	3
2811	31	9210	120	1909.39020000000005	11
2811	32	3835	156	1262.4206999999999	26
2811	33	3322	190	214.269599999999997	3
2811	34	2892	127	47.7725999999999971	48
2811	35	7371	45	154.969999999999999	10
2811	36	6966	121	1983.13979999999992	45
2811	37	6544	50	898.681299999999965	11
2811	38	5862	42	1105.80500000000006	18
2811	39	5129	211	881.242200000000025	14
2811	40	6114	37	1152.41720000000009	10
2811	41	6730	252	1927.27160000000003	35
2811	42	2385	211	28.867799999999999	8
2811	43	1913	138	419.865999999999985	33
2811	44	7956	184	1965.04950000000008	12
2811	45	5411	64	1768.49489999999992	15
2811	46	538	177	308.268199999999979	34
2811	47	1607	94	219.057799999999986	48
2811	48	9610	20	595.543699999999944	15
2811	49	6231	204	663.232899999999972	36
2811	50	3154	298	1284.62560000000008	26
2811	51	774	129	949.64409999999998	16
2811	52	3943	139	101.214299999999994	32
2811	53	1554	151	28.3747000000000007	35
2811	54	8992	165	1270.94550000000004	43
2811	55	4872	25	766.259500000000003	48
2811	56	7697	251	1943.18229999999994	5
2811	57	7472	55	136.795199999999994	49
2811	58	4739	134	546.424200000000042	1
2811	59	2038	92	926.072300000000041	15
2811	60	1429	263	49.1957999999999984	11
2811	61	2148	286	1356.36460000000011	26
2811	62	1211	155	1422.93129999999996	42
2811	63	9075	112	1343.91370000000006	36
2811	64	9682	17	207.899400000000014	46
2811	65	8171	226	598.3596	36
2811	66	7344	42	1431.9547	16
2811	67	9633	284	92.3949000000000069	6
2811	68	2381	1	886.604799999999955	15
2811	69	3311	76	1800.43290000000002	18
2811	70	5009	165	1208.27479999999991	35
2811	71	9680	12	597.759500000000003	46
2811	72	770	272	808.453999999999951	24
2811	73	5679	37	427.981499999999983	42
2811	74	9861	117	248.206500000000005	32
2811	75	2836	174	1270.06439999999998	40
2811	76	8871	249	692.767500000000041	47
2811	77	3397	291	990.488299999999981	33
2812	1	3630	75	990.978899999999953	33
2812	2	5722	202	1885.82600000000002	8
2812	3	4589	125	955.506999999999948	46
2812	4	2210	125	1333.72039999999993	32
2812	5	3564	91	954.199399999999969	48
2812	6	9332	166	1574.38239999999996	33
2812	7	8642	176	1266.7478000000001	41
2812	8	2438	19	1466.38180000000011	27
2812	9	3114	210	1755.5184999999999	7
2812	10	7728	148	53.0356000000000023	1
2812	11	7323	29	1566.27430000000004	9
2812	12	5429	267	1746.78739999999993	10
2812	13	1072	123	656.643199999999979	18
2812	14	5763	150	1970.01279999999997	2
2812	15	5117	264	1987.23990000000003	47
2812	16	7237	257	1938.32989999999995	1
2812	17	4925	173	249.553200000000004	29
2812	18	5431	209	612.129099999999994	7
2812	19	3451	132	1650.47949999999992	34
2812	20	1238	114	679.657199999999989	30
2812	21	872	150	500.627999999999986	47
2812	22	952	58	669.806799999999953	4
2812	23	1569	255	1383.91949999999997	28
2812	24	9309	148	440.080199999999991	16
2812	25	5000	224	681.093899999999962	43
2812	26	3465	126	263.88209999999998	46
2812	27	8524	0	1946.16930000000002	37
2812	28	5085	276	1861.35020000000009	31
2812	29	2944	172	1286.69260000000008	36
2812	30	2911	131	1250.89419999999996	18
2812	31	5133	206	363.920399999999972	16
2812	32	5255	169	937.001300000000015	41
2812	33	7922	266	404.680200000000013	49
2812	34	1999	199	1938.27819999999997	29
2812	35	4782	41	1754.36220000000003	43
2812	36	486	285	710.386700000000019	21
2812	37	2701	274	781.000599999999963	12
2812	38	4461	163	532.963700000000017	12
2812	39	3141	209	952.597399999999993	16
2812	40	8597	207	1240.50749999999994	26
2812	41	1854	116	970.773699999999963	17
2812	42	7265	117	1953.16149999999993	47
2812	43	8150	289	973.827300000000037	38
2812	44	9596	64	1743.51729999999998	24
2812	45	9223	244	858.257799999999975	2
2812	46	1562	127	1711.0492999999999	7
2812	47	9950	151	1711.78539999999998	45
2812	48	2616	54	485.115499999999997	24
2812	49	5735	66	1269.1083000000001	18
2812	50	1655	48	1276.4344000000001	36
2812	51	7458	299	260.658200000000022	5
2812	52	1155	222	1279.28899999999999	27
2812	53	4990	109	573.916500000000042	47
2812	54	2542	170	975.555399999999963	35
2812	55	7239	267	683.264300000000048	6
2812	56	5428	3	343.967800000000011	14
2812	57	6571	105	1377.43249999999989	13
2812	58	4563	24	1834.31359999999995	39
2812	59	871	109	212.520399999999995	18
2812	60	2844	27	1420.02260000000001	45
2812	61	5447	240	621.685500000000047	17
2812	62	7080	29	1933.19029999999998	23
2812	63	9733	203	1159.96469999999999	44
2812	64	2364	134	1728.98800000000006	38
2812	65	5553	138	292.030899999999974	49
2812	66	1627	193	1116.38370000000009	39
2812	67	4970	124	807.865999999999985	45
2813	1	6322	66	445.654200000000003	36
2813	2	3631	130	1507.68820000000005	10
2813	3	2252	21	504.91149999999999	47
2813	4	491	23	1037.66679999999997	32
2813	5	7245	88	1484.45499999999993	10
2813	6	7079	152	51.0606000000000009	11
2813	7	8619	139	738.281600000000026	3
2813	8	8873	109	436.991800000000012	36
2813	9	5550	296	1739.94900000000007	49
2813	10	2272	152	132.460700000000003	48
2813	11	707	251	171.070999999999998	13
2813	12	8688	112	1965.35899999999992	11
2813	13	5915	270	240.361799999999988	22
2813	14	2382	193	1508.00810000000001	30
2813	15	2528	175	1538.34780000000001	21
2813	16	7325	80	1291.76929999999993	30
2813	17	1185	274	641.338499999999954	25
2813	18	2862	190	128.961199999999991	7
2813	19	6200	218	1218.84819999999991	27
2813	20	3475	139	945.458499999999958	29
2813	21	8049	241	811.032699999999977	46
2813	22	3958	180	1983.83879999999999	38
2813	23	9326	82	1789.4851000000001	30
2813	24	6450	180	1600.26649999999995	15
2813	25	3552	170	1627.0766000000001	21
2813	26	4359	117	1409.0141000000001	32
2813	27	308	63	1815.32590000000005	46
2813	28	6820	131	1773.97749999999996	12
2813	29	6975	98	1232.81870000000004	32
2813	30	4705	269	1007.94349999999997	9
2813	31	7830	183	1278.62619999999993	39
2813	32	4314	267	1186.4348	6
2813	33	5829	249	841.480099999999993	17
2813	34	5786	124	911.543900000000008	1
2813	35	5039	213	867.007600000000025	8
2813	36	6227	42	516.559399999999982	24
2813	37	6817	239	637.857600000000048	2
2813	38	7101	233	1116.74589999999989	33
2813	39	388	186	286.480399999999975	28
2813	40	9317	67	199.991099999999989	28
2813	41	133	87	597.534899999999993	17
2813	42	544	156	1984.73569999999995	1
2813	43	189	136	868.878400000000056	41
2813	44	3894	141	534.572400000000016	43
2813	45	2567	87	565.678199999999947	10
2813	46	9672	297	1284.77389999999991	47
2813	47	9667	184	1925.77359999999999	41
2813	48	178	72	1017.61249999999995	40
2813	49	4558	87	1717.21109999999999	44
2813	50	5619	196	1270.9849999999999	27
2813	51	2723	94	1803.11830000000009	45
2813	52	8260	26	362.828100000000006	45
2813	53	1513	294	1492.05909999999994	17
2813	54	5918	241	1203.21669999999995	34
2813	55	9599	20	419.414800000000014	9
2813	56	170	16	1090.33940000000007	24
2813	57	2158	264	159.481500000000011	33
2813	58	1135	283	41.0266999999999982	42
2813	59	5529	129	1498.42789999999991	2
2813	60	3413	160	1180.78680000000008	5
2813	61	3997	107	1794.03340000000003	11
2813	62	2690	273	1909.3309999999999	44
2813	63	5797	115	1110.4538	42
2813	64	9385	268	1331.32729999999992	38
2813	65	4207	31	860.702499999999986	27
2813	66	9994	118	1051.29880000000003	31
2813	67	262	39	1419.77230000000009	7
2813	68	433	127	1728.69630000000006	32
2813	69	7133	48	701.139300000000048	2
2813	70	5352	291	1591.7512999999999	3
2813	71	1635	261	434.621600000000001	39
2813	72	280	281	1146.07259999999997	20
2813	73	1684	216	1337.07349999999997	8
2813	74	558	110	835.089699999999993	11
2813	75	19	220	1014.25049999999999	4
2813	76	4802	286	376.787800000000004	32
2814	1	1439	241	562.225299999999947	31
2814	2	5060	265	501.514599999999973	45
2814	3	4376	268	938.832499999999982	47
2814	4	1612	197	1218.90859999999998	10
2814	5	8021	31	806.921600000000012	16
2814	6	4993	187	1794.51129999999989	10
2814	7	4706	85	701.322099999999978	4
2814	8	113	259	1406.05749999999989	17
2814	9	4400	289	1827.07850000000008	45
2814	10	9777	222	675.36710000000005	14
2814	11	6673	174	659.080400000000054	46
2814	12	9291	199	901.478500000000054	15
2814	13	4929	8	1273.62760000000003	42
2814	14	9034	165	1925.76520000000005	7
2814	15	2590	173	536.474299999999971	32
2814	16	6160	188	984.975000000000023	16
2814	17	5698	177	78.4882000000000062	7
2814	18	4713	195	658.583999999999946	34
2814	19	5515	172	599.670799999999986	10
2814	20	250	107	1857.81729999999993	40
2814	21	9481	184	375.801400000000001	30
2814	22	8281	12	1039.93489999999997	16
2814	23	4792	198	560.56370000000004	48
2814	24	3262	201	58.3753000000000029	3
2814	25	5793	125	1141.76800000000003	26
2814	26	7704	203	1856.68149999999991	7
2814	27	5463	118	921.070699999999988	6
2814	28	6780	44	256.45010000000002	12
2814	29	5319	68	1700.51610000000005	27
2814	30	8878	69	829.270200000000045	44
2814	31	2645	88	1063.00510000000008	49
2814	32	5553	200	1603.71599999999989	29
2814	33	7164	283	1162.70479999999998	9
2814	34	8963	277	335.299199999999985	32
2814	35	7785	232	1970.33269999999993	15
2814	36	5315	261	591.615199999999959	12
2814	37	2939	119	246.884099999999989	8
2814	38	6582	127	1743.35369999999989	24
2814	39	3483	41	207.041799999999995	36
2814	40	8075	255	1177.06449999999995	1
2814	41	6655	257	1080.04690000000005	46
2814	42	1752	174	1954.14910000000009	28
2814	43	8765	73	1066.14859999999999	8
2814	44	8226	230	340.116600000000005	10
2814	45	1098	216	230.337299999999999	17
2814	46	3183	146	463.883100000000013	47
2814	47	2697	254	588.940399999999954	39
2814	48	6861	226	1508.29999999999995	40
2814	49	96	37	964.178199999999947	5
2814	50	7884	30	804.867200000000025	49
2814	51	2789	205	392.845000000000027	47
2814	52	6294	287	975.331099999999992	17
2814	53	158	150	1810.58449999999993	41
2814	54	8414	101	1061.01170000000002	6
2814	55	6832	129	1641.67990000000009	39
2814	56	2817	101	1307.64010000000007	39
2814	57	4695	41	835.017900000000054	28
2814	58	4778	273	801.474199999999996	47
2814	59	8975	63	1507.62910000000011	20
2814	60	3181	75	1149.90020000000004	46
2814	61	2201	95	1915.67460000000005	4
2814	62	9566	98	1990.17660000000001	20
2814	63	9254	25	1441.17039999999997	16
2814	64	7230	239	1576.51330000000007	28
2814	65	9443	230	602.416000000000054	42
2814	66	8057	199	1275.38400000000001	43
2814	67	3876	223	1465.35609999999997	27
2814	68	1922	199	1359.04070000000002	12
2814	69	3940	199	448.572200000000009	34
2814	70	5207	203	1550.05790000000002	44
2814	71	7606	297	484.340100000000007	25
2814	72	2024	146	1365.09230000000002	46
2814	73	7142	80	1450.08169999999996	32
2814	74	5785	3	1986.30289999999991	39
2814	75	8572	202	137.190200000000004	10
2814	76	3907	228	999.569700000000012	39
2814	77	1062	152	110.741200000000006	20
2814	78	2175	129	1468.97880000000009	19
2814	79	530	176	1038.89470000000006	34
2814	80	7095	82	564.135300000000029	47
2814	81	3983	246	1692.52629999999999	1
2814	82	5921	66	1564.99420000000009	25
2814	83	5092	176	1515.56140000000005	14
2814	84	6134	67	814.872399999999971	45
2814	85	3549	262	1396.44689999999991	6
2814	86	1378	155	1740.05799999999999	18
2814	87	4738	258	51.7580999999999989	25
2814	88	4797	145	814.562900000000013	37
2814	89	6306	100	1770.41830000000004	21
2814	90	2048	282	1106.4976999999999	19
2814	91	1686	134	1979.81709999999998	4
2814	92	4695	92	1638.72489999999993	48
2814	93	827	57	1984.56050000000005	36
2814	94	7957	280	405.024200000000008	39
2814	95	1248	116	1998.39840000000004	14
2814	96	9568	230	336.172000000000025	36
2814	97	6950	191	1470.29379999999992	41
2814	98	2957	211	656.286100000000033	14
2814	99	170	153	121.707300000000004	28
2815	1	4073	289	596.715799999999945	28
2815	2	3102	105	74.6470000000000056	32
2815	3	1443	41	1485.36280000000011	29
2815	4	5366	102	1718.24140000000011	44
2815	5	4268	121	663.410399999999981	45
2815	6	6483	256	151.071799999999996	49
2815	7	3576	61	1213.1857	21
2815	8	9865	164	928.71429999999998	30
2815	9	1777	47	1066.34619999999995	29
2815	10	5495	143	759.818399999999997	18
2815	11	4324	21	394.395500000000027	26
2815	12	2651	133	361.208500000000015	24
2815	13	1906	52	623.443599999999947	14
2815	14	505	238	1401.80330000000004	42
2815	15	6257	230	1851.53430000000003	14
2815	16	4879	164	1166.91849999999999	24
2815	17	9582	261	756.999599999999987	24
2815	18	980	281	835.918999999999983	19
2815	19	5707	220	1090.33380000000011	13
2815	20	8648	109	940.009400000000028	3
2815	21	6231	114	788.839600000000019	20
2815	22	8840	37	1643.72299999999996	10
2815	23	9775	145	1501.44090000000006	6
2815	24	5404	289	1299.94730000000004	29
2815	25	922	284	89.6787999999999954	16
2815	26	9935	83	98.5139000000000067	16
2815	27	6623	55	169.982699999999994	31
2815	28	4848	163	1089.56880000000001	17
2815	29	4327	53	545.067800000000034	42
2815	30	2243	212	1965.41419999999994	30
2815	31	9842	212	470.158399999999972	29
2815	32	727	161	716.108699999999999	2
2815	33	6291	85	348.708900000000028	27
2815	34	1867	196	471.745600000000024	18
2815	35	4871	121	440.265499999999975	20
2815	36	612	60	860.961999999999989	39
2815	37	3979	251	189.006400000000014	46
2815	38	9815	108	1173.89899999999989	22
2815	39	5221	30	416.841600000000028	46
2815	40	3571	98	1175.28320000000008	28
2815	41	987	196	958.116800000000012	42
2815	42	1389	99	1688.37830000000008	37
2815	43	9346	45	677.409800000000018	7
2815	44	6683	203	508.637900000000002	30
2816	1	8069	163	964.529899999999998	37
2816	2	8281	32	1540.91450000000009	19
2816	3	2852	150	1528.93509999999992	24
2816	4	5860	249	1973.9199000000001	42
2816	5	3139	265	1352.42219999999998	21
2816	6	1728	137	1227.56950000000006	29
2816	7	8526	210	554.099299999999971	32
2816	8	6962	186	1170.30340000000001	40
2816	9	6444	109	1686.29459999999995	11
2816	10	592	113	621.223499999999945	21
2816	11	9228	120	562.067300000000046	23
2816	12	7806	6	1170.18920000000003	7
2817	1	4490	86	984.847499999999968	47
2817	2	8593	262	528.625400000000013	43
2817	3	9019	239	1066.51379999999995	21
2817	4	8812	275	1664.66039999999998	30
2817	5	8328	114	625.35979999999995	47
2817	6	2311	212	1532.37210000000005	30
2817	7	6554	159	200.159999999999997	13
2817	8	7852	149	1032.0784000000001	27
2817	9	6669	222	1348.01440000000002	13
2817	10	2572	265	1274.96370000000002	31
2817	11	2693	20	762.133100000000013	8
2817	12	6989	51	1788.98060000000009	22
2817	13	1498	62	1176.86030000000005	30
2817	14	6362	92	1174.67399999999998	24
2817	15	6648	277	221.180399999999992	5
2817	16	6542	69	1076.57140000000004	43
2817	17	378	200	1168.81230000000005	12
2817	18	3413	288	954.125800000000027	14
2817	19	8165	81	41.0853999999999999	42
2817	20	1606	131	1694.5938000000001	10
2817	21	4361	26	361.596699999999998	5
2817	22	4895	226	1287.79790000000003	9
2817	23	7625	38	533.663499999999999	47
2817	24	3291	6	925.087899999999991	35
2817	25	1800	24	163.681099999999986	4
2817	26	6947	78	1809.46530000000007	3
2817	27	8404	178	1023.09180000000003	42
2817	28	937	262	144.050700000000006	35
2817	29	6029	39	1015.79819999999995	14
2817	30	8162	1	1106.13190000000009	25
2817	31	1451	251	414.366899999999987	9
2817	32	5071	83	1252.44360000000006	37
2817	33	1041	132	1453.34490000000005	9
2817	34	5368	186	1703.0030999999999	44
2817	35	5606	114	1661.83969999999999	32
2817	36	614	206	1354.71630000000005	36
2817	37	6288	91	262.763599999999997	6
2817	38	8570	67	1463.32670000000007	43
2817	39	2163	89	1581.1880000000001	13
2817	40	7136	105	1368.60950000000003	2
2817	41	9818	78	532.016399999999976	17
2817	42	9826	8	1582.59400000000005	49
2817	43	563	134	1171.14020000000005	27
2817	44	4510	158	1652.86470000000008	20
2817	45	28	36	964.131799999999998	22
2817	46	8677	191	1994.78620000000001	49
2817	47	681	173	593.250599999999963	29
2817	48	5475	292	287.488	2
2817	49	386	28	823.968499999999949	24
2817	50	1100	26	104.353300000000004	46
2817	51	1117	210	885.888699999999972	8
2817	52	5639	248	113.875100000000003	3
2817	53	6193	264	1662.42930000000001	3
2817	54	8589	107	1878.34429999999998	16
2817	55	2444	182	1348.44869999999992	48
2817	56	1498	135	1195.28050000000007	25
2817	57	5693	189	433.933499999999981	17
2817	58	3142	106	687.530600000000049	21
2817	59	5841	90	936.854799999999955	44
2817	60	6733	55	1901.39750000000004	31
2817	61	2803	15	1191.25780000000009	16
2817	62	2243	58	1764.97990000000004	49
2817	63	1108	223	312.147100000000023	31
2817	64	227	225	1561.31310000000008	22
2817	65	9738	153	845.39689999999996	22
2817	66	9663	210	1548.86490000000003	37
2817	67	4288	137	787.739100000000008	29
2817	68	2698	29	1651.68540000000007	17
2817	69	9022	294	104.958100000000002	4
2817	70	5140	171	1461.2831000000001	41
2817	71	7911	113	424.062200000000018	35
2817	72	2192	245	962.005300000000034	40
2817	73	6175	252	1399.15239999999994	39
2817	74	7082	246	1415.04549999999995	8
2817	75	8803	100	1801.6418000000001	42
2817	76	3354	81	1883.1074000000001	13
2817	77	4846	119	1085.50659999999993	9
2817	78	9662	206	1355.17779999999993	2
2817	79	5522	128	680.991700000000037	34
2817	80	5062	252	1884.28500000000008	29
2817	81	5543	105	788.2577	1
2817	82	6233	90	766.030600000000049	34
2817	83	424	228	255.814400000000006	23
2817	84	5741	253	1162.97720000000004	16
2817	85	4233	126	1055.00029999999992	34
2817	86	1863	256	1100.53549999999996	7
2817	87	9407	178	1599.32330000000002	1
2817	88	4478	222	392.775800000000004	44
2817	89	4018	207	1270.44779999999992	34
2817	90	5121	219	1723.07109999999989	45
2817	91	521	151	38.8885000000000005	34
2817	92	8198	143	1778.0317	30
2818	1	6765	175	1637.16589999999997	21
2818	2	1206	271	1804.7663	17
2818	3	4415	13	650.821199999999976	18
2818	4	2434	210	1742.50739999999996	15
2818	5	8367	22	540.469699999999989	26
2818	6	9470	13	636.779300000000035	43
2818	7	6073	264	560.483399999999961	49
2818	8	7565	220	1106.91830000000004	41
2818	9	1524	190	1527.99440000000004	17
2818	10	9135	87	920.115999999999985	44
2818	11	5283	72	1366.09009999999989	37
2818	12	585	53	1609.68069999999989	46
2818	13	5533	1	237.816800000000001	6
2818	14	6191	66	456.52940000000001	22
2818	15	1843	293	1106.34819999999991	23
2818	16	3558	153	1689.44100000000003	33
2818	17	519	279	1355.43990000000008	5
2818	18	7030	75	1793.59670000000006	3
2818	19	9719	114	967.964500000000044	16
2818	20	3913	265	1452.8139000000001	40
2818	21	3345	100	849.342599999999948	25
2818	22	2360	160	229.461199999999991	15
2818	23	6926	175	718.082599999999957	37
2818	24	3886	119	1863.08310000000006	15
2818	25	7137	239	951.357099999999946	2
2818	26	9757	224	21.2513000000000005	38
2818	27	2716	93	1789.4248	16
2818	28	3070	291	647.978899999999953	39
2818	29	5414	174	94.955600000000004	18
2818	30	1928	204	1756.60809999999992	42
2818	31	1416	242	895.791100000000029	47
2818	32	4121	2	112.405100000000004	16
2818	33	7855	108	1282.0453	39
2818	34	7367	285	1611.3112000000001	1
2818	35	7989	287	269.952099999999973	33
2818	36	9949	110	1477.4054000000001	32
2818	37	869	229	1275.22849999999994	34
2818	38	1000	97	1135.98299999999995	33
2818	39	444	55	1297.12179999999989	3
2818	40	115	279	819.005700000000047	38
2818	41	6366	149	1662.05760000000009	39
2818	42	1609	47	247.470699999999994	22
2818	43	5775	189	1908.54089999999997	23
2818	44	4042	124	874.719699999999989	7
2818	45	1890	223	1039.72710000000006	25
2818	46	4097	166	1553.94160000000011	37
2818	47	8621	226	1296.64889999999991	18
2818	48	3062	192	393.566599999999994	35
2818	49	3234	136	753.07039999999995	28
2818	50	3317	16	1769.02790000000005	45
2818	51	4478	75	725.547699999999963	46
2818	52	6997	277	1343.7623000000001	5
2818	53	403	41	229.942299999999989	10
2818	54	9271	179	295.770899999999983	7
2818	55	9567	40	549.591499999999996	23
2818	56	4850	129	1776.06799999999998	15
2818	57	9982	297	1726.55909999999994	37
2818	58	7575	273	1361.93630000000007	37
2818	59	6742	186	1216.62650000000008	21
2818	60	4419	245	398.771200000000022	5
2818	61	1329	1	1825.3771999999999	34
2818	62	243	104	857.028800000000047	32
2818	63	369	154	1445.67599999999993	27
2818	64	1281	85	433.338099999999997	22
2818	65	6732	48	483.480399999999975	45
2818	66	4791	149	870.091099999999983	27
2818	67	1049	79	638.264800000000037	39
2818	68	2021	172	1317.63840000000005	26
2818	69	4087	138	434.066300000000012	18
2818	70	9006	173	955.294999999999959	49
2818	71	5325	117	631.766799999999989	34
2818	72	9219	295	1986.89969999999994	5
2818	73	8830	230	165.008199999999988	43
2818	74	5339	87	1885.30819999999994	24
2818	75	5706	212	1642.43380000000002	17
2818	76	8383	286	1484.43069999999989	4
2818	77	9736	48	288.901099999999985	21
2818	78	2376	84	905.955500000000029	7
2818	79	1434	292	928.572999999999979	32
2818	80	9574	164	51.4465000000000003	6
2818	81	9324	67	691.14409999999998	8
2818	82	6105	69	624.401299999999992	22
2818	83	4232	205	1969.05850000000009	36
2818	84	3271	261	834.904099999999971	43
2818	85	4871	46	1552.91730000000007	22
2818	86	50	62	1235.98049999999989	43
2818	87	747	83	896.912199999999984	27
2818	88	1131	91	1947.21430000000009	24
2818	89	5219	291	1308.49610000000007	20
2818	90	505	164	1653.99060000000009	16
2818	91	3458	216	420.956500000000005	30
2818	92	369	238	459.754300000000001	6
2818	93	2704	182	1743.74800000000005	41
2818	94	134	147	596.21410000000003	2
2818	95	3792	256	1473.54019999999991	13
2818	96	6845	248	384.002499999999998	20
2819	1	921	210	1686.18769999999995	46
2819	2	903	81	365.846900000000005	27
2819	3	2687	150	787.00509999999997	28
2819	4	5911	44	1266.90949999999998	22
2820	1	8143	260	1595.45620000000008	32
2820	2	7420	78	1956.94969999999989	22
2820	3	267	254	455.620699999999999	16
2820	4	1219	148	764.766700000000014	29
2820	5	6173	161	905.275700000000029	23
2820	6	7769	48	624.645800000000008	21
2820	7	190	52	908.905600000000049	9
2820	8	860	112	1905.10050000000001	2
2820	9	6271	46	1478.64660000000003	29
2820	10	5850	122	92.866100000000003	2
2820	11	9412	37	809.797000000000025	25
2820	12	4471	229	489.405899999999974	26
2820	13	7285	115	498.498800000000017	29
2820	14	9409	9	1219.7195999999999	38
2820	15	9367	78	487.156400000000019	32
2820	16	164	80	1019.29340000000002	13
2820	17	4514	260	888.803700000000049	17
2820	18	8197	116	1252.07819999999992	8
2820	19	5104	106	20.2631000000000014	3
2820	20	4351	10	601.851700000000051	45
2820	21	3524	198	559.27030000000002	45
2820	22	8781	183	1297.9683	40
2820	23	7683	14	1407.15509999999995	31
2820	24	2436	260	1244.7831000000001	49
2820	25	5365	167	603.941100000000006	2
2820	26	2628	179	108.725499999999997	33
2820	27	71	22	871.260300000000029	38
2820	28	4631	277	1030.97970000000009	1
2820	29	3153	52	352.585500000000025	26
2820	30	5761	91	131.487799999999993	40
2820	31	6011	161	947.68240000000003	47
2820	32	3434	90	1512.78980000000001	37
2820	33	558	267	558.107600000000048	28
2820	34	3589	209	52.5835000000000008	18
2820	35	5719	95	636.759800000000041	15
2820	36	9895	59	1479.10200000000009	29
2820	37	9774	123	1412.72309999999993	32
2820	38	7460	191	944.377399999999966	10
2820	39	6773	58	1925.02430000000004	33
2820	40	7439	271	1432.16840000000002	48
2820	41	9282	114	1305.07420000000002	7
2820	42	4212	187	1443.2177999999999	35
2820	43	2103	109	1790.2992999999999	22
2820	44	2121	275	1234.79790000000003	1
2820	45	3511	254	1162.23099999999999	44
2820	46	663	173	1035.5603000000001	9
2820	47	9737	293	355.958100000000002	32
2820	48	3966	69	1810.63789999999995	3
2820	49	2096	148	422.882499999999993	24
2820	50	2849	73	450.410599999999988	1
2820	51	6281	240	398.793099999999981	30
2820	52	2340	33	525.073800000000006	36
2821	1	4319	189	297.185600000000022	10
2821	2	2763	141	389.526499999999999	41
2821	3	5706	3	873.624699999999962	34
2821	4	7121	241	495.366800000000012	9
2821	5	1533	47	1796.97849999999994	12
2821	6	3690	196	762.716400000000021	31
2821	7	5052	173	311.046199999999999	41
2821	8	8409	36	148.644200000000012	26
2821	9	9733	272	428.801899999999989	47
2821	10	1056	239	34.4316999999999993	21
2821	11	7192	279	1049.37059999999997	1
2821	12	5549	159	561.466400000000021	28
2821	13	7033	84	1249.51620000000003	40
2821	14	6334	85	1612.40229999999997	34
2821	15	2748	52	1236.67679999999996	13
2821	16	4354	191	1273.2962	16
2821	17	7034	241	575.57510000000002	42
2821	18	7981	82	302.221900000000005	34
2821	19	462	186	364.897699999999986	11
2821	20	9989	110	1911.39419999999996	41
2821	21	9550	99	940.620800000000031	48
2821	22	4979	237	1750.9547	3
2821	23	1363	273	621.788800000000037	11
2821	24	9808	56	1972.46000000000004	47
2821	25	8318	223	1600.94489999999996	33
2821	26	1807	295	1846.7376999999999	34
2821	27	8272	86	1359.79199999999992	33
2821	28	3271	225	1504.14380000000006	3
2821	29	6388	102	645.290300000000002	35
2821	30	5679	9	1748.96350000000007	6
2821	31	1314	79	1350.68280000000004	1
2821	32	712	189	650.944299999999998	36
2821	33	2379	110	195.884700000000009	29
2821	34	7299	77	595.928099999999972	48
2821	35	1143	247	93.3312999999999988	39
2821	36	3886	103	1338.1735000000001	10
2821	37	6027	197	587.175299999999993	30
2821	38	755	18	1162.41210000000001	21
2821	39	8563	248	791.959899999999948	47
2821	40	6312	284	239.76400000000001	22
2821	41	520	166	1392.9973	40
2821	42	3686	183	558.305299999999988	13
2821	43	1551	204	1943.60400000000004	47
2821	44	1813	90	1528.53230000000008	28
2821	45	6681	262	1908.04179999999997	38
2821	46	9410	0	588.155300000000011	21
2821	47	3774	39	1562.10100000000011	35
2821	48	657	255	1842.95610000000011	37
2821	49	2468	146	895.788599999999974	4
2821	50	2885	173	627.402699999999982	8
2821	51	587	93	1763.34500000000003	7
2821	52	8955	225	734.779999999999973	19
2821	53	4325	227	112.288200000000003	10
2821	54	6276	56	618.37379999999996	9
2821	55	5108	183	1049.3146999999999	2
2821	56	676	190	1744.46730000000002	18
2821	57	786	153	1975.1434999999999	23
2821	58	4205	133	397.672000000000025	40
2821	59	4812	260	942.780499999999961	13
2821	60	474	177	1488.66820000000007	2
2821	61	2850	197	1436.02559999999994	35
2821	62	8627	221	1775.6844000000001	3
2821	63	7888	27	1340.91319999999996	18
2821	64	5058	63	1464.88740000000007	38
2822	1	5321	272	843.865000000000009	10
2822	2	754	182	1989.1092000000001	3
2822	3	5620	233	1128.63689999999997	9
2822	4	3745	143	1821.99080000000004	4
2822	5	3301	238	1807.80770000000007	30
2822	6	9075	9	1871.36920000000009	31
2822	7	9971	230	1128.06680000000006	37
2822	8	5835	282	1380.1902	29
2822	9	6203	105	402.253899999999987	30
2822	10	6605	48	1135.4677999999999	25
2822	11	6516	65	704.154999999999973	38
2822	12	5504	222	1756.8934999999999	28
2822	13	9645	40	1472.56899999999996	15
2822	14	5078	237	640.627299999999991	43
2822	15	5788	269	1873.52970000000005	28
2822	16	6435	133	1644.5782999999999	7
2822	17	1377	292	358.403700000000015	12
2822	18	5115	181	1924.07330000000002	31
2822	19	1948	65	606.076400000000035	46
2822	20	9655	195	1014.15020000000004	16
2822	21	2061	19	1502.93599999999992	16
2822	22	5444	225	524.345100000000002	38
2822	23	2689	286	1480.54060000000004	37
2822	24	9227	294	1888.279	43
2822	25	2351	245	1025.23630000000003	25
2822	26	8190	78	1073.77340000000004	4
2822	27	3998	16	221.658899999999988	21
2822	28	3175	121	1625.05410000000006	11
2822	29	6378	245	183.192599999999999	41
2822	30	604	276	1558.95399999999995	1
2822	31	3311	298	737.747299999999996	24
2822	32	1693	131	1610.42450000000008	23
2822	33	9069	109	1388.25909999999999	5
2822	34	5370	178	1200.6561999999999	34
2822	35	8597	251	593.806500000000028	41
2822	36	9744	121	201.712500000000006	4
2822	37	2134	261	1895.55680000000007	18
2822	38	9553	250	532.317400000000021	7
2822	39	9977	94	1845.76710000000003	40
2822	40	8401	192	1183.99250000000006	26
2822	41	9056	298	1085.63609999999994	42
2822	42	9019	59	603.285799999999995	46
2822	43	6146	241	1448.88550000000009	29
2822	44	2333	5	1033.18630000000007	6
2822	45	1727	183	1549.40380000000005	1
2822	46	2456	68	915.948399999999992	46
2822	47	8732	145	171.104800000000012	22
2822	48	2574	47	1515.37850000000003	44
2822	49	9663	127	1559.83410000000003	19
2822	50	9651	215	1171.32369999999992	45
2822	51	2472	101	1039.1425999999999	25
2822	52	3168	143	1354.87089999999989	25
2822	53	1656	264	368.311599999999999	9
2822	54	5374	176	574.36869999999999	48
2822	55	7268	198	1201.21900000000005	27
2822	56	3674	256	1996.99919999999997	12
2822	57	3767	272	529.485500000000002	32
2822	58	980	230	1704.95880000000011	49
2822	59	3370	178	1371.1413	49
2822	60	6354	230	236.437299999999993	10
2822	61	2448	274	1879.46440000000007	19
2822	62	3162	195	1788.92309999999998	29
2822	63	8545	24	524.760300000000029	18
2823	1	4123	69	380.202499999999986	20
2823	2	9994	148	116.1447	12
2823	3	6047	74	1229.96080000000006	2
2823	4	7804	14	346.936500000000024	23
2823	5	3892	71	32.8070000000000022	1
2823	6	1252	224	734.777500000000032	5
2823	7	9610	130	627.245700000000056	29
2823	8	5420	182	815.259199999999964	31
2823	9	1291	54	427.6173	46
2823	10	1278	247	1310.29259999999999	17
2823	11	2896	252	33.8331999999999979	42
2823	12	5139	15	500.067000000000007	25
2823	13	3208	75	1264.41110000000003	10
2823	14	2054	121	176.813700000000011	4
2823	15	5979	225	1654.19659999999999	34
2823	16	7052	299	241.733200000000011	14
2823	17	2859	287	495.484800000000007	13
2823	18	5667	28	629.615199999999959	35
2823	19	4690	141	1941.24649999999997	3
2823	20	158	58	1250.77759999999989	15
2823	21	7149	6	651.620999999999981	48
2823	22	7391	281	1094.36650000000009	29
2823	23	7010	67	530.480500000000006	32
2823	24	5491	17	94.7894000000000005	20
2823	25	8093	279	525.683400000000006	33
2823	26	5572	275	654.379999999999995	28
2823	27	3011	230	1150.23350000000005	31
2823	28	6227	233	1844.12989999999991	23
2823	29	4633	216	1191.62619999999993	9
2823	30	8129	285	549.551500000000033	12
2823	31	1991	0	1073.7632000000001	48
2823	32	8729	89	1345.8302000000001	20
2823	33	5955	17	875.590199999999982	39
2823	34	4212	285	1962.33940000000007	7
2823	35	8967	205	462.176199999999994	35
2823	36	887	189	1450.07020000000011	4
2823	37	1747	94	1189.46730000000002	7
2823	38	1173	247	897.308599999999956	13
2823	39	1385	264	104.315600000000003	20
2823	40	3322	42	1508.33359999999993	27
2823	41	4887	245	995.3673	46
2823	42	6289	214	324.577800000000025	14
2823	43	1413	185	359.289800000000014	36
2823	44	80	35	1670.64889999999991	44
2823	45	6206	185	620.952300000000037	4
2823	46	5460	296	1149.51600000000008	9
2823	47	7677	104	1040.95260000000007	15
2823	48	1189	103	429.744100000000003	25
2823	49	1367	294	72.5030000000000001	2
2823	50	6109	263	173.761099999999999	41
2823	51	9658	220	1557.0800999999999	22
2823	52	57	192	144.495100000000008	27
2823	53	7842	230	1132.5308	13
2823	54	6941	248	293.123100000000022	32
2823	55	262	115	60.1388999999999996	12
2823	56	3562	179	946.115699999999947	21
2823	57	5045	167	1301.56269999999995	4
2823	58	1866	100	222.878399999999999	34
2823	59	6148	181	1760.03510000000006	11
2823	60	5443	220	340.428999999999974	13
2823	61	2987	224	1328.17100000000005	12
2823	62	4946	220	835.414800000000014	23
2823	63	518	260	401.946000000000026	29
2823	64	6005	262	234.947000000000003	40
2823	65	905	138	1788.90769999999998	18
2823	66	8899	238	1486.58840000000009	25
2823	67	1464	202	1914.87529999999992	19
2823	68	5239	16	363.760699999999986	19
2823	69	4801	278	459.205699999999979	47
2823	70	3594	283	693.86990000000003	37
2823	71	3568	146	53.8978999999999999	43
2823	72	3553	111	187.305499999999995	44
2823	73	7977	185	1910.93360000000007	41
2823	74	5643	230	469.471900000000005	25
2823	75	9584	247	717.385700000000043	35
2823	76	2936	258	1484.37599999999998	14
2823	77	1816	286	1994.56220000000008	36
2823	78	3028	259	139.131100000000004	13
2823	79	4464	74	608.69500000000005	36
2823	80	6292	256	1016.69889999999998	17
2823	81	3911	136	283.919800000000009	14
2823	82	2147	127	722.0154	35
2823	83	1570	145	653.252700000000004	5
2823	84	3344	15	701.071900000000028	45
2823	85	1200	100	671.555399999999963	5
2823	86	4920	38	1767.02649999999994	13
2823	87	4478	150	1668.69049999999993	49
2823	88	5115	260	716.178899999999999	22
2823	89	4152	268	1404.07269999999994	27
2823	90	6570	103	112.300799999999995	21
2823	91	6862	3	416.985700000000008	36
2823	92	834	86	460.156600000000026	45
2823	93	6813	77	747.240599999999972	49
2823	94	8837	110	1997.77160000000003	11
2823	95	5151	157	254.302699999999987	6
2823	96	8505	157	596.801299999999969	3
2823	97	6863	147	1603.00340000000006	25
2823	98	3870	37	1977.03950000000009	39
2824	1	2104	25	1624.58269999999993	15
2824	2	3237	271	393.51339999999999	41
2824	3	1102	200	296.037500000000023	27
2824	4	9673	98	1218.13090000000011	26
2824	5	5835	280	1244.8744999999999	8
2824	6	2107	263	1638.15079999999989	4
2824	7	7904	213	686.08910000000003	42
2824	8	2670	29	1543.65869999999995	8
2824	9	2069	60	1475.1844000000001	10
2824	10	117	17	667.341199999999958	16
2824	11	6654	283	696.475500000000011	30
2824	12	1825	164	1334.10410000000002	8
2824	13	9016	65	813.464899999999943	23
2824	14	3798	184	234.376200000000011	15
2824	15	3882	208	1275.78610000000003	16
2824	16	5740	0	682.445600000000013	38
2824	17	7262	245	823.268800000000056	15
2824	18	2966	113	161.854800000000012	9
2824	19	8550	58	1829.27430000000004	44
2824	20	820	88	434.307900000000018	31
2824	21	2045	156	1374.1083000000001	30
2824	22	2583	253	1649.94250000000011	22
2824	23	4227	85	1649.55539999999996	2
2824	24	5294	260	1939.61959999999999	38
2824	25	8483	108	39.2210999999999999	14
2824	26	6015	99	484.972300000000018	14
2824	27	8976	89	1475.00440000000003	23
2824	28	3215	75	1422.1386	14
2824	29	5153	122	1430.58480000000009	46
2824	30	4120	223	1036.43370000000004	44
2824	31	3754	261	1547.56590000000006	20
2824	32	2360	26	1423.49900000000002	44
2824	33	1920	86	1817.07729999999992	21
2824	34	6134	179	84.9692000000000007	44
2824	35	2752	105	1924.33940000000007	4
2824	36	672	299	255.727300000000014	3
2824	37	2312	38	788.713600000000042	34
2824	38	1000	29	1424.43679999999995	9
2824	39	1575	34	348.156700000000001	43
2824	40	7034	78	1097.4076	4
2824	41	1257	33	1659.0172	7
2824	42	4094	39	1639.2632000000001	18
2824	43	4886	192	1156.64120000000003	27
2824	44	785	81	1216.72440000000006	3
2824	45	2287	31	1628.0467000000001	17
2824	46	46	278	137.366700000000009	28
2824	47	9517	272	1791.58189999999991	9
2824	48	9224	109	1521.32439999999997	9
2824	49	3905	198	290.953599999999994	23
2824	50	4031	160	1710.05929999999989	11
2824	51	6339	294	1299.10419999999999	44
2824	52	4217	67	881.884400000000028	27
2824	53	767	202	1999.18429999999989	16
2824	54	7762	49	458.470300000000009	13
2824	55	7345	36	1209.5458000000001	11
2824	56	6687	109	538.751099999999951	30
2824	57	2795	205	263.891200000000026	44
2824	58	9661	71	899.517500000000041	22
2824	59	7845	143	774.645700000000033	35
2824	60	4725	244	682.004500000000007	8
2824	61	1563	247	1248.14899999999989	22
2824	62	8910	107	440.482799999999997	45
2824	63	5662	120	171.397999999999996	10
2824	64	1676	20	966.098799999999983	30
2824	65	2603	20	386.076099999999997	29
2824	66	8206	258	306.657600000000002	26
2824	67	9745	200	1954.03929999999991	2
2824	68	4954	287	239.627800000000008	9
2824	69	8427	215	1085.41470000000004	41
2824	70	214	277	368.314900000000023	29
2824	71	5799	39	1551.61879999999996	40
2824	72	2093	71	1906.90090000000009	3
2824	73	6574	91	671.000499999999988	35
2824	74	5903	107	635.315100000000029	12
2824	75	6012	153	1645.15049999999997	13
2824	76	7840	198	1237.91660000000002	47
2824	77	2592	188	1162.68280000000004	13
2824	78	8549	175	895.409700000000043	26
2824	79	5503	64	345.291099999999972	3
2824	80	9181	201	1182.66550000000007	19
2825	1	8744	206	123.953999999999994	20
2825	2	276	114	985.496800000000007	45
2825	3	9003	166	540.17470000000003	43
2825	4	6405	209	595.586500000000001	27
2825	5	6110	129	340.592399999999998	19
2825	6	999	280	1844.88869999999997	11
2825	7	8799	9	642.858500000000049	25
2825	8	2693	46	203.150100000000009	30
2825	9	6937	248	555.915899999999965	32
2825	10	838	37	1482.05469999999991	3
2825	11	1320	198	1050.6223	27
2825	12	589	148	267.63130000000001	28
2825	13	8482	198	1381.87139999999999	43
2825	14	9545	171	969.011499999999955	17
2825	15	1365	294	52.5897000000000006	30
2825	16	9315	17	1998.04310000000009	13
2825	17	4866	268	696.37519999999995	17
2825	18	7322	119	1109.846	46
2825	19	3458	90	825.340900000000033	15
2825	20	7204	221	904.819899999999961	25
2825	21	1988	263	690.602999999999952	40
2825	22	2773	226	400.589600000000019	30
2825	23	8442	48	618.675899999999956	14
2825	24	1503	267	1589.09690000000001	40
2825	25	6057	170	1055.87480000000005	27
2825	26	3124	138	1498.25819999999999	8
2825	27	136	13	1502.6567	12
2825	28	7751	163	1604.08940000000007	8
2825	29	8537	126	1078.61460000000011	16
2825	30	4041	107	342.490499999999997	25
2825	31	6864	171	488.363600000000019	21
2825	32	7045	244	780.314899999999966	8
2825	33	6583	238	512.79219999999998	43
2825	34	9490	145	1112.63869999999997	41
2825	35	5644	68	513.910999999999945	14
2825	36	6341	111	318.17489999999998	23
2825	37	8522	16	1394.86370000000011	41
2825	38	5535	148	25.6912999999999982	2
2825	39	7545	61	1699.14709999999991	1
2825	40	3409	133	835.56230000000005	3
2825	41	6720	274	368.744000000000028	14
2826	1	2823	114	1165.0141000000001	27
2826	2	6050	88	933.200199999999995	43
2826	3	6271	38	435.446199999999976	23
2826	4	3278	10	1375.2041999999999	34
2826	5	9326	224	1790.95530000000008	14
2826	6	7574	207	996.733399999999961	43
2826	7	9746	228	1129.21319999999992	42
2826	8	7615	51	1194.08130000000006	45
2826	9	7422	254	214.611999999999995	28
2826	10	4222	57	436.357799999999997	14
2826	11	4684	114	962.447599999999966	36
2826	12	508	178	1961.84850000000006	26
2826	13	830	184	49.3175000000000026	1
2826	14	7468	30	441.01909999999998	6
2826	15	3070	39	1791.6857	24
2826	16	402	182	1422.2512999999999	43
2826	17	305	114	1896.98379999999997	28
2826	18	3834	246	1160.19650000000001	37
2826	19	3850	43	94.7841999999999985	11
2826	20	8609	121	130.288399999999996	13
2826	21	4907	128	71.002200000000002	3
2826	22	3273	16	664.459799999999973	19
2826	23	3314	117	727.257399999999961	3
2826	24	169	113	908.76400000000001	24
2826	25	329	103	1331.52919999999995	47
2826	26	9888	245	1910.32539999999995	26
2826	27	2175	261	401.452999999999975	6
2826	28	2079	55	1131.28950000000009	26
2826	29	1212	44	764.442300000000046	12
2826	30	3682	183	993.352999999999952	13
2826	31	3128	69	977.239500000000021	2
2826	32	7906	82	56.5045000000000002	2
2826	33	9958	80	1001.18240000000003	9
2826	34	6152	231	1419.97510000000011	7
2826	35	9754	221	231.877999999999986	15
2826	36	8148	156	89.3074000000000012	49
2826	37	45	46	1164.29169999999999	3
2826	38	2801	260	1171.18450000000007	25
2826	39	8853	209	1001.23929999999996	23
2826	40	5264	99	102.370599999999996	39
2826	41	9380	143	1723.67900000000009	41
2826	42	2834	85	465.802099999999996	10
2826	43	8966	260	1671.32860000000005	41
2826	44	2371	211	831.095900000000029	7
2826	45	8735	182	753.874699999999962	6
2826	46	6734	159	1891.56320000000005	17
2826	47	9209	54	610.809700000000021	39
2826	48	3605	49	1070.47420000000011	47
2826	49	3305	128	902.557800000000043	1
2826	50	793	290	177.346000000000004	40
2826	51	7070	217	731.795100000000048	6
2826	52	4396	167	559.461500000000001	47
2826	53	2637	276	623.750300000000038	12
2826	54	9065	131	229.210299999999989	18
2826	55	9370	227	1952.59819999999991	40
2826	56	3296	124	16.129999999999999	20
2826	57	1907	157	831.688800000000015	25
2826	58	8031	173	1593.01649999999995	39
2826	59	4304	254	916.924099999999953	3
2826	60	7994	53	1666.73440000000005	21
2826	61	4857	253	1749.27389999999991	27
2826	62	5447	27	79.6102000000000061	15
2826	63	6217	43	1536.56750000000011	34
2826	64	7674	8	504.36790000000002	49
2826	65	3831	73	915.624199999999973	19
2826	66	2528	25	221.593199999999996	1
2827	1	264	21	596.449899999999957	18
2827	2	5838	221	1654.9815000000001	28
2827	3	1347	3	201.659500000000008	38
2827	4	3625	41	1079.84950000000003	9
2827	5	1051	155	1675.41560000000004	48
2827	6	864	98	791.666000000000054	12
2827	7	3641	75	1777.68630000000007	14
2827	8	7525	48	1593.48579999999993	18
2827	9	9117	56	1916.20689999999991	49
2827	10	1398	190	1113.12869999999998	43
2827	11	5952	252	1454.92360000000008	48
2827	12	3849	223	1371.8442	13
2827	13	2907	288	925.675200000000018	5
2827	14	9514	66	1718.30790000000002	11
2827	15	5375	84	1257.08960000000002	30
2827	16	9422	156	1421.5030999999999	6
2827	17	6585	193	312.759099999999989	38
2827	18	4767	43	1584.80070000000001	43
2827	19	7887	281	324.506399999999985	28
2827	20	3011	60	1746.59619999999995	11
2827	21	1666	35	1235.66190000000006	44
2827	22	1953	225	1304.90820000000008	5
2827	23	4053	17	1719.89769999999999	9
2827	24	2886	25	629.923599999999965	4
2827	25	6830	265	469.140300000000025	36
2827	26	4890	172	1359.4713999999999	23
2827	27	8738	249	893.627700000000004	36
2827	28	9113	163	507.483699999999999	21
2827	29	4462	103	313.654299999999978	22
2827	30	9874	109	1016.65309999999999	29
2827	31	8278	222	1059.31099999999992	7
2827	32	5293	261	1224.09969999999998	34
2827	33	8155	0	269.555499999999995	49
2827	34	2082	86	1480.60680000000002	13
2827	35	6886	196	1449.7786000000001	29
2827	36	7961	2	367.454999999999984	43
2827	37	9582	287	1204.71109999999999	41
2827	38	7908	95	1442.46029999999996	41
2827	39	2615	9	1822.89959999999996	7
2827	40	1112	120	220.052400000000006	29
2827	41	4677	51	577.94500000000005	12
2827	42	127	149	1488.99810000000002	20
2827	43	9536	21	520.853600000000029	23
2827	44	4387	296	709.895099999999957	37
2827	45	1336	30	1057.64470000000006	13
2827	46	7469	81	573.708899999999971	13
2827	47	2223	161	1200.67669999999998	33
2827	48	5503	34	1762.55430000000001	34
2827	49	8938	291	524.232600000000048	14
2827	50	5420	221	1831.28500000000008	2
2827	51	4582	237	436.894999999999982	28
2827	52	5152	131	1180.37910000000011	17
2827	53	2577	174	484.981100000000026	21
2827	54	9005	200	1822.20550000000003	12
2827	55	6995	21	947.41719999999998	44
2827	56	5698	59	1615.5612000000001	1
2827	57	901	58	1750.17979999999989	30
2827	58	2018	148	922.562800000000038	3
2827	59	8707	250	1641.04909999999995	24
2827	60	8665	123	92.335400000000007	11
2827	61	8976	146	818.115900000000011	38
2827	62	2205	155	1800.93239999999992	16
2827	63	2166	168	1794.43319999999994	28
2827	64	3756	214	70.716700000000003	38
2827	65	8244	12	514.456099999999992	38
2827	66	7054	162	508.093299999999999	4
2827	67	5710	137	1295.20049999999992	28
2827	68	6405	185	992.408199999999965	29
2827	69	3439	56	1478.79369999999994	20
2828	1	3658	299	317.423099999999977	46
2828	2	1492	268	1537.6527000000001	17
2828	3	6241	269	19.6441000000000017	40
2828	4	400	42	1803.73389999999995	42
2828	5	5612	87	1054.1108999999999	12
2828	6	4999	71	287.372900000000016	8
2828	7	3542	243	1322.9396999999999	23
2828	8	7384	20	1995.26600000000008	31
2828	9	8637	63	1962.72340000000008	2
2828	10	2184	123	1681.97730000000001	7
2828	11	3120	135	1976.86210000000005	35
2828	12	7504	126	1934.91249999999991	35
2828	13	9766	40	30.7682000000000002	12
2828	14	3149	160	437.465800000000002	49
2828	15	4525	151	1992.26939999999991	49
2828	16	3817	166	212.322599999999994	26
2828	17	4975	220	1564.4045000000001	23
2828	18	3860	299	565.736599999999953	14
2828	19	5892	185	188.492799999999988	30
2828	20	1732	40	1866.66799999999989	4
2828	21	9493	194	741.634699999999953	4
2828	22	4095	181	308.707600000000014	20
2828	23	9444	211	971.464200000000005	31
2828	24	1840	226	146.286699999999996	36
2828	25	7968	110	1328.74530000000004	39
2828	26	1998	170	43.5964999999999989	42
2828	27	4957	188	1154.94190000000003	24
2828	28	4692	170	672.911500000000046	13
2829	1	9231	48	1185.2487000000001	12
2829	2	3189	158	246.475899999999996	7
2829	3	6971	295	1269.12560000000008	41
2829	4	82	33	1849.82729999999992	47
2829	5	2167	194	1596.28179999999998	25
2829	6	8881	134	1515.58310000000006	8
2829	7	7363	225	1338.28980000000001	17
2829	8	4293	195	1890.45229999999992	14
2829	9	1144	194	1418.06600000000003	15
2829	10	2303	44	96.0871000000000066	31
2829	11	1963	62	111.763300000000001	11
2829	12	4276	253	816.202300000000037	15
2829	13	1204	212	467.84699999999998	13
2829	14	7613	286	1802.51089999999999	43
2829	15	7413	182	1512.79690000000005	20
2829	16	9401	142	712.212499999999977	36
2829	17	1246	39	1707.73720000000003	43
2829	18	6762	1	1078.78060000000005	40
2829	19	585	247	249.657000000000011	17
2829	20	8716	178	1806.11149999999998	28
2829	21	8052	91	769.470699999999965	26
2829	22	7558	150	1995.08339999999998	17
2829	23	518	155	1238.27700000000004	46
2829	24	9564	5	1572.34920000000011	21
2829	25	7703	242	1416.28510000000006	24
2829	26	6400	6	1676.91619999999989	28
2829	27	7942	163	1433.66129999999998	15
2829	28	9333	202	460.120099999999979	34
2829	29	3701	4	1691.04430000000002	4
2829	30	3664	128	1306.87169999999992	32
2829	31	2975	289	298.918000000000006	37
2829	32	1292	84	346.017699999999991	21
2829	33	9211	267	1582.66720000000009	30
2829	34	2957	86	89.1980999999999966	16
2829	35	7756	0	53.3980000000000032	33
2829	36	5463	152	1062.53880000000004	13
2829	37	2069	48	903.242899999999963	21
2829	38	6111	105	687.474699999999984	16
2829	39	6271	64	219.927500000000009	9
2829	40	8880	147	1657.82130000000006	34
2829	41	6930	226	1214.81549999999993	26
2829	42	2355	211	574.25139999999999	22
2829	43	3973	164	1546.67499999999995	33
2829	44	5123	159	1943.2641000000001	14
2829	45	1381	112	764.490900000000011	28
2829	46	3673	45	1339.92190000000005	41
2829	47	3403	44	1568.7183	16
2829	48	839	264	1302.00559999999996	45
2829	49	4477	258	155.909199999999998	24
2829	50	5586	170	531.152799999999957	6
2829	51	5881	258	1914.14619999999991	18
2829	52	5878	90	918.795700000000011	29
2829	53	208	112	1340.01160000000004	38
2829	54	7899	55	415.203399999999988	25
2829	55	6033	121	207.412299999999988	21
2829	56	2171	288	674.935100000000034	45
2829	57	5931	42	1872.62779999999998	27
2829	58	5917	46	112.670400000000001	6
2829	59	8158	128	849.347600000000057	19
2829	60	7464	155	1475.32819999999992	3
2829	61	7075	25	216.039199999999994	41
2829	62	919	7	1365.29449999999997	30
2829	63	5730	104	1030.18190000000004	18
2829	64	9268	26	605.649099999999976	26
2829	65	6590	181	28.0536999999999992	35
2829	66	2663	159	1568.76160000000004	20
2829	67	4982	162	1379.63699999999994	20
2829	68	3219	238	596.287100000000009	5
2829	69	3168	98	828.792800000000057	14
2829	70	5547	197	550.278900000000021	47
2829	71	2114	25	1333.71759999999995	48
2829	72	5224	175	271.549800000000005	40
2829	73	1488	75	886.483799999999974	33
2829	74	463	187	1197.81320000000005	22
2829	75	1232	51	813.360099999999989	16
2829	76	9856	39	1663.99600000000009	21
2829	77	3287	216	436.160799999999995	37
2829	78	2974	160	1507.4248	28
2829	79	3426	188	842.759300000000053	2
2829	80	9796	32	1193.33230000000003	37
2829	81	97	24	625.357099999999946	33
2829	82	6896	8	1990.38310000000001	27
2829	83	7165	284	1844.3728000000001	9
2830	1	6069	60	380.959699999999998	45
2830	2	9459	294	227.718199999999996	18
2830	3	514	290	487.314000000000021	42
2830	4	2629	120	106.352900000000005	13
2830	5	4001	103	1745.5648000000001	20
2830	6	2211	20	125.638599999999997	36
2830	7	8527	98	516.585299999999961	6
2830	8	3815	268	140.261599999999987	33
2830	9	1211	228	1368.13359999999989	26
2830	10	7073	198	50.4123999999999981	16
2830	11	5809	71	59.3592999999999975	23
2830	12	4779	123	133.955800000000011	49
2830	13	7490	50	374.713700000000017	20
2830	14	4350	222	1605.11979999999994	30
2830	15	593	145	216.899799999999999	34
2830	16	7770	41	896.311400000000049	37
2830	17	1299	24	817.088200000000029	23
2830	18	4078	251	1398.37599999999998	42
2830	19	4875	158	591.746599999999944	5
2830	20	6307	250	54.805100000000003	28
2830	21	3158	259	628.681500000000028	28
2830	22	6485	35	26.2846000000000011	25
2830	23	9571	226	1179.51510000000007	21
2830	24	6795	150	1736.7668000000001	1
2830	25	9645	109	1026.23109999999997	43
2830	26	2247	227	1605.7666999999999	4
2830	27	2215	174	594.35209999999995	12
2830	28	8084	121	784.530899999999974	43
2830	29	1194	10	1246.88580000000002	4
2830	30	6315	21	1385.52809999999999	25
2830	31	7696	122	1777.97550000000001	29
2830	32	2318	120	1561.6228000000001	34
2830	33	7532	187	1902.71949999999993	44
2830	34	3131	181	1293.27880000000005	40
2830	35	114	240	540.017200000000003	8
2830	36	1137	226	1081.09860000000003	20
2830	37	7541	54	1110.27140000000009	12
2830	38	9591	131	367.54849999999999	40
2830	39	381	294	534.83540000000005	8
2830	40	4754	57	1041.49279999999999	1
2830	41	225	256	1525.81619999999998	48
2830	42	8229	31	1725.50729999999999	45
2830	43	1409	46	319.5899	49
2830	44	5029	87	1769.31999999999994	12
2830	45	7705	65	1189.03330000000005	5
2830	46	3632	131	1994.56880000000001	6
2830	47	4213	177	534.60209999999995	30
2830	48	113	284	297.8553	12
2830	49	1481	121	149.396500000000003	15
2830	50	7124	195	419.864800000000002	24
2830	51	930	101	1819.28250000000003	21
2830	52	2523	171	1573.0951	5
2830	53	9584	67	776.267799999999966	15
2830	54	993	236	34.9352000000000018	38
2830	55	4570	71	193.660300000000007	6
2830	56	5360	93	713.269999999999982	31
2830	57	8965	160	1035.81729999999993	47
2830	58	7808	90	1056.5154	40
2830	59	6823	57	1725.81950000000006	20
2830	60	2026	167	777.462800000000016	40
2830	61	230	167	1614.3429000000001	32
2830	62	6728	209	466.423400000000015	39
2830	63	4265	63	703.860900000000015	37
2830	64	189	296	608.323099999999954	44
2830	65	203	207	1579.67990000000009	24
2830	66	481	251	1303.43249999999989	11
2830	67	9316	125	1425.45869999999991	2
2830	68	4272	257	1202.78500000000008	43
2830	69	3472	68	509.209699999999998	14
2830	70	6903	232	352.423200000000008	21
2830	71	609	57	1512.1724999999999	17
2830	72	3500	233	1388.54780000000005	10
2830	73	6004	158	135.515500000000003	14
2830	74	7790	51	1082.62509999999997	22
2830	75	6306	284	405.951099999999997	18
2830	76	3920	293	458.81450000000001	13
2830	77	7749	8	1567.26389999999992	11
2830	78	9771	21	1407.94440000000009	30
2830	79	8342	264	192.895700000000005	48
2830	80	5094	159	734.605800000000045	29
2830	81	9852	33	1105.41769999999997	35
2830	82	2115	136	1378.95550000000003	15
2830	83	7359	297	1272.72550000000001	44
2830	84	7632	280	1720.89650000000006	6
2830	85	547	120	510.447900000000004	24
2830	86	3053	152	1019.97900000000004	3
2830	87	2022	140	420.631700000000023	22
2830	88	3892	21	1875.67460000000005	28
2830	89	4668	3	1584.08110000000011	14
2830	90	1634	96	1412.63290000000006	24
2830	91	8543	119	518.167800000000057	39
2830	92	7375	73	1372.45939999999996	13
2830	93	877	3	699.813999999999965	13
2830	94	6129	184	1034.56860000000006	32
2831	1	1911	58	520.911200000000008	47
2831	2	4332	293	1654.89940000000001	38
2832	1	1894	283	1421.99099999999999	49
2832	2	7154	65	1761.18380000000002	8
2832	3	4098	131	482.859199999999987	9
2832	4	9337	181	1345.83760000000007	9
2832	5	797	48	131.256900000000002	29
2833	1	5067	191	1299.95170000000007	11
2833	2	7254	86	1168.06359999999995	7
2833	3	5760	237	1309.4036000000001	43
2833	4	3756	149	584.492399999999975	6
2833	5	7157	39	1887.0773999999999	36
2833	6	1583	215	1988.8418999999999	1
2833	7	8904	211	1170.76209999999992	20
2833	8	9670	224	672.477700000000027	24
2833	9	1628	296	1909.8107	25
2833	10	8764	162	67.3944000000000045	32
2833	11	3203	39	25.9737000000000009	7
2833	12	554	134	1261.79279999999994	38
2833	13	3129	40	189.899499999999989	24
2833	14	8034	3	210.716000000000008	39
2833	15	1876	79	1853.91200000000003	32
2833	16	587	148	1809.45650000000001	35
2833	17	4791	280	1007.92330000000004	29
2833	18	2958	67	1974.78459999999995	38
2833	19	8815	70	467.620499999999993	35
2833	20	886	273	1079.47659999999996	25
2833	21	3450	20	62.1585999999999999	5
2833	22	2175	189	1350.20689999999991	26
2833	23	1458	43	406.095000000000027	32
2833	24	9238	46	1474.66949999999997	6
2833	25	9901	2	1655.78690000000006	40
2833	26	1075	144	1956.00909999999999	38
2833	27	4339	122	976.885099999999966	18
2833	28	4167	14	1705.47360000000003	39
2833	29	2214	109	1601.91180000000008	19
2833	30	4911	183	302.367700000000013	2
2833	31	8577	36	208.073399999999992	26
2833	32	4220	185	596.430399999999963	33
2833	33	5010	108	23.5228999999999999	20
2833	34	4929	218	21.7329000000000008	44
2833	35	415	136	128.395100000000014	6
2833	36	4733	35	1401.15129999999999	39
2833	37	3639	88	1580.43820000000005	9
2833	38	7430	202	1911.49669999999992	19
2833	39	7410	126	823.174999999999955	40
2833	40	9374	152	1996.97600000000011	34
2833	41	1947	58	544.532799999999952	48
2833	42	9228	226	1849.72240000000011	25
2833	43	3800	102	269.383500000000026	25
2833	44	875	226	194.145499999999998	7
2833	45	5278	148	910.091400000000021	17
2833	46	1489	204	1442.13280000000009	24
2833	47	5169	261	1811.23739999999998	5
2833	48	259	108	1894.30839999999989	22
2833	49	3335	139	1422.12419999999997	8
2833	50	681	47	1669.01990000000001	24
2833	51	984	76	1500.54680000000008	15
2834	1	9210	288	731.926900000000046	6
2834	2	5253	4	835.517299999999977	9
2834	3	4503	142	795.911500000000046	15
2834	4	3345	182	968.540899999999965	33
2834	5	934	28	656.573600000000056	16
2834	6	8183	161	1447.67460000000005	1
2834	7	9858	1	671.418499999999995	30
2834	8	4993	54	1993.81690000000003	9
2834	9	9173	206	1258.44309999999996	4
2834	10	9269	101	538.063599999999951	6
2834	11	2433	221	1700.9067	46
2834	12	9443	38	1512.68139999999994	29
2834	13	2811	191	287.696199999999976	15
2834	14	2510	203	971.531899999999951	20
2834	15	4322	26	1154.40679999999998	7
2834	16	8424	32	951.200600000000009	27
2834	17	1368	236	1165.90429999999992	14
2834	18	4639	36	1182.37560000000008	34
2835	1	5238	202	1369.14470000000006	3
2835	2	3238	19	418.153500000000008	14
2835	3	3457	237	714.156500000000051	41
2835	4	9677	265	1789.71630000000005	8
2835	5	1995	269	702.584299999999985	3
2835	6	3739	173	1295.73170000000005	37
2835	7	7364	82	263.799500000000023	10
2835	8	3028	248	168.283800000000014	37
2835	9	2328	132	496.738099999999974	36
2835	10	1940	219	1525.67789999999991	24
2835	11	5223	79	1902.4661000000001	42
2835	12	8598	227	1150.94470000000001	13
2835	13	5673	282	960.915300000000002	10
2835	14	7283	161	1411.78050000000007	32
2835	15	2424	298	242.375699999999995	38
2835	16	9717	141	154.941900000000004	7
2835	17	1509	268	23.1325000000000003	17
2835	18	4226	2	1147.72330000000011	30
2835	19	7490	161	461.348400000000026	16
2835	20	2236	136	1631.91769999999997	12
2835	21	1342	87	1574.37110000000007	1
2835	22	7380	10	453.836700000000008	6
2835	23	3262	187	139.399900000000002	46
2835	24	110	228	1768.70309999999995	8
2835	25	2714	230	1566.86320000000001	19
2835	26	8532	86	902.669999999999959	21
2835	27	6539	23	1452.58709999999996	36
2835	28	6140	1	1979.92200000000003	31
2835	29	2621	105	1635.56369999999993	44
2835	30	8321	43	1223.202	26
2835	31	5079	237	506.751800000000003	7
2835	32	8417	182	1216.26039999999989	41
2835	33	5286	217	1026.49990000000003	42
2835	34	1468	271	116.919600000000003	20
2835	35	2916	28	686.193099999999959	27
2835	36	717	227	1195.12580000000003	16
2835	37	9873	61	1261.49289999999996	2
2835	38	7993	46	1946.58799999999997	27
2835	39	6315	135	518.740900000000011	41
2835	40	2009	242	221.125799999999998	48
2835	41	7336	22	717.178999999999974	25
2835	42	760	188	1255.64679999999998	2
2835	43	7252	242	878.844799999999964	30
2835	44	4348	250	1362.45640000000003	6
2835	45	3315	244	1999.96260000000007	6
2835	46	111	45	467.867099999999994	42
2835	47	1294	31	68.2390999999999934	39
2835	48	9889	24	1235.96049999999991	11
2835	49	7030	293	786.753199999999993	12
2835	50	190	278	254.808500000000009	17
2835	51	7531	92	288.453599999999994	18
2835	52	2881	209	1897.44609999999989	23
2835	53	8344	198	608.14689999999996	41
2835	54	3367	38	829.657299999999964	42
2835	55	6990	235	1283.67849999999999	15
2835	56	8033	252	506.902199999999993	23
2835	57	4049	244	1917.67129999999997	18
2835	58	2593	7	1737.19479999999999	22
2835	59	9609	261	730.3904	4
2835	60	3757	183	135.058899999999994	26
2835	61	1685	290	1140.53629999999998	42
2835	62	9654	135	1798.71980000000008	47
2835	63	1523	17	1730.58259999999996	21
2835	64	5573	281	612.746300000000019	22
2835	65	2688	246	514.231800000000021	4
2835	66	8668	27	969.643299999999954	29
2835	67	9528	127	1004.85230000000001	1
2835	68	7999	222	1066.24929999999995	32
2835	69	1640	34	718.173999999999978	34
2835	70	2189	268	1565.12139999999999	13
2835	71	1652	280	661.594000000000051	32
2835	72	1316	185	1495.66720000000009	8
2835	73	2280	247	1119.48360000000002	24
2835	74	4855	252	291.165999999999997	39
2835	75	5469	217	1091.09899999999993	4
2835	76	6308	126	1997.06060000000002	35
2835	77	6915	133	591.697499999999991	8
2835	78	5870	189	684.445900000000051	46
2835	79	3240	88	1123.53230000000008	44
2835	80	1826	34	1838.89619999999991	45
2835	81	6603	122	1980.04430000000002	10
2836	1	3289	53	173.023200000000003	26
2836	2	7447	95	994.416900000000055	20
2836	3	3420	292	828.259400000000028	10
2836	4	7509	138	190.351400000000012	38
2836	5	3067	210	1918.52440000000001	10
2836	6	531	1	1035.10580000000004	21
2836	7	3611	57	1989.53950000000009	42
2836	8	8363	218	1705.02199999999993	10
2836	9	5965	9	408.225799999999992	17
2836	10	7445	164	1447.39879999999994	4
2836	11	7817	118	33.183799999999998	37
2836	12	3734	231	221.538499999999999	28
2836	13	2883	124	1247.02809999999999	32
2836	14	1201	18	1888.70450000000005	38
2836	15	3267	181	1370.28359999999998	26
2836	16	5356	101	1133.29449999999997	17
2836	17	4098	87	1651.38660000000004	20
2836	18	2834	140	1366.95540000000005	14
2836	19	2424	22	1243.99209999999994	23
2836	20	4429	259	1749.10950000000003	5
2836	21	4607	97	1811.78179999999998	11
2836	22	4991	41	1608.18239999999992	20
2836	23	4780	245	245.411000000000001	42
2836	24	8912	148	550.17859999999996	19
2836	25	3861	27	1727.9665	21
2836	26	5761	147	105.177199999999999	29
2836	27	2687	161	40.4273000000000025	8
2836	28	647	133	1197.35040000000004	28
2836	29	3246	175	674.518800000000056	41
2836	30	8369	157	732.717399999999998	46
2836	31	5582	47	1051.18049999999994	13
2836	32	5959	46	286.566399999999987	45
2836	33	9240	244	574.295600000000036	35
2836	34	7083	244	1185.50939999999991	10
2836	35	4182	282	1357.69620000000009	7
2836	36	7795	23	1883.8762999999999	28
2836	37	4537	294	1998.49630000000002	1
2836	38	9130	40	1449.40519999999992	4
2836	39	1569	218	40.2477000000000018	32
2836	40	7325	97	292.14670000000001	1
2836	41	183	165	1793.40159999999992	35
2836	42	4063	116	1285.16319999999996	12
2836	43	2023	199	441.723799999999983	8
2836	44	2099	200	1675.15249999999992	28
2836	45	8599	12	1604.51350000000002	29
2836	46	1130	257	1064.91180000000008	49
2836	47	9138	120	980.286399999999958	1
2836	48	8555	270	718.152699999999982	40
2836	49	6599	180	115.126599999999996	12
2836	50	6981	88	521.018000000000029	26
2836	51	6623	297	1055.50939999999991	4
2836	52	6339	168	969.275600000000054	16
2836	53	5341	291	101.548299999999998	31
2836	54	998	127	968.756399999999985	43
2836	55	9767	175	1123.39149999999995	35
2836	56	9982	276	217.567499999999995	47
2836	57	5167	59	1607.78179999999998	13
2836	58	3384	296	1754.70280000000002	4
2836	59	9290	278	1611.33369999999991	16
2836	60	5073	40	1504.84740000000011	24
2836	61	2792	150	1027.66380000000004	31
2836	62	8885	90	60.8723000000000027	41
2836	63	8615	192	621.151899999999955	34
2836	64	2930	253	1867.65959999999995	10
2836	65	9147	45	710.072800000000029	5
2836	66	8986	57	1891.42720000000008	44
2836	67	9863	7	1823.08729999999991	45
2836	68	7756	268	1292.51209999999992	12
2836	69	5151	131	1364.12200000000007	43
2836	70	9234	265	1977.25680000000011	5
2836	71	2791	124	1634.91840000000002	27
2836	72	4557	112	1037.40949999999998	36
2836	73	6884	18	1932.17290000000003	39
2836	74	5190	285	1463.44270000000006	5
2836	75	7169	165	540.780399999999986	34
2836	76	2855	209	1518.01600000000008	20
2836	77	2634	231	1497.46100000000001	45
2836	78	6461	148	1672.00350000000003	25
2836	79	4387	250	769.859299999999962	2
2836	80	1875	122	865.194100000000049	36
2836	81	6164	14	1396.44329999999991	48
2836	82	787	199	1788.6869999999999	14
2836	83	4824	61	782.582599999999957	31
2836	84	8426	119	1854.36809999999991	15
2836	85	8217	181	947.189799999999991	12
2836	86	7200	142	721.368799999999965	22
2836	87	9298	76	1163.48450000000003	32
2836	88	7890	263	901.043199999999956	30
2836	89	8869	201	1016.10619999999994	24
2836	90	4257	157	535.633199999999988	25
2836	91	1396	99	1645.02710000000002	16
2836	92	7851	68	402.426300000000026	31
2836	93	2956	271	418.546299999999974	5
2836	94	5903	212	1321.3273999999999	26
2836	95	483	198	838.347499999999968	3
2836	96	3014	187	833.611599999999953	46
2836	97	9792	21	39.7464000000000013	25
2836	98	4746	137	1529.45759999999996	14
2836	99	9013	215	1961.49990000000003	12
2837	1	9323	239	1302.47820000000002	20
2837	2	2250	203	577.330100000000016	31
2837	3	1018	131	1758.22530000000006	36
2837	4	5964	83	1613.3248000000001	41
2837	5	2719	222	349.520500000000027	8
2837	6	2345	107	409.007400000000018	24
2837	7	8664	20	1690.95910000000003	21
2837	8	3429	214	1378.26639999999998	23
2837	9	8944	194	541.139800000000037	48
2837	10	3655	102	654.800799999999981	43
2837	11	6034	144	1102.06799999999998	46
2837	12	3223	129	1570.85279999999989	24
2837	13	2977	167	569.830500000000029	32
2837	14	7146	279	1024.89470000000006	47
2837	15	8804	216	248.569799999999987	26
2837	16	9805	94	48.5743999999999971	21
2837	17	8522	109	1567.58940000000007	49
2837	18	7297	116	711.596199999999953	37
2837	19	8528	224	1579.37850000000003	31
2837	20	5664	31	1308.81680000000006	25
2837	21	6158	41	1674.75919999999996	11
2837	22	7649	213	1653.10200000000009	32
2837	23	5086	184	188.958799999999997	45
2837	24	6983	224	923.474799999999959	30
2837	25	5675	226	1671.70389999999998	21
2837	26	2925	288	326.607700000000023	38
2837	27	1117	213	1334.06840000000011	43
2837	28	2992	115	478.063199999999995	17
2837	29	2083	227	850.413699999999949	15
2837	30	7107	155	593.344799999999964	17
2837	31	8930	81	329.001899999999978	17
2837	32	1103	52	1322.65280000000007	13
2837	33	7805	159	1254.25710000000004	31
2837	34	8677	23	1135.22820000000002	1
2837	35	3569	41	124.515500000000003	37
2837	36	2066	142	1413.029	49
2837	37	3216	256	1241.08639999999991	8
2837	38	9785	40	1214.75299999999993	30
2837	39	7385	41	270.869399999999985	13
2837	40	8655	236	108.777500000000003	16
2837	41	2241	213	218.443600000000004	31
2837	42	1066	29	811.856400000000008	11
2837	43	1232	25	1237.66069999999991	3
2837	44	9436	268	1565.68389999999999	14
2837	45	8343	180	353.199799999999982	21
2837	46	3124	272	1986.7342000000001	39
2837	47	7207	226	190.946899999999999	23
2837	48	8337	211	69.202699999999993	16
2837	49	4617	272	1321.04590000000007	27
2837	50	7642	3	544.421699999999987	38
2837	51	2415	38	337.785199999999975	25
2837	52	1992	65	1814.36619999999994	9
2837	53	7395	197	993.239599999999996	38
2837	54	6180	285	50.0349999999999966	6
2837	55	4279	13	1861.50669999999991	47
2837	56	8954	217	431.082600000000014	37
2837	57	4274	286	615.692699999999945	41
2837	58	8139	41	1005.17600000000004	29
2837	59	1129	82	933.927800000000047	12
2837	60	8311	147	1066.02140000000009	12
2837	61	4220	92	1065.99029999999993	8
2837	62	5150	158	714.958999999999946	32
2837	63	3813	152	895.975599999999986	17
2837	64	8379	263	707.142799999999966	17
2837	65	6416	183	1886.62820000000011	26
2837	66	4854	101	1890.69479999999999	42
2837	67	9223	261	1365.13779999999997	26
2837	68	2559	172	1864.77839999999992	15
2837	69	1653	299	622.389999999999986	47
2837	70	3389	287	655.061599999999999	25
2837	71	3378	212	675.204700000000003	15
2837	72	9283	298	1481.51330000000007	13
2837	73	9351	234	962.228600000000029	11
2837	74	6383	61	1228.6377	22
2837	75	7276	283	1739.60529999999994	8
2837	76	9063	165	666.880499999999984	35
2837	77	5035	106	723.125999999999976	48
2837	78	1648	31	1218.80829999999992	40
2837	79	2696	111	213.6267	9
2837	80	8287	105	221.090499999999992	43
2837	81	7256	88	1489.3592000000001	10
2837	82	1566	298	476.98599999999999	17
2837	83	3588	262	1419.58030000000008	38
2837	84	6500	164	1157.2373	24
2837	85	9655	16	1874.4079999999999	36
2837	86	327	105	971.560500000000047	26
2837	87	5747	75	1044.53160000000003	14
2837	88	9266	268	1955.36809999999991	2
2837	89	5001	271	1423.19139999999993	6
2837	90	2561	31	363.199999999999989	8
2837	91	8779	70	371.569399999999973	49
2837	92	8040	51	1471.43149999999991	27
2837	93	9367	247	237.850899999999996	31
2837	94	1125	139	962.744000000000028	12
2837	95	9892	10	271.799399999999991	2
2838	1	792	71	275.072299999999984	37
2838	2	8602	181	989.813400000000001	26
2838	3	874	288	1358.83940000000007	20
2838	4	4233	11	321.139200000000017	3
2838	5	6275	134	1811.03279999999995	21
2838	6	6020	49	814.228799999999978	20
2838	7	6249	221	1343.17969999999991	37
2839	1	5718	101	1788.81829999999991	43
2839	2	802	192	1036.41849999999999	9
2839	3	7414	169	736.324499999999944	17
2839	4	1835	119	1108.20669999999996	27
2839	5	3804	102	574.470199999999977	41
2839	6	124	279	1177.27549999999997	5
2839	7	9268	77	1430.93990000000008	47
2839	8	2133	25	1618.50810000000001	4
2839	9	6314	212	835.517399999999952	43
2839	10	1626	241	707.913800000000037	16
2839	11	1517	238	896.88250000000005	17
2839	12	7522	97	83.6259000000000015	26
2839	13	687	119	900.317099999999982	38
2839	14	3490	125	1308.93339999999989	35
2839	15	3660	176	21.2866999999999997	24
2839	16	340	152	1746.19440000000009	2
2839	17	6049	218	587.157699999999977	17
2839	18	3227	154	566.414899999999989	15
2839	19	5261	252	1677.24489999999992	40
2839	20	7219	234	1184.50759999999991	40
2839	21	8872	71	708.988399999999956	4
2839	22	6467	133	761.551399999999944	26
2839	23	1250	235	1457.19219999999996	1
2839	24	7042	259	377.710899999999981	22
2839	25	6725	6	210.133299999999991	10
2839	26	3690	95	1207.95000000000005	47
2839	27	6530	60	93.1970000000000027	49
2839	28	4941	51	1318.83999999999992	3
2839	29	9787	176	1790.46849999999995	18
2839	30	222	253	1709.59770000000003	23
2839	31	5591	101	735.462200000000053	26
2839	32	6695	294	328.614100000000008	2
2839	33	1238	99	196.343999999999994	29
2839	34	3098	89	1647.07490000000007	15
2839	35	954	185	1687.33619999999996	29
2839	36	6102	256	1858.2315000000001	42
2839	37	2103	135	536.317900000000009	16
2839	38	8008	137	1692.87580000000003	38
2839	39	1560	207	579.687099999999987	21
2839	40	5575	213	1503.5924	36
2839	41	2311	227	549.555399999999963	15
2839	42	1371	230	1258.53620000000001	36
2839	43	1553	90	836.109900000000039	13
2839	44	6924	83	1717.16529999999989	12
2839	45	1293	298	1909.14200000000005	33
2839	46	6553	275	1216.13689999999997	42
2840	1	7314	78	827.332300000000032	9
2840	2	3765	264	855.970400000000041	11
2840	3	3636	140	1176.10879999999997	40
2840	4	6956	29	638.777600000000007	27
2840	5	2248	114	318.881399999999985	46
2840	6	2942	35	799.844900000000052	12
2840	7	9550	139	584.882799999999975	1
2840	8	7667	202	1233.3306	16
2840	9	5513	189	1239.44399999999996	6
2840	10	3962	64	1636.38650000000007	21
2840	11	7658	67	1989.30960000000005	40
2840	12	8588	102	266.112799999999993	27
2840	13	7238	151	1755.1431	36
2840	14	4022	78	794.044099999999958	45
2840	15	2467	59	913.457700000000045	39
2840	16	2914	67	350.288599999999974	7
2840	17	7604	24	108.254900000000006	14
2840	18	30	26	1083.32850000000008	31
2840	19	3406	11	557.881700000000023	5
2840	20	6501	92	285.112300000000005	8
2840	21	1171	269	881.58439999999996	14
2840	22	569	37	463.142200000000003	36
2840	23	7021	104	172.992799999999988	38
2840	24	9748	154	1746.30320000000006	15
2840	25	590	2	1406.72319999999991	36
2840	26	5665	7	295.946100000000001	21
2840	27	7501	77	813.495000000000005	49
2840	28	7412	18	724.655399999999986	31
2840	29	5840	282	1363.59629999999993	31
2840	30	6953	200	495.282800000000009	31
2840	31	2050	295	1053.20730000000003	47
2840	32	2047	187	1437.56889999999999	8
2840	33	3938	61	1199.25360000000001	46
2840	34	540	45	1707.46419999999989	7
2840	35	3239	270	1227.30989999999997	23
2840	36	1311	246	827.326599999999985	14
2840	37	3311	144	1397.62660000000005	19
2840	38	4476	214	1901.98219999999992	43
2840	39	3425	200	1225.61819999999989	32
2840	40	7221	110	1120.91409999999996	11
2840	41	6108	24	522.815299999999979	16
2840	42	7913	166	433.141700000000014	5
2840	43	5922	30	498.519299999999987	20
2840	44	6240	208	1811.16039999999998	11
2840	45	8575	218	575.336000000000013	32
2840	46	5855	293	222.052799999999991	1
2840	47	4150	34	554.412900000000036	31
2840	48	6569	254	714.191299999999956	23
2840	49	4633	86	474.460800000000006	19
2840	50	4205	209	295.814399999999978	37
2840	51	9177	73	1780.00209999999993	43
2840	52	3078	96	942.911500000000046	6
2840	53	1338	75	686.159700000000043	13
2840	54	1483	273	1012.29409999999996	48
2840	55	2571	225	1261.45790000000011	27
2841	1	2120	25	1912.27160000000003	35
2841	2	4020	216	681.369299999999953	48
2841	3	1802	241	963.647299999999973	45
2841	4	8458	276	1282.25299999999993	46
2841	5	3358	204	1254.25250000000005	48
2841	6	1894	294	1796.74880000000007	45
2841	7	4260	236	1229.33879999999999	17
2841	8	5575	195	1366.76600000000008	48
2841	9	2365	39	1045.72910000000002	8
2841	10	1579	246	741.740800000000036	32
2841	11	14	225	146.820999999999998	16
2841	12	4134	2	1578.24099999999999	40
2841	13	8950	74	1386.06629999999996	30
2841	14	8961	252	660.784999999999968	31
2841	15	673	294	898.520399999999995	33
2841	16	7687	288	1533.31870000000004	39
2841	17	7868	3	1322.22949999999992	35
2841	18	8404	123	145.498500000000007	49
2841	19	6154	247	1284.9688000000001	7
2841	20	7280	216	1600.84179999999992	14
2841	21	8204	74	1510.48109999999997	5
2841	22	7309	194	770.532400000000052	8
2841	23	5159	174	1213.4556	12
2841	24	3191	53	427.7697	12
2841	25	5249	80	140.715900000000005	48
2841	26	7296	181	189.044999999999987	5
2841	27	7191	266	224.704599999999999	48
2841	28	3620	4	719.975299999999947	33
2841	29	8974	169	694.590599999999995	21
2841	30	6783	182	558.70169999999996	30
2841	31	5205	197	1097.23810000000003	45
2841	32	9677	17	725.956900000000019	43
2841	33	6833	144	1226.8909000000001	30
2841	34	9791	146	1047.7496000000001	35
2841	35	5035	281	379.334499999999991	14
2841	36	2273	6	236.066000000000003	3
2841	37	1814	211	330.406499999999994	1
2841	38	2323	212	1655.52590000000009	39
2841	39	9722	291	860.98479999999995	39
2841	40	5566	181	1571.98929999999996	13
2841	41	7217	244	969.975500000000011	9
2841	42	5490	137	233.511500000000012	26
2841	43	2820	126	1713.16280000000006	24
2841	44	8042	221	1144.96620000000007	13
2841	45	679	85	1232.26649999999995	21
2841	46	8325	235	995.953300000000013	20
2841	47	4932	255	48.0518000000000001	15
2841	48	9360	201	602.907799999999952	26
2841	49	3674	290	1604.43329999999992	38
2841	50	644	92	1529.22980000000007	27
2841	51	7084	170	663.807999999999993	32
2841	52	9136	298	1808.11969999999997	32
2841	53	6023	98	1669.10359999999991	22
2841	54	9572	162	648.612499999999955	24
2841	55	7849	145	1350.37920000000008	44
2841	56	2267	210	1161.7016000000001	15
2841	57	9750	235	1132.79539999999997	48
2841	58	7232	209	810.312599999999975	36
2841	59	6812	280	165.229600000000005	20
2841	60	5649	258	110.260999999999996	48
2841	61	9840	65	1480.54549999999995	32
2841	62	8099	88	984.514900000000011	13
2841	63	3092	262	232.309899999999999	22
2841	64	7189	242	1036.05889999999999	23
2841	65	7803	92	335.129500000000007	26
2841	66	977	120	655.531600000000026	39
2841	67	4665	188	289.910399999999981	25
2841	68	8954	40	726.421100000000024	23
2841	69	6342	215	594.902500000000032	10
2842	1	9261	269	305.385899999999992	26
2842	2	5119	159	397.642999999999972	4
2842	3	5171	206	931.842099999999959	46
2842	4	7597	262	695.094500000000039	41
2842	5	2542	103	1022.95939999999996	22
2842	6	2787	215	1812.78590000000008	34
2842	7	2316	221	122.193100000000001	43
2842	8	2358	8	1023.58619999999996	18
2842	9	7934	107	1000.26250000000005	30
2842	10	9659	141	1892.84999999999991	20
2842	11	5299	242	1751.58819999999992	47
2842	12	7772	136	979.24369999999999	17
2842	13	9597	137	1446.78459999999995	47
2842	14	940	284	252.282900000000012	2
2842	15	718	68	724.043900000000008	27
2842	16	1281	100	902.454200000000014	46
2842	17	2521	15	1673.6425999999999	36
2842	18	4656	280	1775.87400000000002	2
2842	19	7142	0	1053.82289999999989	12
2842	20	6030	193	1912.49739999999997	41
2842	21	136	130	1424.60079999999994	10
2842	22	6512	210	838.022699999999986	24
2842	23	5739	43	1388.8438000000001	10
2842	24	9810	137	877.326400000000035	34
2842	25	9227	204	157.180000000000007	18
2842	26	7539	168	742.267200000000003	31
2842	27	7704	299	422.770500000000027	5
2842	28	5077	186	1293.37930000000006	41
2842	29	7487	256	1171.07259999999997	5
2842	30	8702	279	482.489199999999983	26
2842	31	8185	159	1488.71100000000001	23
2842	32	5627	216	1662.77530000000002	39
2842	33	5618	285	1509.88439999999991	34
2842	34	3012	172	1251.89069999999992	21
2842	35	4976	150	648.138100000000009	25
2842	36	9465	52	852.216199999999958	33
2842	37	6463	232	1334.87959999999998	1
2842	38	2648	18	1051.2043000000001	14
2842	39	4750	211	148.21690000000001	3
2842	40	1058	7	1182.3572999999999	48
2842	41	7242	24	1198.83320000000003	34
2842	42	259	207	1605.41550000000007	1
2842	43	4211	261	329.639599999999973	49
2842	44	5097	261	1081.03099999999995	46
2842	45	4447	296	636.891700000000014	2
2842	46	7845	278	1311.18669999999997	30
2842	47	1092	261	818.575399999999945	32
2842	48	5835	23	1419.36329999999998	6
2842	49	9931	39	679.519000000000005	39
2842	50	1217	170	1766.09969999999998	9
2842	51	175	247	123.669499999999999	37
2842	52	1460	176	970.357399999999984	36
2842	53	4427	183	1467.47379999999998	6
2842	54	2295	208	1521.33079999999995	17
2842	55	504	40	1969.08320000000003	46
2842	56	5108	143	135.245200000000011	35
2842	57	4401	234	894.539400000000001	9
2842	58	6765	70	1662.67620000000011	12
2842	59	4222	262	1561.17849999999999	31
2842	60	3143	28	259.922000000000025	25
2842	61	7492	182	216.637599999999992	33
2842	62	3359	239	1352.64429999999993	44
2842	63	1573	256	323.501300000000015	26
2842	64	6169	71	1088.36729999999989	13
2842	65	4188	186	694.157400000000052	28
2842	66	2762	32	1381.81539999999995	10
2842	67	8634	26	273.595799999999997	13
2842	68	1879	202	722.420600000000036	27
2842	69	4058	196	621.383000000000038	27
2842	70	9741	36	1752.41570000000002	39
2842	71	8501	251	1574.36799999999994	5
2842	72	6965	117	1471.52819999999997	24
2842	73	9479	12	342.86160000000001	31
2842	74	4545	282	562.606300000000033	18
2842	75	6773	11	1079.86220000000003	42
2842	76	4423	121	743.344500000000039	46
2842	77	7866	252	126.997200000000007	25
2842	78	7591	21	1044.03950000000009	5
2842	79	2960	190	1307.51430000000005	7
2842	80	3793	57	1924.2038	40
2842	81	4027	199	1279.32819999999992	37
2842	82	9213	226	281.333500000000015	22
2842	83	9493	230	1909.67000000000007	34
2842	84	2339	276	847.808499999999981	5
2842	85	6075	275	1575.30349999999999	44
2842	86	9939	8	346.74290000000002	23
2842	87	7194	124	267.389099999999985	32
2842	88	9704	24	1436.16450000000009	39
2842	89	8343	162	559.110400000000027	2
2842	90	5084	172	426.137900000000002	10
2842	91	463	262	1831.75569999999993	8
2842	92	9405	25	1335.76520000000005	43
2842	93	1752	210	1592.96440000000007	17
2842	94	946	163	649.817800000000034	15
2842	95	6105	209	1056.75170000000003	39
2843	1	8044	161	1474.75170000000003	1
2843	2	1553	139	1580.77690000000007	16
2843	3	3009	14	921.143299999999954	33
2843	4	5202	227	1431.15069999999992	44
2843	5	5033	144	884.961800000000039	17
2843	6	5672	92	451.702600000000018	3
2843	7	6249	255	995.419700000000034	11
2843	8	3704	261	1748.39370000000008	42
2843	9	8526	279	429.947200000000009	36
2843	10	9631	186	1457.72090000000003	21
2843	11	7465	191	1495.80780000000004	40
2843	12	2341	144	927.727999999999952	42
2843	13	3909	64	1720.81590000000006	19
2843	14	4559	36	106.935000000000002	39
2843	15	5295	246	1359.02220000000011	44
2843	16	2289	204	133.876800000000003	40
2843	17	9539	249	1206.40229999999997	17
2843	18	9567	202	1571.48939999999993	41
2843	19	8502	0	1854.11059999999998	46
2843	20	568	198	1986.49409999999989	13
2843	21	501	263	1177.09339999999997	28
2843	22	7933	98	1128.20839999999998	36
2844	1	4172	133	99.0063999999999993	4
2844	2	3206	78	135.465000000000003	48
2844	3	1100	203	504.894299999999987	2
2844	4	180	243	1439.94659999999999	30
2844	5	9652	74	1219.04359999999997	6
2844	6	7995	114	1515.0646999999999	1
2844	7	1133	15	564.926199999999994	37
2844	8	8080	74	630.219100000000026	40
2844	9	4550	209	779.629999999999995	34
2844	10	3852	58	428.750299999999982	1
2844	11	4722	247	1727.08449999999993	8
2844	12	6444	120	1548.44509999999991	26
2844	13	4968	0	907.258500000000026	48
2844	14	1745	95	1880.73610000000008	49
2844	15	4262	223	1425.81330000000003	12
2844	16	9324	129	222.039299999999997	47
2844	17	1856	59	240.472100000000012	44
2844	18	331	28	1599.65930000000003	20
2844	19	8592	189	1424.07770000000005	20
2844	20	7583	41	72.6727999999999952	34
2844	21	4035	120	1508.13300000000004	16
2844	22	2203	222	887.582700000000045	32
2844	23	2706	119	287.734500000000025	24
2844	24	9941	182	598.910300000000007	43
2844	25	6854	231	1083.79819999999995	30
2844	26	4431	8	914.595800000000054	5
2844	27	4322	19	1261.42470000000003	44
2844	28	1179	220	334.20999999999998	44
2844	29	3744	126	1066.94280000000003	38
2844	30	9769	274	689.63919999999996	9
2844	31	9628	238	1779.91149999999993	12
2844	32	8007	279	133.104199999999992	1
2844	33	7588	205	345.671800000000019	33
2844	34	4818	107	1111.92399999999998	12
2844	35	8191	107	931.321900000000028	44
2844	36	4676	7	370.442499999999995	20
2844	37	3609	114	1780.87779999999998	27
2844	38	1104	133	839.598799999999983	26
2844	39	2678	94	1681.71229999999991	32
2844	40	1661	3	1030.86320000000001	2
2844	41	859	117	615.200600000000009	27
2844	42	6749	130	1075.79240000000004	11
2844	43	3399	154	206.524799999999999	35
2844	44	735	281	1397.44049999999993	35
2844	45	9654	64	1707.11149999999998	48
2844	46	5910	215	1731.97600000000011	46
2844	47	2006	24	1097.42769999999996	20
2844	48	2227	27	1120.61560000000009	15
2844	49	7051	8	1718.39470000000006	46
2844	50	7398	259	1782.46669999999995	22
2844	51	9766	178	1588.1889000000001	3
2844	52	8672	252	1161.15509999999995	34
2844	53	956	210	17.6749000000000009	11
2844	54	7227	201	163.102100000000007	32
2844	55	7837	131	989.612600000000043	49
2845	1	6389	78	1292.0963999999999	10
2845	2	7727	215	486.486100000000022	25
2845	3	3539	108	1616.2351000000001	34
2845	4	9118	178	824.092899999999986	40
2845	5	1627	210	1172.72080000000005	19
2845	6	6515	91	613.540899999999965	8
2845	7	9048	156	1203.17100000000005	16
2845	8	7187	207	1914.0612000000001	38
2845	9	3334	257	602.151100000000042	34
2845	10	8296	36	644.880499999999984	14
2845	11	6751	108	1910.3728000000001	42
2845	12	810	183	956.112300000000005	29
2845	13	6981	210	1004.9212	29
2845	14	6607	201	517.507600000000025	9
2845	15	2059	160	1322.30590000000007	40
2845	16	8748	148	160.534199999999998	28
2845	17	5412	264	1427.1726000000001	22
2845	18	945	79	1406.23960000000011	21
2845	19	5724	128	1169.8101999999999	10
2845	20	5143	76	1680.68599999999992	38
2845	21	3657	61	241.818999999999988	22
2845	22	5650	31	1017.88469999999995	17
2845	23	5613	156	1453.25909999999999	41
2845	24	7414	269	69.9971000000000032	12
2845	25	1877	215	183.936299999999989	5
2845	26	5441	178	375.501199999999983	23
2845	27	9399	177	16.1206999999999994	28
2845	28	2769	159	1755.68589999999995	13
2845	29	5779	133	1964.34969999999998	46
2845	30	4057	61	1361.78790000000004	10
2845	31	5674	50	1328.80670000000009	24
2845	32	4780	25	861.329700000000003	26
2845	33	9720	142	493.72399999999999	15
2845	34	2245	42	1063.33189999999991	31
2845	35	3204	238	1786.36529999999993	37
2845	36	3880	123	1253.55709999999999	14
2845	37	3112	61	1033.99039999999991	30
2845	38	9038	94	447.180700000000002	43
2845	39	8079	240	1364.32150000000001	23
2845	40	7342	135	1194.9849999999999	25
2845	41	4845	198	172.813400000000001	19
2845	42	2969	77	303.454799999999977	45
2845	43	7464	178	158.851900000000001	8
2845	44	3456	259	1085.42020000000002	19
2845	45	3375	88	1810.82099999999991	23
2845	46	8711	209	935.647299999999973	48
2845	47	2102	258	1041.15509999999995	26
2845	48	3741	17	209.440699999999993	21
2845	49	8648	253	393.092499999999973	24
2845	50	8807	238	55.679000000000002	20
2845	51	423	230	1675.25620000000004	44
2845	52	6038	50	1943.60519999999997	27
2845	53	2998	236	1310.67470000000003	45
2845	54	8336	58	821.464600000000019	3
2845	55	5933	41	171.786399999999986	49
2845	56	3737	250	1800.42239999999993	22
2845	57	3469	121	903.216000000000008	22
2845	58	6702	13	1020.26620000000003	33
2845	59	8677	110	220.969200000000001	40
2845	60	6410	92	250.247299999999996	20
2845	61	4361	83	348.384000000000015	3
2845	62	850	224	1475.13100000000009	42
2845	63	9141	134	720.323200000000043	45
2845	64	9237	43	682.673999999999978	35
2845	65	6028	170	1915.2059999999999	47
2845	66	3273	291	1223.34920000000011	28
2845	67	5571	271	533.75649999999996	35
2845	68	6643	245	1297.09930000000008	24
2845	69	771	128	162.941200000000009	34
2845	70	8833	23	1009.46349999999995	1
2845	71	8811	89	867.400200000000041	10
2845	72	4743	94	1521.28690000000006	16
2845	73	7593	33	1322.11539999999991	48
2845	74	4421	11	1066.40509999999995	27
2845	75	5452	156	429.113600000000019	37
2845	76	7674	229	969.977800000000002	15
2845	77	5921	185	707.720299999999952	4
2845	78	605	113	1412.26549999999997	36
2845	79	670	205	1169.08279999999991	9
2845	80	1417	104	1575.22129999999993	11
2845	81	294	221	1489.21319999999992	11
2845	82	268	95	1204.49240000000009	27
2845	83	1625	56	609.130199999999945	23
2845	84	76	198	727.45799999999997	23
2845	85	8675	238	965.360199999999963	15
2845	86	6696	173	1349.64329999999995	49
2845	87	8049	113	1418.86339999999996	49
2845	88	8493	293	1666.47939999999994	41
2845	89	8181	55	118.021299999999997	26
2845	90	7664	141	1861.61740000000009	40
2845	91	4947	250	1162.65900000000011	13
2845	92	6024	267	206.471800000000002	10
2845	93	6213	210	974.095800000000054	39
2845	94	4720	204	1303.40020000000004	36
2845	95	3474	3	989.416600000000017	37
2845	96	4585	163	1579.79209999999989	12
2845	97	519	76	1041.21010000000001	26
2845	98	1231	40	600.079600000000028	26
2846	1	9626	141	636.074299999999994	16
2846	2	338	141	349.591999999999985	20
2846	3	690	194	1344.38470000000007	18
2846	4	9555	197	1102.73790000000008	35
2846	5	6281	208	405.792300000000012	38
2846	6	2928	132	1338.22350000000006	28
2846	7	3418	97	1212.47389999999996	26
2846	8	7089	286	1479.52759999999989	26
2846	9	9633	113	106.033699999999996	35
2846	10	1343	263	1859.71260000000007	38
2846	11	9687	35	828.413900000000012	9
2846	12	6516	207	1118.91339999999991	30
2846	13	1081	38	870.932800000000043	42
2846	14	3241	110	733.354100000000017	27
2846	15	1680	27	387.598799999999983	19
2846	16	9086	32	1181.61300000000006	2
2846	17	2703	187	178.507599999999996	47
2846	18	2016	4	510.375999999999976	34
2846	19	3918	3	241.975400000000008	37
2846	20	982	56	571.255599999999959	31
2846	21	7415	166	790.28589999999997	25
2846	22	2215	170	83.3188999999999993	19
2846	23	9940	242	201.241500000000002	5
2846	24	3515	127	1846.69769999999994	11
2847	1	1802	93	979.652900000000045	27
2847	2	5285	194	586.366700000000037	23
2847	3	3456	190	1592.88830000000007	4
2847	4	6474	105	1152.64820000000009	40
2847	5	9081	202	1812.75060000000008	41
2847	6	733	267	179.936200000000014	43
2847	7	7713	245	1064.35069999999996	6
2847	8	511	168	913.453300000000013	39
2847	9	3658	240	620.560799999999972	19
2847	10	8293	135	634.648099999999999	49
2847	11	7756	85	824.794999999999959	16
2847	12	2889	183	795.036799999999971	27
2847	13	6602	138	951.103799999999978	49
2847	14	1048	214	1469.53019999999992	20
2847	15	7264	222	720.180899999999951	35
2847	16	1956	94	209.688999999999993	38
2847	17	935	1	632.227499999999964	34
2847	18	9740	188	1328.64020000000005	26
2847	19	8354	53	1240.87840000000006	20
2847	20	2196	8	1598.8282999999999	15
2847	21	5004	285	1473.48350000000005	36
2847	22	4722	44	706.841300000000047	23
2847	23	3743	142	77.9706999999999937	48
2847	24	1251	138	1649.29369999999994	12
2847	25	8771	290	425.964499999999987	45
2847	26	2819	243	640.967599999999948	42
2848	1	4904	181	1254.93190000000004	44
2848	2	1691	107	1563.44380000000001	25
2848	3	5299	288	1804.91589999999997	37
2848	4	6317	26	1266.64210000000003	26
2848	5	3266	56	218.102100000000007	15
2848	6	1563	112	1879.60380000000009	44
2848	7	6089	110	1783.47759999999994	47
2848	8	7574	147	596.89530000000002	17
2848	9	2047	192	1077.43399999999997	48
2848	10	4288	46	1271.61779999999999	1
2849	1	4162	44	772.984900000000039	25
2849	2	2234	266	538.704799999999977	2
2849	3	1922	29	1831.52479999999991	30
2849	4	8786	229	105.213999999999999	5
2849	5	5863	284	1524.01060000000007	45
2849	6	6685	143	995.736599999999953	14
2849	7	5268	111	1944.90920000000006	2
2849	8	9201	12	1435.99360000000001	14
2849	9	561	290	1426.69209999999998	4
2849	10	6704	241	226.301799999999986	22
2849	11	8135	28	116.351699999999994	26
2849	12	2389	268	877.05460000000005	1
2849	13	8199	180	497.004500000000007	27
2849	14	2521	129	1712.7983999999999	18
2849	15	1527	191	1313.33279999999991	23
2849	16	9085	128	703.168599999999969	24
2849	17	6600	195	92.2423000000000002	17
2849	18	5823	241	76.6684000000000054	1
2849	19	2319	109	448.061800000000005	17
2849	20	9222	252	1950.7648999999999	8
2849	21	1962	228	1785.2677000000001	17
2849	22	7076	230	742.000999999999976	25
2849	23	2070	222	269.133699999999976	42
2849	24	6857	65	1057.67110000000002	36
2849	25	719	254	944.977800000000002	47
2849	26	3329	32	635.58159999999998	16
2849	27	2282	110	274.899999999999977	30
2849	28	6198	148	32.589100000000002	30
2849	29	4789	46	1902.32860000000005	9
2849	30	2861	292	940.277799999999957	28
2849	31	3287	2	1582.95180000000005	29
2849	32	1502	204	1579.56739999999991	3
2849	33	8424	202	809.718499999999949	11
2849	34	5980	193	595.992799999999988	28
2849	35	664	276	111.874200000000002	30
2849	36	4681	69	1236.62259999999992	22
2849	37	4179	77	1766.6226999999999	8
2849	38	5517	270	885.699299999999994	14
2849	39	341	142	202.914700000000011	21
2849	40	6219	89	211.866099999999989	43
2849	41	5355	287	1498.92380000000003	43
2849	42	8765	22	805.353700000000003	30
2849	43	3608	147	610.403699999999958	40
2849	44	4060	213	1076.89660000000003	17
2849	45	2977	299	1923.02080000000001	42
2849	46	1771	209	1290.50859999999989	26
2849	47	9262	136	608.098499999999945	4
2849	48	8235	56	1785.44499999999994	35
2849	49	2592	86	1064.28659999999991	44
2849	50	9010	97	1031.80670000000009	26
2849	51	1285	98	386.351400000000012	4
2849	52	3067	219	1520.64789999999994	25
2849	53	5275	293	1408.36920000000009	15
2849	54	4033	5	1285.38049999999998	48
2849	55	5608	242	826.566400000000044	11
2849	56	2906	253	1782.13490000000002	26
2849	57	7897	192	846.324899999999957	11
2849	58	7463	145	62.7280999999999977	10
2849	59	8834	280	1511.80400000000009	30
2849	60	3677	73	741.744599999999991	23
2849	61	522	198	684.675600000000031	30
2849	62	3511	70	1167.97219999999993	41
2849	63	3460	140	191.134999999999991	40
2849	64	8033	60	161.855099999999993	40
2849	65	1852	234	1314.93679999999995	41
2849	66	3166	19	439.955600000000004	30
2849	67	2205	90	359.050900000000013	21
2849	68	2074	22	1155.27590000000009	13
2849	69	3182	280	1920.88589999999999	31
2849	70	2368	89	914.205199999999991	23
2849	71	8913	279	1752.10279999999989	23
2849	72	3841	131	484.42410000000001	13
2849	73	4804	280	1003.91639999999995	16
2849	74	6050	161	868.435299999999984	9
2849	75	6990	27	1739.1235999999999	36
2849	76	5090	238	1329.17769999999996	10
2849	77	8937	92	1786.79719999999998	33
2849	78	1145	138	1342.70849999999996	19
2849	79	1354	12	107.270799999999994	39
2849	80	7763	220	1300.93219999999997	21
2849	81	5963	43	1733.70059999999989	3
2849	82	6373	209	1399.91599999999994	44
2849	83	246	89	1097.08780000000002	38
2849	84	6444	21	1418.32590000000005	22
2849	85	7748	28	1703.76569999999992	23
2849	86	6524	17	958.529099999999971	24
2849	87	338	154	1382.30079999999998	45
2849	88	4062	76	1940.22150000000011	44
2849	89	3671	225	1924.59519999999998	20
2849	90	3177	235	1496.96340000000009	15
2849	91	7796	131	834.279999999999973	20
2849	92	6409	72	178.625499999999988	4
2849	93	5680	1	185.571599999999989	5
2849	94	284	72	174.322499999999991	13
2850	1	4888	48	1605.50649999999996	8
2850	2	473	144	167.500699999999995	33
2850	3	1067	202	276.446599999999989	49
2850	4	7403	139	1070.30030000000011	20
2850	5	89	212	937.157000000000039	16
2850	6	2040	124	418.203199999999981	7
2850	7	7601	45	1829.6377	35
2850	8	9294	84	1703.13509999999997	15
2850	9	3610	139	479.079200000000014	1
2850	10	2592	207	214.664600000000007	19
2850	11	7539	270	687.812199999999962	49
2850	12	4433	136	1932.20929999999998	27
2850	13	3603	80	1923.99189999999999	38
2850	14	1141	128	1622.29189999999994	41
2850	15	7198	57	465.041299999999978	41
2850	16	357	115	137.140999999999991	32
2850	17	8290	76	1994.11850000000004	14
2850	18	5979	266	578.252799999999979	33
2850	19	3196	68	1983.80300000000011	3
2850	20	7950	291	1012.01350000000002	11
2850	21	6916	12	587.496399999999994	17
2850	22	3601	25	1474.73749999999995	30
2850	23	2900	105	1664.02070000000003	43
2850	24	6861	114	994.615300000000047	11
2850	25	424	110	1195.27050000000008	9
2850	26	3392	175	1137.22589999999991	32
2850	27	5546	84	307.486199999999997	27
2850	28	1641	282	973.398699999999963	47
2850	29	9027	97	688.152299999999968	22
2850	30	1673	77	1802.00659999999993	26
2850	31	6153	248	375.363	36
2850	32	4075	101	1647.39139999999998	44
2850	33	4200	85	1807.25579999999991	16
2850	34	4672	292	1614.30420000000004	2
2850	35	8975	217	794.505199999999945	41
2850	36	8401	179	1601.42820000000006	41
2850	37	4175	156	636.975900000000024	39
2850	38	2899	144	166.233200000000011	17
2850	39	1348	163	219.933199999999999	18
2850	40	4383	289	603.365599999999972	37
2850	41	9252	224	1747.15730000000008	26
2850	42	555	61	706.135300000000029	18
2850	43	7938	262	49.8753000000000029	33
2850	44	1951	36	661.944200000000023	4
2850	45	5020	150	114.211699999999993	47
2850	46	1465	125	952.149599999999964	41
2850	47	1301	239	119.665099999999995	36
2850	48	7191	208	1628.33950000000004	24
2850	49	7513	213	1197.54009999999994	47
2850	50	4328	292	741.800200000000018	21
2850	51	5649	91	420.576999999999998	17
2851	1	302	168	1314.56490000000008	45
2851	2	743	203	1048.26559999999995	2
2851	3	3525	111	1644.50260000000003	3
2851	4	1233	296	1604.58989999999994	39
2851	5	147	106	1827.7512999999999	17
2851	6	7179	106	1647.61619999999994	18
2851	7	7253	173	579.154199999999946	46
2851	8	2717	44	535.908999999999992	8
2851	9	2085	38	710.149900000000002	25
2851	10	7632	247	1016.89139999999998	43
2851	11	2429	266	1078.12210000000005	36
2851	12	9315	41	279.053099999999972	34
2851	13	6047	214	28.8960000000000008	10
2851	14	9399	153	1935.79379999999992	14
2851	15	292	136	744.339600000000019	44
2851	16	795	91	1063.59770000000003	16
2851	17	2915	109	1033.49459999999999	47
2851	18	3210	246	1893.24600000000009	39
2851	19	7534	257	461.988800000000026	14
2851	20	6691	28	1990.96389999999997	31
2851	21	9634	12	147.424599999999998	5
2851	22	2482	31	435.347500000000025	40
2851	23	7101	286	1043.38030000000003	45
2851	24	7012	165	1787.6878999999999	26
2851	25	2267	274	1137.76569999999992	2
2851	26	102	131	31.7850000000000001	3
2851	27	4199	134	1451.83670000000006	27
2851	28	1603	207	613.174200000000042	8
2851	29	3406	39	327.211000000000013	14
2851	30	6064	22	444.705199999999991	39
2851	31	1840	33	348.649699999999996	11
2851	32	519	224	30.857800000000001	23
2851	33	6533	290	902.915300000000002	17
2851	34	6922	204	1240.26209999999992	21
2851	35	8727	220	151.871199999999988	13
2851	36	4630	163	1986.84760000000006	24
2851	37	1920	36	1209.77649999999994	39
2851	38	8552	161	1026.7512999999999	45
2851	39	3785	68	1224.26970000000006	20
2851	40	206	191	66.6020000000000039	4
2851	41	7287	206	1745.29430000000002	37
2851	42	6883	217	475.943499999999972	41
2851	43	81	125	1001.24069999999995	44
2851	44	6109	225	950.326000000000022	32
2851	45	1815	138	288.261300000000006	3
2851	46	1134	26	246.596699999999998	6
2851	47	6221	223	1114.89010000000007	27
2851	48	7369	76	624.884900000000016	49
2851	49	3180	291	563.765899999999988	43
2851	50	8616	181	697.337899999999991	48
2851	51	9095	132	1331.39499999999998	32
2851	52	3042	227	48.6022000000000034	3
2851	53	7950	42	1623.45849999999996	25
2851	54	6269	16	870.472399999999993	26
2851	55	2326	117	693.091599999999971	21
2851	56	5687	130	1722.30760000000009	27
2851	57	6993	65	1786.25890000000004	34
2851	58	9248	186	972.675500000000056	43
2851	59	6960	3	517.828800000000001	25
2851	60	1605	237	716.627500000000055	11
2851	61	1476	211	1552.48700000000008	20
2851	62	2239	134	1715.17800000000011	21
2851	63	2254	74	240.973000000000013	41
2851	64	7365	147	1625.4344000000001	46
2851	65	6173	197	584.086099999999988	20
2851	66	1646	218	1223.28829999999994	14
2851	67	374	32	707.807000000000016	13
2851	68	616	132	1338.37959999999998	27
2851	69	5071	39	1967.82940000000008	4
2851	70	3116	295	1853.84159999999997	15
2851	71	9578	250	716.123399999999947	28
2851	72	9645	39	1732.93579999999997	17
2851	73	233	168	220.4709	38
2851	74	2839	66	1451.4529	5
2851	75	41	103	80.7132000000000005	46
2851	76	5527	100	149.578800000000001	25
2852	1	8395	271	1643.0788	19
2852	2	3575	250	172.180599999999998	17
2852	3	8796	118	517.162100000000009	5
2852	4	8627	127	350.002999999999986	18
2852	5	6376	90	1324.1862000000001	2
2852	6	3934	201	1492.90930000000003	8
2852	7	5294	129	1140.38100000000009	20
2852	8	9850	109	1733.68849999999998	28
2852	9	9102	112	286.791200000000003	31
2852	10	8337	210	788.363500000000045	11
2852	11	9107	30	815.391600000000039	38
2852	12	1706	136	1564.87249999999995	48
2852	13	3224	117	1224.41370000000006	6
2852	14	10	104	725.788699999999949	39
2852	15	9944	56	636.918599999999969	47
2852	16	4715	172	1051.92930000000001	30
2852	17	4619	136	815.706400000000031	29
2852	18	7900	18	1534.33909999999992	44
2852	19	9707	279	1720.02299999999991	22
2852	20	5864	139	379.333300000000008	22
2852	21	3935	147	1728.7962	24
2852	22	4670	34	963.988200000000006	40
2852	23	4245	192	1253.74890000000005	25
2852	24	5092	221	1292.47520000000009	49
2852	25	2	122	1583.65169999999989	32
2852	26	7491	227	384.414499999999975	22
2852	27	3591	105	1432.92769999999996	40
2852	28	252	29	1515.08269999999993	47
2852	29	473	276	1808.92229999999995	48
2852	30	2330	139	1825.53610000000003	47
2853	1	6464	14	1538.66570000000002	47
2853	2	8678	299	1597.87570000000005	26
2853	3	416	143	225.695799999999991	49
2853	4	5688	64	1154.43550000000005	44
2853	5	5016	216	170.676400000000001	14
2853	6	7675	75	910.994100000000003	23
2853	7	8262	148	1496.59899999999993	5
2853	8	2718	199	982.290899999999965	15
2853	9	1401	109	501.0899	31
2853	10	525	246	1941.29690000000005	14
2853	11	2560	220	262.877799999999979	44
2853	12	2112	220	74.9378999999999991	13
2853	13	2661	149	342.486300000000028	28
2853	14	361	267	1053.62290000000007	49
2853	15	6412	170	944.399900000000002	7
2853	16	2570	0	1964.60989999999993	14
2853	17	9649	263	1400.38059999999996	28
2853	18	7503	99	1438.63629999999989	17
2853	19	7705	220	793.824799999999982	7
2853	20	2259	122	643.240499999999997	32
2853	21	8801	162	1791.77559999999994	32
2853	22	2285	147	1197.77780000000007	7
2853	23	5043	91	424.468399999999974	22
2853	24	3310	116	99.1390999999999991	36
2853	25	7560	287	1853.45900000000006	42
2853	26	9484	141	1945.65409999999997	24
2853	27	9300	248	974.904099999999971	10
2853	28	4524	211	335.039499999999975	40
2853	29	3737	291	131.574600000000004	5
2853	30	7601	257	396.72750000000002	21
2853	31	3501	246	1221.70440000000008	21
2853	32	9773	187	1474.44440000000009	21
2853	33	15	155	1935.23440000000005	11
2853	34	4674	116	225.115700000000004	36
2853	35	9073	106	584.076199999999972	28
2853	36	5396	41	184.852100000000007	40
2853	37	7514	292	611.371200000000044	43
2853	38	2993	278	381.203100000000006	3
2853	39	6530	120	863.482999999999947	10
2853	40	6963	134	150.10990000000001	4
2853	41	1621	18	1770.19740000000002	23
2853	42	3915	40	684.71040000000005	40
2853	43	8099	158	418.925400000000025	12
2853	44	9890	206	1418.72810000000004	20
2853	45	8170	126	241.250599999999991	10
2853	46	7076	298	507.259000000000015	40
2853	47	1342	93	1413.9199000000001	18
2853	48	3610	105	1979.34439999999995	27
2853	49	2980	173	858.467099999999959	47
2853	50	4274	57	1536.93429999999989	16
2854	1	2654	39	168.851599999999991	30
2854	2	8151	199	1475.21000000000004	1
2854	3	7967	259	467.588900000000024	13
2854	4	884	168	1766.74939999999992	7
2854	5	6640	4	1998.70650000000001	49
2855	1	8802	248	878.824899999999957	8
2855	2	748	120	1484.90959999999995	15
2855	3	7440	134	1977.75749999999994	19
2855	4	4212	74	877.882200000000012	27
2855	5	539	205	768.575500000000034	21
2855	6	8527	176	1577.84349999999995	32
2855	7	1535	143	1728.6848	27
2855	8	1904	48	1348.86979999999994	44
2855	9	1239	179	212.80080000000001	11
2855	10	3135	245	1545.01309999999989	40
2855	11	4249	203	1889.4226000000001	45
2855	12	5281	289	1367.26109999999994	46
2855	13	9554	141	439.822499999999991	43
2855	14	7258	62	1129.34449999999993	37
2855	15	5691	215	1881.64329999999995	43
2855	16	9376	176	1530.70190000000002	39
2855	17	5730	121	1992.73800000000006	10
2855	18	1169	196	366.655399999999986	8
2855	19	4578	31	780.785799999999995	42
2855	20	143	130	1498.29389999999989	6
2855	21	4235	159	847.046399999999949	47
2855	22	5159	9	1960.74019999999996	7
2855	23	8094	295	1880.55140000000006	9
2855	24	2037	296	182.28370000000001	48
2855	25	9320	253	452.023500000000013	31
2855	26	3788	132	1388.92579999999998	3
2855	27	9461	85	1706.36750000000006	3
2855	28	6389	201	1204.62249999999995	8
2855	29	52	260	949.864599999999996	9
2855	30	6016	62	1300.11380000000008	5
2855	31	9683	233	1703.65409999999997	2
2855	32	8045	163	1655.41679999999997	21
2855	33	5269	194	1973.41820000000007	21
2855	34	2979	85	408.572400000000016	27
2855	35	7494	215	1248.11190000000011	34
2855	36	6588	194	1247.96569999999997	20
2855	37	9097	267	782.528900000000021	39
2856	1	5784	259	653.951800000000048	4
2856	2	5193	3	1358.90390000000002	36
2856	3	1900	262	1019.18330000000003	2
2856	4	4929	270	594.980000000000018	6
2856	5	5589	15	385.223500000000001	6
2856	6	1000	95	347.567700000000002	36
2856	7	4583	211	1084.65879999999993	29
2856	8	1898	202	721.903800000000047	26
2856	9	6556	101	179.849999999999994	32
2856	10	4604	280	1179.13840000000005	10
2856	11	78	48	928.943599999999947	29
2856	12	9508	200	1343.32960000000003	34
2856	13	3689	14	1970.85020000000009	31
2856	14	1066	281	1256.54089999999997	39
2856	15	8816	242	358.763199999999983	31
2856	16	1922	222	1221.70640000000003	19
2856	17	5574	85	731.246700000000033	17
2856	18	9760	214	1758.08110000000011	20
2856	19	4602	84	1162.30179999999996	23
2856	20	5176	178	1660.21340000000009	1
2857	1	1423	177	1940.5942	33
2857	2	691	91	161.6524	27
2857	3	4271	251	1855.8617999999999	42
2857	4	6435	128	1996.89879999999994	31
2857	5	8819	168	1605.45720000000006	13
2857	6	9720	292	959.933999999999969	31
2857	7	1881	275	526.269599999999969	8
2857	8	8134	246	809.013000000000034	36
2857	9	5231	187	1269.5286000000001	31
2857	10	6308	52	1863.69589999999994	20
2857	11	6028	209	866.656899999999951	24
2857	12	1396	47	1855.86550000000011	49
2857	13	8651	275	981.329399999999964	37
2857	14	7589	140	474.800099999999986	5
2857	15	4825	107	256.654200000000003	21
2857	16	5403	241	208.248999999999995	22
2857	17	6370	125	1249.8103000000001	5
2857	18	1066	296	1194.41630000000009	2
2857	19	7624	85	1813.66409999999996	29
2857	20	9362	9	948.999299999999948	19
2857	21	9766	214	1899.0331000000001	29
2857	22	6102	264	1320.89730000000009	23
2857	23	2467	82	1950.38229999999999	42
2857	24	7136	185	1014.37599999999998	2
2857	25	147	208	784.074600000000032	33
2857	26	6063	54	1510.5467000000001	45
2857	27	3680	107	408.323199999999986	14
2857	28	8434	299	121.785399999999996	20
2857	29	7221	226	679.301799999999957	32
2857	30	3888	208	907.587999999999965	46
2857	31	805	104	1970.07420000000002	7
2857	32	6148	175	1347.50320000000011	46
2857	33	187	215	1012.48580000000004	47
2857	34	144	168	355.88209999999998	23
2857	35	8430	263	1698.67949999999996	16
2857	36	2793	170	1966.88629999999989	35
2857	37	3040	52	1835.69589999999994	19
2857	38	2955	20	1490.89339999999993	27
2857	39	7990	219	1568.0335	22
2857	40	9137	12	801.100299999999947	7
2857	41	5920	267	1902.48399999999992	14
2857	42	6621	77	80.464100000000002	48
2857	43	7417	211	1167.24970000000008	19
2857	44	5357	263	1678.29330000000004	7
2857	45	7945	97	268.637400000000014	44
2857	46	4120	51	264.451000000000022	32
2857	47	1878	181	395.344200000000001	16
2857	48	9988	109	1633.75489999999991	4
2857	49	5055	149	1704.15390000000002	12
2857	50	147	126	692.986099999999965	31
2857	51	424	197	1584.20659999999998	35
2857	52	9674	240	866.756899999999973	26
2857	53	7668	117	851.851499999999987	20
2857	54	7371	234	1244.88190000000009	44
2857	55	1459	65	1902.70270000000005	44
2857	56	2468	275	440.959000000000003	49
2857	57	9792	155	526.831400000000031	4
2857	58	4809	146	367.428299999999979	38
2857	59	4375	72	403.814200000000028	10
2857	60	3603	110	773.211599999999976	37
2857	61	8779	268	1218.48960000000011	40
2857	62	8111	195	1360.83729999999991	16
2857	63	5452	121	904.275200000000041	13
2857	64	3534	286	1466.22090000000003	42
2857	65	2068	218	1289.27320000000009	7
2857	66	7189	190	1878.16180000000008	8
2857	67	3890	50	1789.85400000000004	48
2857	68	3505	159	852.047900000000027	20
2857	69	4279	80	338.848799999999983	31
2857	70	5469	38	625.971199999999953	33
2857	71	863	281	461.502099999999984	35
2857	72	933	130	1656.63889999999992	27
2857	73	2287	287	1234.40229999999997	24
2857	74	8781	235	790.228500000000054	23
2857	75	9363	157	1944.14139999999998	13
2857	76	3444	211	691.832599999999957	2
2857	77	1276	188	739.194799999999987	45
2857	78	4015	279	91.3259999999999934	8
2857	79	8459	274	443.10329999999999	30
2857	80	1705	47	1678.99219999999991	22
2857	81	5901	12	447.501599999999996	34
2857	82	5112	95	171.469500000000011	9
2857	83	1733	114	634.107499999999959	18
2857	84	5612	256	1821.66910000000007	3
2857	85	1630	91	1020.61739999999998	27
2857	86	5313	16	490.345700000000022	41
2857	87	5679	68	1754.16750000000002	45
2858	1	3630	77	663.890499999999975	8
2858	2	2551	73	1808.09619999999995	31
2858	3	687	148	188.771500000000003	28
2858	4	4789	78	1440.24520000000007	14
2858	5	4067	94	612.982200000000034	46
2858	6	1887	162	1296.0471	30
2858	7	4322	270	1195.83879999999999	38
2858	8	5846	150	98.0373000000000019	19
2858	9	1577	218	611.115699999999947	14
2858	10	5126	53	1854.35560000000009	5
2858	11	7078	14	466.061300000000017	11
2858	12	126	48	1402.77350000000001	28
2858	13	8458	32	122.186999999999998	17
2858	14	3461	230	1930.92810000000009	20
2858	15	8865	154	598.99490000000003	5
2858	16	2738	269	447.361699999999985	8
2858	17	9548	100	1423.23870000000011	13
2858	18	9140	174	617.048700000000053	14
2858	19	5744	193	1174.83310000000006	19
2858	20	9129	230	954.711300000000051	6
2858	21	4469	138	1244.83940000000007	8
2858	22	2509	110	433.088300000000004	41
2858	23	2122	82	769.521100000000047	18
2858	24	94	290	1576.85130000000004	48
2858	25	5689	139	1863.18319999999994	33
2858	26	7361	154	534.157400000000052	18
2858	27	6831	28	810.425600000000031	9
2858	28	9070	127	1364.69399999999996	45
2858	29	1239	35	878.282000000000039	16
2858	30	3203	31	725.205799999999954	41
2858	31	4504	272	1098.29299999999989	34
2858	32	4572	61	1626.84390000000008	6
2858	33	7321	239	1093.82780000000002	20
2858	34	3231	183	376.000099999999975	49
2858	35	9638	105	1775.2813000000001	17
2858	36	826	239	406.995799999999974	26
2858	37	3837	82	774.80600000000004	19
2858	38	7435	206	123.1113	16
2858	39	2211	72	1713.07539999999995	20
2858	40	2639	190	1775.99569999999994	1
2858	41	7396	130	1418.68319999999994	28
2858	42	4595	78	370.153500000000008	23
2858	43	8432	119	272.392600000000016	42
2858	44	5504	90	1862.45399999999995	33
2858	45	5471	120	1005.72649999999999	32
2858	46	8903	282	287.181899999999985	36
2858	47	9039	298	485.897299999999973	25
2858	48	1332	29	404.738699999999994	16
2858	49	4876	51	1585.11200000000008	49
2858	50	2422	41	1902.82310000000007	47
2858	51	3739	14	201.355999999999995	39
2858	52	3037	262	664.692499999999995	35
2858	53	570	216	1549.11899999999991	18
2858	54	4048	16	260.07589999999999	15
2858	55	9847	30	140.726400000000012	37
2858	56	9976	256	684.629099999999994	40
2858	57	9250	35	1700.49710000000005	3
2858	58	248	226	614.989799999999946	20
2858	59	9693	13	775.124400000000037	1
2858	60	7654	37	458.599499999999978	22
2858	61	1073	211	1755.08500000000004	9
2858	62	8837	26	1619.96039999999994	20
2858	63	9767	83	1142.22869999999989	2
2858	64	7380	225	500.333399999999983	10
2858	65	9598	195	847.465199999999982	30
2858	66	3924	72	1814.39789999999994	34
2858	67	5647	79	1184.5308	4
2858	68	3424	170	271.533900000000017	12
2858	69	5175	295	628.160499999999956	38
2858	70	6678	288	614.826199999999972	36
2858	71	6302	117	852.993200000000002	16
2858	72	9920	66	920.423700000000053	11
2858	73	8506	207	573.440600000000018	20
2858	74	994	193	1819.18170000000009	17
2858	75	7273	169	1102.28890000000001	22
2858	76	7462	28	1596.50579999999991	19
2858	77	9685	234	600.608200000000011	12
2858	78	5703	223	1435.17280000000005	14
2858	79	8036	128	1957.15000000000009	33
2858	80	1591	83	639.961599999999976	21
2858	81	3700	181	1265.89390000000003	34
2858	82	1490	259	1427.05529999999999	46
2858	83	1218	279	1680.03359999999998	23
2858	84	5062	189	1981.62920000000008	8
2858	85	1410	245	1105.15030000000002	46
2858	86	6134	51	64.1182000000000016	31
2858	87	2169	142	1979.14300000000003	44
2858	88	7289	263	1202.13750000000005	1
2858	89	5067	66	1416.4251999999999	32
2859	1	5821	8	1233.67589999999996	48
2859	2	113	227	518.189300000000003	32
2859	3	4073	149	1895.75109999999995	27
2859	4	2636	127	1059.5166999999999	19
2859	5	7022	231	1996.68849999999998	26
2859	6	4678	209	883.253199999999993	9
2859	7	8954	280	944.853899999999953	42
2859	8	766	92	1956.20910000000003	29
2859	9	6500	32	253.854000000000013	12
2859	10	3997	129	360.683299999999974	4
2859	11	3753	6	600.82650000000001	8
2859	12	8347	149	234.750599999999991	27
2859	13	5276	120	1734.34969999999998	5
2859	14	5516	176	1507.60279999999989	38
2859	15	2745	139	848.114000000000033	15
2859	16	4346	85	1993.20309999999995	4
2859	17	8988	198	1502.66429999999991	29
2859	18	5783	148	674.967599999999948	48
2859	19	6609	257	1013.5335	3
2859	20	9758	52	946.142699999999991	49
2859	21	7502	68	1900.80960000000005	34
2859	22	9989	254	1259.04150000000004	2
2859	23	6653	271	1760.72679999999991	19
2859	24	3290	220	641.254400000000032	26
2859	25	3121	106	603.870400000000018	46
2859	26	982	111	1599.10210000000006	7
2859	27	9722	63	1750.8107	21
2859	28	7565	131	134.24260000000001	35
2859	29	5460	48	1995.6072999999999	14
2859	30	3208	293	1435.08670000000006	7
2859	31	8393	120	1383.9704999999999	26
2859	32	5244	18	1997.01700000000005	3
2859	33	6009	228	222.866800000000012	45
2859	34	4832	122	166.556099999999986	5
2859	35	8442	280	70.8439999999999941	38
2859	36	7497	134	706.400999999999954	26
2859	37	5870	244	1984.87709999999993	29
2859	38	4161	56	1715.91039999999998	26
2859	39	3330	297	1481.22160000000008	31
2859	40	4002	164	488.860000000000014	42
2859	41	8625	139	620.102999999999952	38
2859	42	4456	287	1856.70900000000006	27
2859	43	6268	273	511.37560000000002	2
2859	44	3152	217	757.435299999999984	15
2859	45	6372	67	423.149699999999996	31
2859	46	158	145	986.466300000000047	22
2859	47	1117	207	965.920200000000023	36
2859	48	8384	90	1598.1101000000001	49
2859	49	6823	31	1111.13090000000011	27
2859	50	8593	70	1328.54590000000007	11
2859	51	881	278	1055.73119999999994	43
2859	52	5855	215	400.192400000000021	19
2859	53	285	24	66.5471000000000004	2
2859	54	7250	298	492.786900000000003	28
2859	55	3440	115	1996.24420000000009	31
2859	56	2599	98	1891.11169999999993	14
2859	57	7663	77	1574.71530000000007	20
2859	58	4708	164	1473.44589999999994	49
2859	59	2405	5	1979.41049999999996	27
2859	60	5170	22	195.782299999999992	16
2859	61	1895	45	1396.20260000000007	43
2859	62	9418	164	1514.96659999999997	35
2859	63	7564	271	23.2927999999999997	4
2859	64	326	224	1257.09410000000003	47
2860	1	3385	26	86.8336999999999932	17
2860	2	1876	119	618.676299999999969	31
2860	3	7412	280	1220.29179999999997	29
2861	1	6862	111	1601.18560000000002	7
2861	2	4413	255	212.777199999999993	32
2861	3	9963	64	1998.56690000000003	18
2861	4	6038	278	892.157799999999952	41
2861	5	1963	9	418.350700000000018	47
2861	6	8450	70	537.980699999999956	5
2861	7	8857	286	1645.15290000000005	32
2861	8	9182	191	452.653999999999996	33
2861	9	8919	296	706.863600000000019	7
2861	10	5823	85	407.316599999999994	36
2861	11	5072	132	696.377799999999979	30
2861	12	1043	127	1932.65689999999995	43
2861	13	8025	22	148.147199999999998	19
2861	14	6293	173	1303.06809999999996	38
2861	15	7064	166	666.581300000000056	49
2861	16	1338	194	1560.02330000000006	15
2861	17	5179	134	719.374500000000012	14
2861	18	2297	158	1147.10639999999989	46
2861	19	6640	292	1602.25939999999991	26
2861	20	832	140	1317.79269999999997	47
2861	21	5531	249	159.036300000000011	40
2861	22	4038	236	809.514499999999998	33
2861	23	297	142	300.030100000000004	46
2861	24	5260	226	505.137800000000027	43
2861	25	8273	119	1775.74409999999989	7
2861	26	1100	188	756.484100000000012	7
2861	27	408	279	1419.90750000000003	5
2861	28	348	121	1473.6712	12
2861	29	3842	12	403.285500000000013	34
2861	30	7840	25	997.657699999999977	32
2861	31	3584	39	606.890700000000038	36
2861	32	298	23	276.233600000000024	45
2861	33	7153	163	289.128600000000006	21
2861	34	8912	238	1828.81760000000008	30
2861	35	7272	264	876.697900000000004	23
2861	36	599	157	1246.31649999999991	13
2861	37	2532	182	1887.45000000000005	6
2861	38	3840	171	1917.25070000000005	45
2861	39	4717	52	848.009099999999989	23
2861	40	2860	30	1172.6998000000001	30
2861	41	3666	258	1516.46379999999999	18
2861	42	986	103	327.662199999999984	16
2861	43	7595	19	947.011499999999955	36
2861	44	838	142	1263.44800000000009	10
2861	45	6744	266	752.851700000000051	47
2861	46	6345	285	23.4078000000000017	29
2861	47	7160	164	30.0213000000000001	27
2861	48	4381	144	453.671299999999974	9
2861	49	3636	135	1243.97330000000011	4
2861	50	2087	67	836.92960000000005	4
2861	51	8951	293	1392.75659999999993	42
2861	52	4452	193	1416.30340000000001	46
2861	53	956	216	1477.81220000000008	33
2861	54	2152	257	138.336800000000011	25
2861	55	5624	110	811.480500000000006	14
2861	56	4665	234	1734.37699999999995	25
2861	57	9381	196	95.3108000000000004	39
2861	58	4219	250	1698.64049999999997	23
2861	59	7311	250	1097.58330000000001	19
2861	60	786	167	571.307699999999954	9
2861	61	9739	75	826.155700000000024	10
2861	62	5629	178	1956.42239999999993	1
2861	63	7372	59	1401.87940000000003	12
2861	64	1285	99	652.579799999999977	10
2861	65	5856	294	558.951599999999985	9
2862	1	2411	292	608.091800000000035	48
2862	2	8153	18	1296.83140000000003	38
2862	3	3785	9	61.7541999999999973	10
2862	4	8305	177	1840.81539999999995	32
2862	5	6039	63	589.228200000000015	42
2862	6	5279	211	563.547800000000052	1
2862	7	1479	110	1958.39069999999992	45
2862	8	4163	167	616.17229999999995	11
2862	9	9009	172	1921.0136	42
2862	10	5474	61	242.360500000000002	10
2862	11	8997	220	1838.77179999999998	21
2862	12	2860	191	543.826000000000022	20
2862	13	8529	268	82.9218000000000046	44
2862	14	3514	63	1696.85840000000007	19
2862	15	7301	122	1708.15219999999999	48
2862	16	4477	127	991.344799999999964	42
2862	17	227	237	1345.30240000000003	7
2862	18	6640	137	253.0214	14
2862	19	6877	267	350.788299999999992	23
2862	20	240	49	695.026899999999955	16
2862	21	8601	185	1092.70409999999993	23
2862	22	1803	23	1965.70039999999995	39
2862	23	270	228	1040.15059999999994	49
2862	24	9591	214	560.708899999999971	12
2862	25	2219	227	443.298699999999997	35
2862	26	2050	150	1027.02230000000009	21
2862	27	5652	143	1981.07729999999992	49
2862	28	8693	43	1500.97769999999991	43
2862	29	2320	277	1584.04079999999999	7
2862	30	2137	71	239.452400000000011	29
2862	31	681	7	1024.96599999999989	25
2862	32	349	39	538.520399999999995	46
2862	33	8380	9	1733.90969999999993	40
2862	34	7934	14	196.486799999999988	37
2862	35	6643	58	858.419499999999971	18
2862	36	8981	51	1228.20900000000006	7
2862	37	2843	215	1645.41139999999996	38
2862	38	5105	77	476.677300000000002	15
2862	39	9328	239	897.090400000000045	43
2862	40	8929	121	839.452599999999961	18
2862	41	6549	157	883.060100000000034	26
2862	42	8904	276	369.643399999999986	41
2862	43	3851	256	1760.26309999999989	40
2862	44	3479	294	1597.07469999999989	30
2862	45	5539	247	1297.75199999999995	11
2862	46	9657	174	548.774999999999977	23
2862	47	1367	46	1487.85320000000002	24
2862	48	3068	119	1145.26520000000005	13
2862	49	3177	91	1512.48669999999993	36
2862	50	8090	58	75.6595999999999975	12
2862	51	4968	266	156.496100000000013	4
2862	52	4629	96	762.548800000000028	49
2862	53	9298	236	1200.07189999999991	1
2862	54	4242	30	1552.80529999999999	42
2862	55	3101	249	846.577400000000011	16
2862	56	8626	135	347.865000000000009	49
2862	57	1981	201	195.316900000000004	16
2862	58	2078	124	863.006200000000035	10
2862	59	3958	249	703.859100000000012	26
2862	60	2511	89	1662.41470000000004	45
2862	61	1708	296	1862.59680000000003	28
2862	62	2186	46	1458.07300000000009	45
2862	63	457	143	951.88390000000004	4
2862	64	6126	289	596.381700000000023	38
2862	65	4250	134	583.182699999999954	45
2862	66	5520	262	119.1447	35
2862	67	7846	119	1086.87850000000003	31
2862	68	9908	2	1938.36930000000007	31
2862	69	8642	91	1123.14400000000001	20
2862	70	8658	213	1488.9088999999999	18
2862	71	1114	99	1951.02299999999991	8
2862	72	7421	198	1907.36670000000004	46
2862	73	3225	165	959.781600000000026	4
2862	74	2322	299	1901.58390000000009	39
2862	75	2428	167	377.438699999999983	33
2862	76	6661	7	1547.95849999999996	3
2862	77	1202	275	1020.98760000000004	35
2862	78	5196	254	1822.32979999999998	15
2862	79	2885	202	1373.63969999999995	34
2862	80	5351	10	582.808300000000031	28
2862	81	8777	172	984.157799999999952	37
2862	82	7400	186	754.131099999999947	24
2862	83	1317	62	1905.08400000000006	48
2862	84	4047	249	120.193100000000001	1
2862	85	6616	48	1581.51029999999992	21
2862	86	496	137	467.043000000000006	19
2862	87	3671	135	457.972899999999981	43
2862	88	8216	188	632.838200000000029	36
2862	89	4480	279	1377.65940000000001	22
2862	90	7048	42	832.013900000000035	6
2862	91	8065	62	1151.28629999999998	46
2862	92	2654	250	1764.7016000000001	20
2862	93	4275	264	1653.3762999999999	35
2862	94	3004	204	1709.43679999999995	7
2862	95	2248	267	1488.88470000000007	14
2863	1	8877	36	816.714200000000005	5
2863	2	9063	134	1019.36810000000003	46
2863	3	7713	114	33.1649999999999991	16
2863	4	5823	281	71.1730000000000018	34
2863	5	4740	192	1185.19419999999991	3
2863	6	9292	275	378.364700000000028	30
2863	7	9118	274	1880.71100000000001	30
2863	8	8561	93	348.887400000000014	27
2863	9	5833	225	1594.24459999999999	21
2863	10	6742	137	1132.77410000000009	9
2863	11	15	132	428.185400000000016	28
2863	12	934	90	455.785900000000026	37
2863	13	6055	213	1001.85699999999997	40
2863	14	9596	93	1540.03279999999995	6
2863	15	3603	57	818.994000000000028	9
2863	16	4607	299	1536.65139999999997	38
2863	17	1219	10	1130.0954999999999	43
2863	18	2434	161	1102.99299999999994	21
2863	19	3971	138	728.371800000000007	26
2863	20	7821	190	1798.96180000000004	41
2863	21	6357	12	310.512499999999989	33
2863	22	356	115	1063.93290000000002	38
2863	23	4503	153	1014.57270000000005	49
2863	24	1852	209	980.820299999999975	30
2863	25	1553	89	800.551600000000008	43
2863	26	5903	120	1808.04999999999995	15
2863	27	1736	202	807.426000000000045	23
2863	28	6643	119	1191.56780000000003	47
2863	29	6730	95	623.550200000000018	33
2863	30	3833	91	1089.90319999999997	8
2863	31	4060	240	1797.57549999999992	6
2863	32	2918	172	1792.41810000000009	26
2863	33	8572	219	1071.85439999999994	2
2863	34	639	210	1821.91319999999996	10
2863	35	8564	247	1409.11200000000008	11
2863	36	4690	120	1166.7668000000001	41
2863	37	7709	1	723.132799999999975	16
2863	38	2976	223	1304.84920000000011	17
2863	39	6404	136	88.7637	16
2863	40	7063	178	370.589099999999974	25
2863	41	7951	71	17.104099999999999	5
2863	42	5345	66	1966.39540000000011	2
2863	43	6597	226	457.492599999999982	20
2863	44	6412	54	808.322300000000041	34
2863	45	7871	144	1392.79369999999994	20
2863	46	8886	54	821.686400000000049	6
2863	47	5950	66	939.794999999999959	25
2863	48	7986	36	644.426900000000046	47
2863	49	7685	268	1552.84050000000002	13
2863	50	8894	180	1378.40409999999997	36
2863	51	930	287	1781.88310000000001	22
2863	52	1752	212	1959.70869999999991	37
2863	53	2386	159	707.879400000000032	29
2863	54	2820	118	1832.02659999999992	20
2863	55	3570	275	1726.64519999999993	23
2863	56	1031	27	1864.23980000000006	27
2863	57	8662	221	1197.12110000000007	20
2863	58	3573	236	476.223900000000015	9
2863	59	7506	296	264.309000000000026	1
2863	60	7544	31	1374.47939999999994	40
2863	61	622	152	849.237700000000018	36
2863	62	8862	180	1473.65990000000011	49
2863	63	4358	271	817.873000000000047	34
2863	64	3527	38	1938.2179000000001	42
2863	65	6827	293	869.873199999999997	37
2863	66	9059	190	340.522100000000023	2
2863	67	1648	135	107.411900000000003	38
2863	68	4040	259	1860.31680000000006	9
2863	69	6103	226	1029.78189999999995	42
2863	70	2241	153	1201.34429999999998	7
2863	71	3522	238	144.364599999999996	14
2863	72	7422	145	1769.79299999999989	33
2863	73	5725	137	1449.39769999999999	11
2863	74	9820	97	353.444200000000023	39
2863	75	1834	144	1452.16740000000004	43
2863	76	8321	119	705.760700000000043	42
2863	77	5062	1	816.779700000000048	5
2863	78	771	174	1181.56989999999996	45
2863	79	5156	255	384.028599999999983	34
2863	80	8260	81	20.4145000000000003	43
2863	81	7412	173	446.883500000000026	39
2863	82	8624	68	825.822599999999966	5
2863	83	3438	181	663.140899999999988	49
2863	84	7203	111	692.743000000000052	38
2863	85	2332	40	1791.66930000000002	40
2863	86	6719	276	638.156200000000013	7
2863	87	9423	138	799.320500000000038	23
2863	88	4803	283	678.77800000000002	29
2863	89	7884	212	1312.8427999999999	4
2863	90	2742	115	1657.57510000000002	44
2864	1	7037	198	459.307999999999993	43
2864	2	2207	5	1237.23109999999997	22
2864	3	38	3	551.330600000000004	41
2864	4	8881	180	103.1267	11
2864	5	4946	268	235.500200000000007	30
2864	6	2268	101	1323.63799999999992	48
2864	7	9881	160	1154.14799999999991	43
2865	1	8726	173	893.088499999999954	10
2865	2	2347	147	1763.36789999999996	6
2865	3	7918	208	1707.6742999999999	40
2865	4	7255	4	684.270899999999983	31
2865	5	9700	169	1901.94699999999989	38
2865	6	8175	8	674.059999999999945	1
2865	7	4588	161	1948.56790000000001	24
2865	8	2790	117	1630.31580000000008	44
2865	9	6219	213	464.82650000000001	16
2865	10	4160	110	1371.05120000000011	7
2865	11	5170	144	1471.70849999999996	44
2865	12	4407	192	505.159699999999987	44
2865	13	1377	265	663.893299999999954	14
2865	14	8693	259	1888.7047	39
2865	15	9069	13	1474.70810000000006	7
2865	16	3402	88	975.639900000000011	21
2865	17	4596	89	1461.27809999999999	44
2865	18	1272	168	1497.41290000000004	21
2865	19	7906	233	1066.21340000000009	49
2865	20	8248	20	1014.55039999999997	19
2865	21	5994	239	219.463899999999995	22
2865	22	1079	148	1021.29560000000004	19
2865	23	4410	217	1963.93090000000007	29
2865	24	7541	245	1976.07330000000002	5
2865	25	5463	86	949.232499999999959	18
2865	26	552	154	523.919099999999958	25
2865	27	1606	295	29.7973999999999997	38
2865	28	8155	159	1703.4197999999999	10
2865	29	7244	270	1041.99679999999989	17
2865	30	3626	48	308.502400000000023	6
2865	31	1357	253	1615.20980000000009	31
2865	32	2828	147	277.809799999999996	40
2865	33	2141	212	530.898800000000051	1
2865	34	6134	172	989.671000000000049	26
2865	35	454	66	630.931900000000041	35
2865	36	1958	11	400.309700000000021	27
2865	37	9061	208	1932.25410000000011	27
2865	38	2537	110	883.894499999999994	19
2865	39	1357	250	1278.59120000000007	5
2865	40	2883	27	1329.49350000000004	29
2865	41	4045	14	1182.41840000000002	9
2865	42	2604	152	1137.72170000000006	26
2865	43	1779	64	1476.89470000000006	23
2865	44	2434	229	1761.18419999999992	47
2865	45	8891	139	29.9444000000000017	49
2865	46	4922	287	290.584699999999998	7
2865	47	4354	16	1671.93949999999995	12
2865	48	4472	258	300.793700000000001	27
2865	49	7018	54	1424.2668000000001	20
2865	50	7126	20	1658.59879999999998	18
2865	51	9643	84	1121.71949999999993	12
2865	52	9546	20	42.8729000000000013	12
2865	53	6073	242	593.807500000000005	45
2865	54	1856	234	1818.49109999999996	32
2865	55	1916	165	1925.40560000000005	49
2865	56	1788	31	986.827400000000011	4
2865	57	9213	298	1278.0607	6
2865	58	9742	145	1426.30559999999991	10
2865	59	6214	121	1772.49129999999991	24
2865	60	3354	16	1505.94029999999998	18
2865	61	5725	145	1706.64869999999996	18
2865	62	8162	299	659.009000000000015	43
2865	63	8480	293	1736.37879999999996	44
2865	64	9506	13	1569.30760000000009	15
2865	65	4373	251	1401.68830000000003	41
2865	66	7344	16	686.494400000000041	49
2865	67	6577	39	840.561000000000035	15
2865	68	1291	16	1137.55919999999992	14
2865	69	2295	277	634.476199999999949	5
2865	70	5977	112	1877.2804000000001	7
2865	71	3830	295	438.403099999999995	25
2865	72	7316	127	712.639900000000011	47
2865	73	6265	74	1081.4387999999999	44
2866	1	3683	187	1327.96430000000009	15
2866	2	5160	272	1877.57220000000007	6
2866	3	5092	131	293.732899999999972	29
2866	4	4301	250	236.244	16
2866	5	6911	250	1653.6074000000001	25
2866	6	1794	24	1446.9511	25
2866	7	1043	144	160.055599999999998	38
2866	8	5010	117	1994.90820000000008	16
2866	9	196	219	1339.73579999999993	45
2866	10	314	173	1355.83629999999994	12
2866	11	1477	60	873.975099999999998	31
2866	12	4215	225	1835.97370000000001	3
2866	13	374	57	784.808700000000044	9
2866	14	2767	247	162.302999999999997	15
2866	15	1835	4	931.126099999999951	21
2866	16	445	285	1982.74019999999996	41
2866	17	2056	296	1998.30410000000006	22
2866	18	8905	17	914.270099999999957	26
2866	19	6358	244	113.389700000000005	27
2866	20	622	134	1366.9867999999999	22
2866	21	6238	189	600.875599999999963	2
2866	22	5710	107	1925.59449999999993	15
2866	23	3740	208	1710.6558	29
2866	24	9214	147	1538.27809999999999	39
2866	25	9929	30	581.48090000000002	42
2866	26	9984	182	341.061199999999985	5
2866	27	8407	226	195.781299999999987	46
2866	28	5110	110	776.759000000000015	29
2866	29	5707	70	516.54060000000004	30
2866	30	585	218	1059.44080000000008	18
2866	31	1681	110	903.535999999999945	21
2866	32	2618	209	160.900200000000012	14
2866	33	2678	162	1829.45980000000009	47
2866	34	8256	193	32.5930999999999997	18
2866	35	4517	160	1443.3601000000001	48
2866	36	2630	147	558.465400000000045	31
2866	37	5282	178	402.098900000000015	32
2866	38	4286	41	1242.98960000000011	18
2866	39	8579	154	1545.28770000000009	35
2866	40	433	10	1530.4849999999999	17
2866	41	6983	139	1241.91679999999997	21
2866	42	1464	218	868.789800000000014	38
2866	43	34	45	149.0565	2
2866	44	8095	174	1829.70679999999993	36
2866	45	5780	247	1329.24199999999996	47
2866	46	3278	260	1198.65280000000007	20
2866	47	9723	63	1531.72460000000001	16
2866	48	2233	173	1319.5634	46
2866	49	5419	212	1609.08999999999992	44
2866	50	6916	198	1673.96530000000007	7
2866	51	9665	218	934.488799999999969	24
2866	52	2784	292	121.119699999999995	29
2866	53	1816	131	1502.05529999999999	40
2866	54	3939	297	1390.2989	25
2866	55	9248	80	661.70939999999996	24
2866	56	387	237	303.855500000000006	8
2866	57	2379	167	1507.82469999999989	41
2866	58	7505	243	1663.46769999999992	36
2866	59	6638	180	590.401700000000005	5
2866	60	4947	182	1684.91889999999989	3
2866	61	3707	85	822.506799999999998	34
2866	62	3291	21	1307.5465999999999	15
2866	63	7129	296	436.103700000000003	7
2866	64	5799	3	1744.65740000000005	33
2866	65	6519	228	1310.54950000000008	43
2866	66	644	195	1950.22620000000006	48
2866	67	2644	75	204.307799999999986	17
2866	68	7872	63	770.539200000000051	48
2866	69	3480	112	1940.01530000000002	23
2866	70	3014	292	1280.51070000000004	38
2866	71	5137	188	291.830699999999979	26
2866	72	1855	218	183.803699999999992	47
2866	73	3844	121	1149.74630000000002	32
2866	74	3727	159	1698.98399999999992	6
2866	75	889	257	1802.71270000000004	35
2866	76	4960	23	1336.00659999999993	38
2866	77	9011	222	71.2232999999999947	32
2866	78	138	26	1280.90100000000007	46
2867	1	6210	69	684.208499999999958	36
2867	2	2650	174	1530.98250000000007	36
2867	3	9417	285	1150.5326	30
2867	4	9065	73	1831.1878999999999	9
2867	5	2896	182	608.809300000000007	7
2867	6	6022	206	790.754599999999982	23
2867	7	4624	252	1508.35290000000009	25
2867	8	8152	92	1415.76510000000007	3
2867	9	2185	50	95.8562000000000012	48
2867	10	2325	159	128.252999999999986	12
2867	11	5524	92	769.42330000000004	11
2867	12	2807	131	400.131799999999998	10
2867	13	9453	78	1087.94720000000007	10
2867	14	2427	193	601.677000000000021	3
2867	15	2551	149	503.378399999999999	8
2867	16	5829	191	506.677200000000028	41
2867	17	4164	101	1689.30040000000008	16
2867	18	7239	267	1269.01690000000008	42
2867	19	9603	272	288.564000000000021	19
2867	20	1947	131	487.855599999999981	46
2867	21	8504	55	613.393500000000017	15
2867	22	7515	87	1039.9973	11
2867	23	9560	281	1039.15090000000009	40
2867	24	4327	230	1140.67640000000006	27
2867	25	4385	6	165.778699999999986	36
2867	26	6663	51	720.194299999999998	34
2867	27	5711	248	1948.9371000000001	49
2867	28	1772	277	1871.43720000000008	31
2867	29	5837	59	465.717899999999986	5
2867	30	1936	87	657.097099999999955	32
2867	31	4500	104	1025.00900000000001	37
2867	32	7545	136	187.515600000000006	16
2867	33	4450	76	163.012699999999995	23
2867	34	3427	106	650.740699999999947	9
2867	35	919	67	537.751700000000028	38
2867	36	7736	162	915.155700000000024	22
2867	37	3022	20	992.919499999999971	23
2867	38	4035	211	1238.00099999999998	19
2867	39	2549	208	718.819600000000037	28
2867	40	733	112	415.696700000000021	37
2867	41	2465	246	950.72339999999997	10
2867	42	7155	98	1576.54700000000003	35
2867	43	195	73	1304.05629999999996	13
2867	44	928	199	1474.23910000000001	47
2867	45	1709	216	1192.63480000000004	29
2867	46	1558	192	978.803999999999974	22
2867	47	1033	166	1160.30070000000001	15
2867	48	9377	115	100.060500000000005	47
2867	49	3392	151	1638.65120000000002	43
2867	50	2007	255	1525.4876999999999	13
2867	51	458	19	1090.57770000000005	19
2867	52	9584	56	1744.57300000000009	20
2867	53	4229	165	574.158400000000029	49
2867	54	2090	173	345.678999999999974	28
2867	55	2306	71	189.800600000000003	43
2867	56	2646	106	1222.63650000000007	43
2867	57	7597	203	1289.54040000000009	10
2867	58	2805	98	1446.71270000000004	6
2867	59	693	208	1031.798	23
2867	60	2798	147	1339.82369999999992	4
2867	61	7597	218	337.623400000000004	29
2867	62	323	3	1773.58590000000004	25
2867	63	3608	276	907.829799999999977	5
2867	64	7452	244	72.034000000000006	48
2867	65	2679	224	389.469100000000026	39
2867	66	8435	213	1717.75639999999999	45
2867	67	3241	243	964.656899999999951	45
2867	68	4477	148	397.894200000000012	13
2867	69	4324	110	1359.79420000000005	49
2867	70	6162	69	647.231300000000033	34
2867	71	3041	274	1373.23749999999995	46
2867	72	2007	181	1646.10889999999995	24
2867	73	8213	206	1531.13270000000011	19
2867	74	5995	123	1256.74849999999992	1
2867	75	9579	154	92.3897000000000048	15
2867	76	7213	152	943.645800000000008	49
2867	77	3261	151	1518.19029999999998	44
2867	78	6300	73	511.280500000000018	36
2867	79	7106	267	854.336400000000026	31
2867	80	2005	112	385.755200000000002	32
2867	81	1872	83	76.8434000000000026	16
2867	82	3190	198	198.660699999999991	46
2867	83	4484	191	1124.44470000000001	23
2867	84	2853	81	488.670399999999972	15
2867	85	9369	14	1819.50569999999993	48
2867	86	1784	184	162.080299999999994	44
2867	87	8850	37	1784.27719999999999	22
2867	88	3491	213	1057.55030000000011	32
2867	89	2884	18	670.358100000000036	39
2867	90	9304	274	773.028599999999983	16
2867	91	9639	5	188.563500000000005	34
2867	92	4420	187	544.518699999999967	9
2868	1	7142	238	1318.0184999999999	43
2868	2	39	48	65.9806999999999988	45
2868	3	1545	229	1191.4088999999999	3
2868	4	1331	150	686.261600000000044	49
2868	5	5266	239	1130.19119999999998	30
2868	6	596	89	101.552199999999999	35
2868	7	8577	65	67.8631000000000029	36
2868	8	4159	43	1588.9824000000001	37
2868	9	1910	231	1356.54320000000007	38
2868	10	7570	262	320.375	16
2868	11	1176	244	1995.27279999999996	44
2868	12	4408	297	1359.2684999999999	8
2868	13	3519	151	1996.46579999999994	17
2868	14	5876	154	1518.30479999999989	3
2869	1	4972	137	368.145399999999995	21
2869	2	1868	162	399.357899999999972	38
2869	3	3696	98	631.430700000000002	7
2869	4	4370	25	887.948200000000043	25
2869	5	1368	51	1415.42589999999996	41
2869	6	427	100	1659.94959999999992	7
2869	7	8881	213	373.681699999999978	47
2869	8	2828	18	890.573099999999954	10
2869	9	7480	50	133.366000000000014	9
2869	10	8773	55	1454.57359999999994	33
2869	11	3444	30	729.11710000000005	12
2869	12	6882	139	992.996899999999982	33
2869	13	9500	173	643.194499999999948	44
2869	14	1201	146	919.417100000000005	3
2869	15	1637	34	1570.17689999999993	41
2869	16	7600	5	1579.92129999999997	34
2869	17	8667	206	897.946599999999989	19
2869	18	1379	220	51.9040999999999997	5
2869	19	527	122	1949.31729999999993	40
2869	20	4162	287	567.895599999999945	8
2869	21	9498	155	192.788000000000011	20
2869	22	2472	123	1421.94929999999999	42
2869	23	2477	217	1344.48270000000002	14
2869	24	893	0	101.790700000000001	41
2869	25	3464	90	1208.31349999999998	35
2869	26	595	125	190.068000000000012	22
2869	27	7020	138	1068.98270000000002	39
2869	28	5993	132	183.000799999999998	2
2869	29	4236	288	1212.72880000000009	41
2869	30	4235	272	1201.11110000000008	18
2869	31	8705	278	1099.63220000000001	24
2869	32	1478	33	154.4863	25
2869	33	1211	298	1588.36509999999998	15
2869	34	7488	48	119.267799999999994	25
2869	35	565	43	1760.82320000000004	43
2869	36	710	112	131.690799999999996	33
2869	37	8291	84	356.113	4
2869	38	3647	195	538.591300000000047	33
2869	39	1660	284	1574.83310000000006	41
2869	40	5836	289	762.374000000000024	14
2870	1	128	181	1882.52099999999996	30
2870	2	8894	269	763.453700000000026	35
2870	3	7806	260	1470.0440000000001	46
2870	4	4519	272	549.474799999999959	28
2870	5	6452	204	1289.4079999999999	13
2870	6	8242	276	1247.0320999999999	49
2870	7	769	216	838.293199999999956	45
2870	8	6475	182	1401.06570000000011	25
2870	9	665	66	1573.92319999999995	14
2870	10	6882	287	1597.12660000000005	15
2870	11	4903	278	449.838199999999972	25
2870	12	8593	29	563.093100000000049	47
2870	13	566	289	1553.53510000000006	46
2870	14	3999	266	1401.02999999999997	30
2870	15	1933	266	162.934500000000014	27
2870	16	338	165	1949.13419999999996	26
2870	17	7082	211	1402.52469999999994	45
2870	18	4188	223	996.890700000000038	13
2870	19	2020	215	559.098700000000008	20
2871	1	1144	174	66.2241000000000071	28
2871	2	7278	204	326.142800000000022	26
2871	3	497	212	430.045799999999986	26
2871	4	9582	134	1131.39709999999991	11
2871	5	2015	55	475.55619999999999	27
2871	6	2809	116	28.2493000000000016	36
2871	7	4086	183	1470.47679999999991	35
2871	8	3383	256	622.131700000000023	4
2871	9	9264	266	369.464800000000025	35
2871	10	4660	106	695.434300000000007	48
2871	11	1305	20	1905.59899999999993	9
2871	12	9486	270	1090.79289999999992	29
2871	13	3647	55	368.963599999999985	48
2871	14	464	139	458.149000000000001	17
2871	15	6015	242	450.234899999999982	1
2871	16	9637	127	1420.62699999999995	17
2871	17	2714	198	1161.80670000000009	7
2871	18	9855	113	1728.53530000000001	34
2871	19	2597	213	768.099000000000046	7
2871	20	5511	260	662.433300000000031	45
2871	21	7615	191	1206.66810000000009	30
2871	22	7053	187	1621.10989999999993	15
2871	23	1643	107	878.68240000000003	12
2871	24	1511	263	397.032500000000027	25
2871	25	5808	34	1521.62010000000009	40
2871	26	4425	81	1389.2322999999999	35
2871	27	2170	147	593.837200000000053	27
2871	28	7131	74	1013.41890000000001	14
2871	29	8273	128	1671.87879999999996	21
2871	30	2347	69	1747.74189999999999	8
2871	31	2418	155	218.468400000000003	14
2871	32	990	76	1466.6721	1
2871	33	9138	48	224.677799999999991	42
2871	34	1475	10	85.0254000000000048	11
2871	35	7633	295	1580.80289999999991	33
2871	36	3640	38	1873.23540000000003	42
2871	37	689	91	843.702400000000011	4
2871	38	4118	243	1792.35239999999999	13
2871	39	4370	131	560.381799999999998	26
2871	40	2513	172	426.494599999999991	24
2871	41	6787	271	880.920899999999961	29
2871	42	4441	33	813.799399999999991	42
2871	43	7465	5	1865.75759999999991	10
2871	44	1212	269	1730.66180000000008	9
2871	45	6598	273	702.111700000000042	39
2871	46	7716	279	250.905699999999996	16
2871	47	1714	287	825.592800000000011	9
2871	48	5200	187	139.796600000000012	10
2871	49	6228	296	899.678899999999999	7
2871	50	9359	231	1710.85030000000006	48
2871	51	1665	146	874.260400000000004	49
2871	52	1051	195	743.871099999999956	29
2871	53	8144	167	158.104099999999988	43
2871	54	2011	158	1146.53549999999996	14
2871	55	9252	234	810.602499999999964	17
2871	56	662	187	1460.22700000000009	39
2871	57	3486	148	1502.26029999999992	40
2871	58	1476	274	260.202200000000005	47
2871	59	1294	260	1732.15210000000002	42
2871	60	1943	296	651.237100000000055	49
2871	61	2949	108	1262.81840000000011	10
2871	62	6300	10	1005.32709999999997	19
2871	63	8976	157	495.249700000000018	10
2871	64	5156	94	592.289400000000001	9
2871	65	6664	19	1685.46820000000002	35
2871	66	5653	178	505.636599999999987	22
2871	67	5330	210	1119.02340000000004	37
2871	68	3213	23	871.796000000000049	12
2871	69	9094	57	1523.8918000000001	30
2871	70	3438	270	644.030300000000011	21
2871	71	3602	241	523.91560000000004	37
2871	72	7599	60	1290.33369999999991	46
2871	73	6829	282	1060.69710000000009	33
2871	74	7246	177	1954.56750000000011	47
2871	75	5104	6	1585.15059999999994	29
2871	76	286	177	1336.7346	37
2871	77	170	205	1402.54109999999991	28
2871	78	7815	211	314.225000000000023	14
2871	79	4781	184	530.523199999999974	17
2871	80	4745	163	736.199899999999957	8
2871	81	4964	157	1855.18239999999992	16
2871	82	9185	290	1840.31780000000003	37
2871	83	8927	224	1940.93560000000002	5
2871	84	2787	260	1399.67810000000009	23
2871	85	8574	126	1040.05520000000001	41
2871	86	4738	288	1626.56050000000005	28
2871	87	8981	272	236.089799999999997	40
2871	88	3162	21	937.090100000000007	6
2871	89	8167	124	1212.6280999999999	45
2871	90	363	34	327.708199999999977	20
2871	91	3254	286	1237.03989999999999	34
2871	92	6133	90	851.5625	6
2871	93	9124	186	1317.00690000000009	26
2871	94	7866	86	163.439799999999991	44
2871	95	6651	255	530.418499999999995	6
2871	96	1135	137	1868.01129999999989	48
2871	97	7663	260	1601.95980000000009	23
2871	98	2003	72	737.401200000000017	2
2872	1	7763	36	1850.62429999999995	9
2872	2	3875	275	214.653500000000008	39
2872	3	4016	138	1880.06729999999993	24
2872	4	3985	100	1953.86329999999998	1
2872	5	6262	129	580.078399999999988	19
2872	6	2063	190	312.637400000000014	1
2872	7	2268	122	255.328100000000006	20
2872	8	4408	125	719.357899999999972	29
2872	9	5290	171	1500.25790000000006	12
2872	10	8788	16	1571.00209999999993	3
2872	11	1391	20	460.557500000000005	14
2872	12	5006	215	1751.7512999999999	34
2872	13	4000	123	1211.4197999999999	18
2872	14	635	149	1236.32629999999995	43
2872	15	6112	231	1613.93239999999992	48
2872	16	6705	66	1712.9831999999999	41
2872	17	3757	259	1263.4973	29
2872	18	8040	10	1803.52929999999992	16
2872	19	3849	120	1056.57379999999989	47
2872	20	5386	297	1222.8882000000001	10
2872	21	573	41	1372.81130000000007	46
2872	22	7000	16	1437.36650000000009	9
2872	23	786	242	1992.01659999999993	18
2872	24	5963	38	708.333200000000033	29
2872	25	2571	275	1763.49340000000007	11
2872	26	8552	118	1813.6726000000001	4
2872	27	8643	52	626.649000000000001	29
2872	28	5350	121	103.379900000000006	23
2872	29	8534	139	32.9615999999999971	26
2872	30	547	173	778.226900000000001	22
2872	31	1656	212	1298.67020000000002	31
2872	32	9345	28	1584.30300000000011	44
2872	33	6636	230	906.856899999999996	25
2872	34	4584	58	1838.8728000000001	3
2872	35	391	101	657.513299999999958	44
2872	36	7959	245	1856.55220000000008	22
2872	37	1697	68	442.521000000000015	29
2872	38	6435	213	649.54340000000002	36
2872	39	726	133	1080.71010000000001	40
2872	40	3282	29	130.889299999999992	8
2872	41	616	133	1406.48790000000008	23
2872	42	3022	282	1705.19049999999993	25
2872	43	5582	16	688.254000000000019	37
2872	44	8801	231	1038.2786000000001	20
2872	45	4865	263	251.259800000000013	43
2872	46	7859	289	211.605099999999993	8
2872	47	7868	261	1907.9969000000001	49
2872	48	1382	72	1199.43540000000007	47
2872	49	2191	276	1810.59609999999998	20
2872	50	3471	265	440.072600000000023	22
2872	51	1397	280	1476.74970000000008	39
2872	52	8618	296	1290.8900000000001	6
2872	53	7990	74	947.799499999999966	3
2872	54	9430	2	22.6023999999999994	21
2872	55	7102	276	1901.03430000000003	14
2872	56	9604	129	576.219000000000051	12
2872	57	6579	173	320.538299999999992	35
2872	58	7749	290	1740.46319999999992	3
2872	59	7916	34	1286.87480000000005	36
2872	60	3032	27	684.458600000000047	2
2872	61	635	88	1911.91419999999994	7
2872	62	6717	35	429.985799999999983	36
2872	63	3736	198	31.8657000000000004	29
2872	64	3239	188	257.763699999999972	6
2872	65	3252	76	724.488500000000045	25
2872	66	2669	288	1202.35050000000001	30
2872	67	8850	193	1110.16669999999999	38
2872	68	2133	291	1278.30459999999994	2
2872	69	3301	284	1427.62100000000009	39
2872	70	3604	149	356.211200000000019	29
2872	71	6798	196	1053.8755000000001	3
2872	72	5447	162	1148.94389999999999	15
2872	73	2760	174	424.541299999999978	47
2872	74	1059	83	1938.8768	38
2872	75	8079	56	964.955299999999966	27
2872	76	9323	266	1268.63380000000006	44
2872	77	2447	263	976.152699999999982	28
2872	78	1092	133	1973.14959999999996	27
2872	79	9974	79	18.9375999999999998	24
2872	80	9247	16	1025.67509999999993	34
2872	81	379	172	535.000400000000013	34
2873	1	6840	14	1864.83480000000009	9
2873	2	7446	291	624.009099999999989	48
2873	3	4324	252	805.303300000000036	38
2873	4	8084	3	1739.34500000000003	37
2873	5	4494	97	151.506200000000007	43
2873	6	7788	151	1931.67440000000011	47
2873	7	8705	184	1923.45059999999989	39
2873	8	1982	109	92.8402999999999992	38
2873	9	5182	242	16.5804000000000009	25
2873	10	2534	28	1362.49669999999992	32
2873	11	2436	70	1566.52639999999997	33
2873	12	8555	230	50.6251000000000033	21
2873	13	4799	224	1094.1889000000001	38
2873	14	5370	51	1260.9701	42
2873	15	9199	81	1527.33279999999991	22
2873	16	7774	52	1081.03659999999991	37
2873	17	8944	153	1141.14799999999991	32
2873	18	8985	38	1263.6697999999999	45
2873	19	5254	124	508.610900000000015	42
2873	20	5125	278	1066.76659999999993	44
2873	21	105	112	742.039999999999964	22
2873	22	3965	155	1107.01430000000005	42
2873	23	3834	210	536.359500000000025	42
2873	24	264	246	1845.2478000000001	23
2873	25	3980	63	923.432999999999993	4
2873	26	5511	133	110.697800000000001	43
2873	27	8225	130	1279.11830000000009	46
2873	28	9236	78	323.001300000000015	24
2873	29	8782	185	1141.04909999999995	36
2873	30	7788	173	1535.69879999999989	46
2873	31	6530	168	1253.03899999999999	15
2873	32	2258	115	1601.22739999999999	8
2873	33	8885	115	42.5801000000000016	49
2873	34	3867	62	1421.3128999999999	17
2873	35	1315	108	129.072800000000001	28
2873	36	3449	202	1910.91059999999993	14
2873	37	5627	113	556.305500000000052	10
2873	38	9023	228	407.877400000000023	14
2873	39	8482	223	383.958700000000022	12
2873	40	3669	280	623.20939999999996	19
2873	41	6908	193	400.669199999999989	15
2873	42	4164	274	1680.11889999999994	6
2873	43	7763	167	39.784399999999998	40
2873	44	3632	191	802.543499999999995	9
2873	45	5645	33	661.800600000000031	15
2873	46	8533	10	737.759400000000028	27
2873	47	3993	240	445.107500000000016	10
2873	48	8681	206	272.88330000000002	35
2873	49	1459	24	590.407900000000041	26
2873	50	2328	86	187.344600000000014	45
2873	51	8017	267	1487.89139999999998	6
2873	52	5647	160	1274.64660000000003	30
2873	53	7867	164	1439.11799999999994	3
2873	54	7774	68	142.400599999999997	3
2873	55	1910	254	379.32589999999999	24
2873	56	6011	229	867.825699999999983	5
2873	57	205	224	187.958799999999997	14
2873	58	8020	140	1946.77790000000005	28
2873	59	8726	90	962.908000000000015	46
2873	60	3029	72	649.334899999999948	10
2873	61	8371	11	491.277300000000025	47
2873	62	5004	127	431.120000000000005	29
2873	63	9614	116	1654.5166999999999	47
2873	64	8068	21	1792.05500000000006	31
2873	65	6179	251	1588.9683	8
2873	66	145	234	1022.52290000000005	45
2873	67	2455	260	141.890500000000003	16
2873	68	6196	160	302.040599999999984	21
2873	69	3944	178	764.397000000000048	40
2873	70	8104	128	1037.15990000000011	25
2873	71	4356	101	34.1392999999999986	21
2873	72	694	41	1475.2663	45
2873	73	5525	192	1156.39210000000003	49
2873	74	9894	278	1274.35239999999999	12
2873	75	3135	11	352.423600000000022	11
2873	76	6624	236	565.526899999999955	48
2873	77	4632	122	1897.18419999999992	39
2873	78	5420	282	1264.01179999999999	23
2873	79	5377	35	1850.71039999999994	8
2873	80	558	231	1787.22489999999993	21
2873	81	2458	113	1530.71309999999994	27
2874	1	1501	88	1439.25639999999999	7
2874	2	1073	139	640.194499999999948	42
2874	3	6410	278	417.974100000000021	33
2874	4	972	115	254.645900000000012	18
2874	5	4399	28	407.516500000000008	29
2874	6	204	244	1382.48620000000005	2
2874	7	8648	36	1176.21379999999999	10
2874	8	3171	145	1331.68350000000009	44
2874	9	2527	255	1591.14409999999998	28
2874	10	3388	7	1478.31349999999998	31
2874	11	8379	152	1863.9076	36
2874	12	7466	71	1350.66239999999993	49
2874	13	1337	71	1610.72959999999989	33
2874	14	6625	165	306.535599999999988	35
2874	15	208	54	1442.96070000000009	20
2874	16	4640	271	1861.44650000000001	22
2874	17	3142	174	1881.15609999999992	27
2874	18	5547	282	711.481999999999971	24
2874	19	3419	12	575.850099999999998	25
2874	20	3739	126	816.644000000000005	26
2874	21	8832	35	582.288400000000024	30
2874	22	9626	268	1908.85279999999989	34
2874	23	6331	280	544.036399999999958	13
2874	24	8341	227	1731.5918999999999	42
2874	25	9633	281	264.634099999999989	33
2874	26	2447	234	1731.05250000000001	11
2874	27	5628	297	1188.68139999999994	27
2874	28	8250	240	259.993400000000008	44
2874	29	2034	146	1481.36390000000006	10
2874	30	1699	191	1071.51860000000011	35
2874	31	7418	41	1099.58159999999998	31
2874	32	1943	82	992.204899999999952	45
2874	33	3703	68	919.058899999999994	18
2874	34	2410	133	518.413699999999949	23
2874	35	1757	46	803.888699999999972	23
2874	36	1834	206	1574.97779999999989	12
2874	37	2269	203	306.111800000000017	2
2874	38	296	220	1508.16210000000001	11
2874	39	518	111	1309.96039999999994	38
2874	40	3313	237	833.764599999999973	1
2874	41	1739	39	1329.89869999999996	37
2874	42	8687	130	1409.83189999999991	36
2874	43	9811	47	1115.0462	7
2874	44	906	241	1012.67010000000005	20
2874	45	5773	159	586.569499999999948	30
2874	46	9189	110	1933.97199999999998	45
2874	47	5245	169	1674.02449999999999	45
2874	48	3123	106	967.730999999999995	24
2874	49	6637	99	602.640099999999961	30
2874	50	7449	105	1781.12820000000011	30
2874	51	6224	237	778.160399999999981	28
2874	52	487	37	1075.29269999999997	26
2874	53	8740	296	215.874599999999987	15
2874	54	3812	263	1365.04989999999998	44
2874	55	2754	215	1122.58179999999993	20
2874	56	8164	98	1589.66630000000009	35
2874	57	6552	159	1827.20090000000005	1
2874	58	4435	77	1260.4677999999999	25
2874	59	538	268	441.018300000000011	29
2874	60	6269	194	596.410799999999995	11
2874	61	9550	36	1421.85500000000002	3
2874	62	1020	57	231.005200000000002	29
2874	63	2378	279	130.820400000000006	9
2874	64	6596	182	1205.09529999999995	36
2874	65	462	28	859.28430000000003	33
2874	66	1941	109	1652.14580000000001	1
2874	67	102	25	885.572700000000054	21
2874	68	151	245	1776.41879999999992	46
2874	69	571	275	957.803899999999999	18
2874	70	4673	287	1855.5806	9
2874	71	7317	79	741.360900000000015	47
2874	72	6512	146	197.935699999999997	38
2874	73	7969	1	1179.10369999999989	28
2874	74	7720	290	1559.44450000000006	7
2874	75	5645	265	1760.33179999999993	25
2874	76	7925	189	733.683400000000006	11
2874	77	107	128	1815.44129999999996	26
2874	78	4234	142	121.616900000000001	1
2874	79	9214	86	886.630300000000034	42
2874	80	1023	116	1301.75330000000008	17
2874	81	1369	132	180.977900000000005	13
2874	82	2423	88	998.764300000000048	4
2874	83	9352	289	505.622099999999989	35
2874	84	4645	255	502.011199999999974	49
2874	85	5138	248	1930.26909999999998	40
2874	86	805	131	1419.21499999999992	37
2874	87	2139	42	708.327999999999975	47
2874	88	4849	15	439.300700000000006	7
2874	89	6990	289	1863.2838999999999	35
2874	90	1576	58	1835.54130000000009	16
2874	91	4062	111	102.799099999999996	18
2874	92	3655	41	1429.45790000000011	5
2875	1	9622	230	1511.48859999999991	20
2875	2	1451	61	1666.9849999999999	34
2875	3	6027	67	1383.34670000000006	28
2875	4	4322	270	703.104600000000005	4
2875	5	8058	74	1902.92470000000003	31
2875	6	3629	180	473.998100000000022	42
2875	7	6999	195	1413.81940000000009	46
2875	8	5206	266	1418.69440000000009	7
2875	9	250	85	474.241600000000005	34
2875	10	7267	128	1592.04330000000004	44
2875	11	9969	155	1130.48990000000003	1
2875	12	4922	173	1075.91720000000009	34
2875	13	6902	289	1812.53420000000006	47
2875	14	4728	158	570.512200000000007	37
2875	15	518	228	203.024699999999996	4
2875	16	8172	250	1098.27029999999991	8
2875	17	9153	39	878.309999999999945	47
2875	18	2560	31	1774.50530000000003	18
2875	19	1040	172	1053.36509999999998	38
2875	20	3813	281	851.667400000000043	8
2875	21	6541	85	393.843500000000006	27
2875	22	3007	69	1174.29870000000005	23
2875	23	8319	264	995.479000000000042	32
2875	24	5021	138	461.265899999999988	7
2875	25	6703	181	770.783900000000017	25
2875	26	5047	279	1533.21000000000004	12
2875	27	2435	195	1041.11290000000008	21
2875	28	3482	28	1759.7346	24
2875	29	5136	164	960.475999999999999	2
2875	30	4561	74	1045.56970000000001	2
2875	31	8114	201	1898.84300000000007	4
2875	32	4595	287	945.515800000000013	25
2875	33	3581	272	1336.97659999999996	40
2875	34	9714	48	1666.46170000000006	8
2875	35	5696	131	349.305999999999983	25
2875	36	7497	39	52.9885000000000019	40
2875	37	9502	68	160.420500000000004	7
2875	38	2723	258	1468.4502	48
2875	39	7381	217	537.389400000000023	5
2875	40	8838	53	1478.2965999999999	22
2875	41	2836	234	127.810500000000005	14
2875	42	947	202	1890.43110000000001	28
2875	43	8667	219	1853.62779999999998	30
2875	44	237	200	1553.71329999999989	42
2875	45	642	280	1724.02809999999999	28
2875	46	8012	187	353.970300000000009	36
2875	47	8727	1	925.261600000000044	13
2875	48	6129	158	135.824399999999997	36
2875	49	6509	142	1913.31369999999993	20
2875	50	3400	64	1984.66180000000008	23
2875	51	2568	258	937.134900000000016	19
2875	52	3737	239	389.069000000000017	36
2875	53	5612	76	673.683499999999981	16
2875	54	7750	245	972.775300000000016	9
2875	55	6095	125	1427.77489999999989	44
2876	1	9615	258	1658.82469999999989	38
2876	2	5134	37	1196.18949999999995	38
2876	3	9469	194	533.932599999999979	12
2876	4	757	173	1276.27870000000007	6
2876	5	4088	118	610.370599999999968	46
2876	6	6738	66	487.63839999999999	40
2876	7	7369	91	1361.98119999999994	15
2876	8	7456	237	1549.22000000000003	28
2876	9	5360	262	662.73720000000003	47
2876	10	3308	186	161.976499999999987	24
2876	11	1747	234	44.3382000000000005	27
2876	12	3273	69	1918.71389999999997	26
2877	1	3535	217	374.240999999999985	44
2877	2	2345	264	1839.79600000000005	10
2877	3	7378	31	1543.9973	39
2877	4	3809	111	1645.38390000000004	32
2877	5	193	259	311.465899999999976	47
2877	6	5725	31	1668.91059999999993	44
2877	7	6389	94	983.230199999999968	37
2877	8	6006	198	1168.73810000000003	25
2877	9	1182	13	1844.1126999999999	41
2877	10	6606	109	1557.6373000000001	14
2877	11	5799	128	786.564600000000041	34
2877	12	3286	99	1297.26459999999997	15
2877	13	6872	76	1726.44949999999994	3
2877	14	6723	148	281.621800000000007	24
2877	15	5425	273	1375.24129999999991	26
2877	16	5132	249	1057.13930000000005	10
2877	17	7160	47	803.579600000000028	27
2877	18	3292	97	1905.77299999999991	45
2877	19	4376	261	1047.08480000000009	11
2877	20	7214	153	1939.14989999999989	3
2877	21	7963	19	917.266499999999951	46
2877	22	5300	297	1848.32369999999992	22
2877	23	8070	142	1269.8436999999999	22
2877	24	9410	54	764.525200000000041	21
2877	25	1017	265	1948.66859999999997	5
2877	26	2833	16	949.966199999999958	48
2877	27	3083	288	845.446199999999976	28
2877	28	3142	144	435.771000000000015	32
2877	29	8960	75	748.664700000000039	37
2877	30	2575	153	522.429200000000037	33
2877	31	1184	36	1367.63380000000006	21
2877	32	2030	35	1104.78140000000008	6
2877	33	8695	93	148.455500000000001	26
2877	34	9051	208	373.265600000000006	44
2877	35	4089	146	808.032100000000014	32
2877	36	6238	19	39.2847000000000008	1
2877	37	4003	64	709.70150000000001	27
2877	38	8227	167	1654.0467000000001	16
2877	39	2069	52	970.770599999999945	33
2877	40	7737	185	1133.79140000000007	13
2877	41	4201	111	318.655899999999974	16
2877	42	6415	89	909.833499999999958	29
2877	43	5701	49	682.059600000000046	4
2877	44	4963	14	1923.30719999999997	37
2877	45	4375	161	371.286699999999996	9
2877	46	3755	69	1340.65180000000009	43
2877	47	6792	12	360.131500000000017	37
2877	48	9314	287	1129.0956000000001	45
2877	49	3520	138	937.443700000000035	28
2877	50	8215	285	1797.36280000000011	1
2877	51	8804	57	452.927200000000028	40
2877	52	9627	124	645.265899999999988	11
2877	53	258	224	141.737899999999996	45
2877	54	4747	111	66.1908999999999992	15
2877	55	9911	192	805.450600000000009	45
2877	56	4928	196	493.519499999999994	24
2877	57	1430	191	324.741600000000005	27
2877	58	456	293	1528.79430000000002	20
2877	59	6442	83	1835.65789999999993	6
2877	60	7918	126	447.985099999999989	38
2877	61	3341	77	1935.59410000000003	46
2877	62	4353	96	1656.64390000000003	13
2877	63	8956	176	1054.37609999999995	42
2877	64	6814	276	667.318300000000022	32
2877	65	6831	277	750.63289999999995	20
2877	66	2688	96	1093.81870000000004	26
2877	67	8776	33	864.822800000000029	26
2877	68	5091	191	1730.0924	34
2877	69	546	217	1767.51459999999997	4
2877	70	7054	297	1496.56989999999996	48
2877	71	7802	118	1228.75859999999989	24
2877	72	9255	125	986.306500000000028	14
2877	73	4313	29	1915.95630000000006	34
2877	74	6982	246	1829.19759999999997	34
2877	75	4049	45	105.140199999999993	44
2877	76	6867	118	1000.29560000000004	19
2877	77	6447	232	1297.66949999999997	20
2877	78	813	189	206.871000000000009	16
2877	79	9117	208	409.326599999999985	24
2877	80	9113	219	367.042599999999993	37
2877	81	1199	155	1832.78610000000003	2
2877	82	1085	137	115.961100000000002	1
2877	83	9226	139	594.751300000000015	9
2877	84	6067	64	1707.28829999999994	12
2877	85	1699	214	1095.72489999999993	36
2877	86	3224	197	137.0137	27
2877	87	7438	121	1796.45839999999998	13
2877	88	5177	115	142.997000000000014	41
2877	89	4721	218	625.948899999999981	10
2877	90	7871	98	515.925799999999981	6
2877	91	3176	298	795.461599999999976	14
2877	92	4503	107	1692.44949999999994	30
2877	93	7497	129	875.634699999999953	38
2877	94	6467	297	241.383199999999988	24
2877	95	9453	130	1522.18360000000007	5
2877	96	6846	137	90.5507999999999953	5
2877	97	5220	129	843.844900000000052	1
2877	98	7516	251	792.364799999999946	33
2877	99	4582	245	1515.94769999999994	15
2878	1	9154	69	917.741899999999987	39
2878	2	8459	224	285.199400000000026	43
2878	3	6090	275	1565.16660000000002	48
2878	4	1394	75	1500.24810000000002	34
2878	5	8030	74	1912.22479999999996	11
2878	6	5043	65	75.5926999999999936	21
2878	7	9908	31	589.502200000000016	9
2878	8	6880	103	1740.44920000000002	29
2878	9	1780	107	709.920499999999947	48
2878	10	4943	237	581.394000000000005	28
2878	11	9992	275	1569.97820000000002	7
2878	12	5930	16	811.226099999999974	43
2878	13	8037	186	305.369100000000003	49
2878	14	3258	278	727.91459999999995	5
2878	15	3421	185	1262.96679999999992	47
2878	16	9758	31	909.49490000000003	24
2878	17	7570	13	1777.46720000000005	2
2878	18	1718	161	28.7901999999999987	1
2878	19	3269	143	556.588499999999954	3
2879	1	8556	24	667.658199999999965	45
2879	2	6863	89	1488.62100000000009	4
2879	3	3060	145	1114.25209999999993	14
2879	4	4601	245	94.5550999999999959	32
2879	5	1566	290	203.835700000000003	40
2880	1	182	23	375.171600000000012	30
2880	2	7	221	1670.08930000000009	1
2880	3	8753	9	1642.01150000000007	31
2880	4	1024	148	1513.72000000000003	42
2880	5	8680	216	160.959699999999998	41
2880	6	7919	121	196.182099999999991	41
2880	7	7941	172	281.887299999999982	49
2880	8	5906	74	358.653500000000008	4
2880	9	7453	290	1018.78589999999997	15
2880	10	8997	22	368.069799999999987	6
2880	11	7822	192	94.0870000000000033	2
2880	12	2882	86	1562.23389999999995	21
2880	13	1187	229	268.167899999999975	25
2880	14	913	89	1429.89030000000002	46
2880	15	3892	121	435.086700000000008	29
2880	16	9725	178	1390.05680000000007	6
2880	17	1978	175	600.908800000000042	26
2880	18	9099	163	1584.53880000000004	44
2880	19	1710	24	1068.60500000000002	45
2880	20	2438	148	683.112499999999955	42
2881	1	4852	167	811.537599999999998	46
2881	2	8932	36	269.522400000000005	3
2881	3	3654	280	1550.33580000000006	3
2881	4	4016	284	599.261999999999944	36
2881	5	9400	283	698.793699999999944	7
2881	6	2241	190	398.398099999999999	12
2881	7	7353	106	1484.01279999999997	42
2881	8	799	128	16.3537999999999997	34
2881	9	424	44	345.0899	33
2881	10	4886	247	703.53449999999998	25
2881	11	3641	272	1629.13290000000006	15
2881	12	6546	192	1622.16669999999999	40
2881	13	6009	245	537.149199999999951	38
2881	14	4356	144	989.902799999999957	34
2881	15	2811	67	890.235000000000014	42
2881	16	1928	296	230.874300000000005	11
2881	17	947	180	1305.58549999999991	36
2881	18	7553	246	1676.53019999999992	49
2881	19	245	47	101.087699999999998	6
2881	20	7424	157	296.915599999999984	39
2881	21	4023	168	1473.6708000000001	10
2881	22	3503	72	129.823200000000014	21
2881	23	1804	118	1749.05829999999992	49
2881	24	8043	62	1633.44920000000002	1
2881	25	5808	51	578.357099999999946	12
2881	26	5955	200	1588.80909999999994	27
2881	27	2011	292	1842.55709999999999	47
2881	28	8317	42	907.492600000000039	3
2881	29	3341	237	416.297799999999995	25
2881	30	8175	104	1351.41799999999989	35
2881	31	7032	120	1197.77960000000007	24
2881	32	9819	56	545.463499999999954	15
2881	33	3442	144	244.756100000000004	26
2881	34	904	259	308.243400000000008	13
2881	35	7975	18	580.940000000000055	12
2881	36	8431	258	498.040500000000009	35
2881	37	6599	175	176.396899999999988	29
2881	38	6735	156	1225.14540000000011	32
2881	39	7961	271	1133.62599999999998	4
2881	40	1560	226	389.108499999999992	1
2881	41	8365	32	1270.35419999999999	41
2881	42	5608	80	484.871899999999982	44
2881	43	5123	102	749.351800000000026	39
2881	44	2512	211	193.60499999999999	34
2881	45	2171	148	1820.09130000000005	28
2881	46	4316	83	834.032000000000039	2
2881	47	9765	159	498.379200000000026	20
2881	48	1387	243	1691.83410000000003	42
2881	49	4245	181	519.823999999999955	49
2881	50	9631	69	726.28430000000003	28
2881	51	8986	209	1813.2974999999999	4
2881	52	7827	14	1858.721	49
2881	53	4417	135	312.740799999999979	38
2881	54	6548	118	108.525000000000006	1
2881	55	1815	167	976.656799999999976	5
2881	56	8618	147	1592.1851999999999	9
2881	57	5425	53	1952.73389999999995	41
2881	58	316	164	474.616899999999987	24
2881	59	4318	245	1760.78890000000001	5
2881	60	4969	10	1922.03289999999993	15
2881	61	3188	224	1077.99749999999995	45
2881	62	9776	102	1064.86320000000001	48
2882	1	9214	243	233.2226	29
2882	2	1752	129	707.366200000000049	32
2882	3	9993	292	1434.69849999999997	8
2882	4	4224	74	1355.72959999999989	45
2882	5	9006	202	333.582100000000025	48
2882	6	6918	268	1627.3623	11
2882	7	6906	54	233.924499999999995	35
2882	8	8725	253	1556.42059999999992	33
2882	9	5179	265	1586.39439999999991	29
2882	10	2939	269	288.5976	21
2882	11	2408	22	1646.3101999999999	38
2882	12	5921	66	205.769200000000012	36
2882	13	6468	93	1354.89789999999994	24
2882	14	2273	294	343.502400000000023	5
2882	15	5864	210	1008.75980000000004	20
2882	16	9743	4	743.650800000000004	34
2882	17	4592	163	1183.98569999999995	45
2882	18	8297	255	1020.35310000000004	4
2882	19	4289	202	469.8904	46
2882	20	3407	245	1642.44929999999999	17
2882	21	6531	27	143.342399999999998	32
2882	22	6149	76	620.469399999999951	23
2882	23	8571	237	1637.34670000000006	42
2882	24	3835	251	738.106999999999971	23
2882	25	5540	232	48.2717999999999989	25
2882	26	9570	63	1097.08879999999999	49
2882	27	8348	221	1699.31269999999995	46
2882	28	8598	193	1319.60010000000011	28
2882	29	6852	44	342.165300000000002	11
2882	30	6359	7	1356.80359999999996	18
2882	31	8789	222	1397.10300000000007	19
2882	32	7987	248	716.387899999999945	42
2882	33	6186	78	1142.07349999999997	24
2882	34	9684	255	668.651399999999967	27
2882	35	8302	36	1861.43419999999992	16
2882	36	5258	107	1094.44080000000008	5
2882	37	2742	140	605.38009999999997	2
2882	38	2240	98	1452.48859999999991	9
2882	39	7771	57	1737.02230000000009	16
2882	40	5055	212	1368.4677999999999	39
2882	41	6934	147	297.634900000000016	20
2882	42	6080	226	811.480999999999995	8
2882	43	929	141	990.953200000000038	19
2882	44	2189	238	301.626899999999978	19
2882	45	3313	235	1654.55379999999991	23
2882	46	4261	54	288.321100000000001	8
2882	47	8808	23	1422.01150000000007	3
2882	48	9279	83	166.537499999999994	5
2882	49	438	131	798.296399999999949	18
2882	50	473	53	208.865800000000007	29
2882	51	5875	106	593.74980000000005	22
2882	52	9835	267	859.236999999999966	28
2882	53	4244	200	931.181500000000028	41
2882	54	8107	123	294.181600000000003	16
2882	55	6898	270	1520.82459999999992	42
2882	56	959	226	1932.46010000000001	42
2882	57	7200	136	1869.0784000000001	40
2882	58	7842	100	525.335799999999949	22
2882	59	5529	191	432.780500000000018	18
2882	60	3693	40	816.5077	34
2882	61	4620	241	220.526399999999995	34
2882	62	7731	4	62.3271999999999977	15
2882	63	8719	105	179.032900000000012	45
2882	64	7809	32	1105.18110000000001	25
2882	65	666	170	733.99109999999996	1
2882	66	4496	188	73.8267000000000024	32
2882	67	2420	276	1204.82770000000005	17
2882	68	6018	142	1013.61519999999996	16
2882	69	9459	252	894.281899999999951	23
2882	70	2641	29	932.894999999999982	26
2882	71	8678	178	414.016099999999994	42
2882	72	8710	123	1607.75489999999991	28
2882	73	5035	257	1429.19450000000006	25
2882	74	6932	41	1883.09590000000003	14
2882	75	7634	7	888.258199999999988	5
2882	76	2536	34	646.235300000000052	34
2883	1	2760	121	1747.35380000000009	12
2883	2	4785	269	1748.6232	2
2883	3	8554	222	629.143100000000004	11
2883	4	5524	197	1639.17650000000003	30
2883	5	296	281	213.610600000000005	35
2883	6	484	118	783.356300000000033	26
2883	7	1838	120	1719.6545000000001	46
2883	8	9840	177	1792.18190000000004	47
2883	9	1054	234	320.939799999999991	44
2883	10	4974	70	133.901399999999995	11
2883	11	2677	111	861.371899999999982	43
2883	12	3672	4	1884.86979999999994	20
2883	13	3861	109	1568.90429999999992	12
2883	14	1583	74	685.586500000000001	14
2883	15	1032	84	1208.28850000000011	26
2883	16	5091	42	121.945499999999996	34
2883	17	6507	255	1140.42370000000005	1
2883	18	5283	90	1996.52189999999996	41
2883	19	1556	208	395.997599999999977	47
2883	20	3614	74	82.1363000000000056	17
2883	21	1975	229	1758.38190000000009	4
2883	22	3609	279	1222.44509999999991	15
2883	23	3872	266	461.051699999999983	2
2883	24	2918	152	58.3314999999999984	23
2883	25	6690	229	468.005100000000027	40
2883	26	6460	72	1245.52809999999999	37
2883	27	9095	9	191.406900000000007	5
2883	28	364	75	1207.62210000000005	12
2883	29	3780	101	578.439300000000003	34
2883	30	1916	32	1992.06919999999991	29
2883	31	2539	266	667.91070000000002	15
2883	32	4622	52	1564.04770000000008	11
2883	33	6144	194	1212.15940000000001	44
2883	34	9622	192	806.224100000000021	22
2883	35	5894	101	1961.08110000000011	26
2883	36	3008	193	1606.4248	45
2883	37	9802	27	1023.68179999999995	31
2883	38	6262	197	897.593399999999974	17
2883	39	4721	130	470.031200000000013	2
2883	40	9025	233	661.669800000000009	2
2883	41	8514	26	672.685699999999997	45
2883	42	8014	19	736.860599999999977	7
2883	43	5990	280	1617.58729999999991	8
2883	44	754	105	1533.80210000000011	26
2883	45	1222	276	1358.06230000000005	33
2883	46	548	87	1108.02340000000004	26
2883	47	5618	203	1523.12130000000002	21
2883	48	4948	23	39.1691000000000003	3
2883	49	9380	3	1540.38400000000001	16
2883	50	8095	81	330.544699999999978	21
2883	51	4268	94	449.891500000000008	44
2883	52	5272	53	1602.60459999999989	30
2883	53	8713	276	1131.12300000000005	8
2883	54	3291	135	1998.7627	22
2883	55	2297	112	541.090100000000007	28
2883	56	3071	284	1509.07989999999995	9
2883	57	4061	223	1340.44849999999997	9
2883	58	7704	133	996.730300000000057	8
2883	59	6989	172	543.730800000000045	20
2883	60	4402	11	1729.16380000000004	17
2883	61	7841	275	1584.26890000000003	14
2883	62	8130	244	1808.5637999999999	22
2883	63	8873	141	551.1173	6
2883	64	2640	26	1403.22510000000011	29
2883	65	1338	121	1237.5293999999999	27
2883	66	3439	193	187.935100000000006	48
2883	67	1062	276	1756.3907999999999	37
2883	68	9815	278	94.0186999999999955	13
2883	69	4901	46	547.782400000000052	37
2883	70	9606	295	1052.79719999999998	4
2883	71	2822	187	323.830699999999979	28
2883	72	1509	110	1174.31790000000001	33
2883	73	9950	7	86.4609999999999985	4
2883	74	258	117	609.41560000000004	20
2884	1	8884	245	1233.28980000000001	47
2884	2	6448	282	993.449700000000007	14
2884	3	4026	80	1963.41689999999994	22
2884	4	3992	67	1628.09909999999991	38
2884	5	1362	262	878.396399999999971	41
2884	6	9188	65	726.611499999999978	25
2884	7	1182	43	1567.70000000000005	41
2884	8	1470	133	985.330799999999954	25
2884	9	2757	63	1235.15550000000007	25
2884	10	7994	164	1587.53600000000006	13
2884	11	319	251	24.1804999999999986	10
2884	12	1482	260	408.016099999999994	45
2884	13	3940	104	1806.28050000000007	17
2884	14	6789	72	591.702300000000037	10
2884	15	683	235	1843.8261	42
2884	16	3462	93	1760.85760000000005	25
2884	17	9230	230	1843.54349999999999	49
2884	18	8827	223	1032.81600000000003	39
2884	19	3164	282	608.015899999999988	44
2884	20	587	281	1011.95100000000002	44
2884	21	9563	178	1995.41210000000001	48
2884	22	4106	105	1197.38300000000004	39
2884	23	5911	238	1571.62509999999997	33
2884	24	4043	63	896.782299999999964	18
2884	25	9576	121	243.233100000000007	15
2884	26	8901	124	1946.28719999999998	33
2884	27	3579	141	1048.08680000000004	49
2884	28	8691	235	1884.42699999999991	15
2884	29	8523	111	1554.27849999999989	41
2884	30	4402	48	1844.39190000000008	41
2884	31	4187	102	332.972699999999975	49
2884	32	5118	181	1925.02569999999992	47
2884	33	3563	80	150.416200000000003	29
2884	34	2525	290	1934.66579999999999	21
2884	35	223	111	606.509400000000028	12
2884	36	4245	107	1991.5947000000001	16
2884	37	1841	152	1314.40990000000011	31
2884	38	3787	231	1544.22829999999999	28
2884	39	3660	213	1280.19200000000001	26
2884	40	4586	179	1322.19290000000001	42
2884	41	5234	3	644.8125	9
2884	42	6264	68	1798.91110000000003	22
2884	43	5329	121	1600.69319999999993	43
2884	44	5571	250	740.168199999999956	46
2884	45	7166	150	1668.77179999999998	25
2884	46	8496	128	974.303199999999947	20
2884	47	7367	134	1353.81580000000008	16
2884	48	4236	179	1456.13519999999994	13
2884	49	6249	29	1069.38069999999993	13
2884	50	9603	81	1185.9402	49
2884	51	2575	71	1926.0951	30
2884	52	6669	18	213.119200000000006	34
2884	53	5409	118	1351.09519999999998	41
2884	54	5444	167	1433.38139999999999	9
2884	55	2138	155	155.354800000000012	24
2884	56	4794	3	834.086400000000026	46
2884	57	5048	67	1236.39789999999994	48
2884	58	6362	115	1326.77230000000009	8
2884	59	7645	82	1343.53749999999991	38
2884	60	1125	207	1732.84269999999992	48
2884	61	8968	249	177.041799999999995	9
2884	62	4139	125	1650.89460000000008	1
2884	63	443	79	995.738000000000056	24
2884	64	6562	147	483.538099999999986	29
2884	65	3008	266	1885.53199999999993	3
2884	66	4269	60	1788.4045000000001	25
2884	67	8532	88	982.155899999999974	46
2884	68	3111	53	1594.55909999999994	10
2885	1	4068	8	583.672800000000052	5
2885	2	6001	250	1546.01150000000007	34
2885	3	7575	137	1351.6065000000001	43
2885	4	907	111	1101.0320999999999	11
2885	5	8810	129	1284.34009999999989	26
2885	6	9620	218	1823.42800000000011	22
2886	1	6896	123	84.6199000000000012	29
2886	2	4660	166	155.552099999999996	20
2886	3	5014	111	179.333400000000012	2
2886	4	8524	261	496.990099999999984	49
2886	5	2114	198	465.568899999999985	36
2886	6	6984	253	778.035999999999945	39
2886	7	8518	53	425.316199999999981	16
2886	8	9539	33	404.915300000000002	26
2886	9	5720	218	1599.34169999999995	1
2886	10	5115	64	1487.2811999999999	42
2886	11	1533	183	1395.91300000000001	16
2886	12	2437	269	1456.26160000000004	47
2886	13	5575	135	1717.86169999999993	14
2886	14	8793	172	745.457599999999957	11
2886	15	127	107	869.281399999999962	22
2886	16	27	166	1577.89480000000003	35
2886	17	3209	10	1288.05320000000006	15
2886	18	1942	68	741.485699999999952	30
2886	19	1064	265	1641.18730000000005	38
2886	20	6594	270	307.607599999999991	41
2886	21	1333	266	1045.07140000000004	26
2886	22	7851	28	1220.17630000000008	20
2886	23	1130	86	1474.83760000000007	47
2886	24	141	143	419.892899999999997	29
2886	25	6168	142	1318.44270000000006	33
2886	26	6558	180	633.829100000000039	26
2886	27	6252	20	648.865599999999972	8
2886	28	6758	128	1846.72029999999995	17
2886	29	9076	151	1207.69049999999993	11
2886	30	1503	138	934.740999999999985	19
2886	31	667	166	1665.12480000000005	7
2886	32	934	91	789.853200000000015	2
2886	33	7959	115	1700.78600000000006	14
2886	34	8231	260	347.131100000000004	2
2886	35	9332	54	1520.02160000000003	35
2886	36	7803	61	1093.38079999999991	38
2886	37	6939	28	1363.32169999999996	18
2886	38	1711	163	1390.95370000000003	33
2886	39	179	1	1688.64370000000008	43
2886	40	3762	228	1203.54549999999995	7
2886	41	4108	116	1371.72730000000001	9
2886	42	7076	102	1059.88640000000009	28
2886	43	5635	107	544.945100000000025	10
2886	44	5775	295	1780.11719999999991	14
2886	45	4035	292	98.3234000000000066	10
2886	46	5588	35	1606.64380000000006	4
2886	47	2516	11	1429.39810000000011	49
2886	48	2907	223	1065.25260000000003	20
2886	49	6095	248	1308.92859999999996	20
2886	50	2298	29	1123.22900000000004	17
2886	51	5066	201	539.476599999999962	25
2886	52	1049	233	483.289100000000019	1
2886	53	3995	232	1242.55400000000009	24
2886	54	5470	256	323.424500000000023	48
2886	55	7770	246	1380.54330000000004	39
2886	56	5454	252	351.025199999999984	2
2886	57	316	177	144.579700000000003	28
2886	58	3676	30	876.141600000000039	36
2886	59	335	234	1248.22980000000007	8
2886	60	1688	221	236.174599999999998	41
2886	61	9725	183	874.693899999999985	3
2886	62	3141	234	1039.44609999999989	10
2886	63	2893	49	1177.71440000000007	19
2886	64	9994	261	735.151500000000055	34
2886	65	7683	201	1249.02890000000002	26
2886	66	3347	290	255.27109999999999	43
2886	67	790	129	658.115599999999972	34
2886	68	4390	73	1861.52849999999989	18
2886	69	4423	256	601.428800000000024	19
2886	70	4434	65	1544.96509999999989	18
2886	71	1887	286	1520.23859999999991	15
2886	72	2157	213	169.483900000000006	1
2886	73	9322	32	1217.95119999999997	26
2886	74	1140	56	890.64689999999996	26
2886	75	659	219	1885.98360000000002	31
2886	76	7109	91	812.693099999999959	18
2886	77	240	241	209.514199999999988	40
2886	78	6599	292	1206.34539999999993	44
2886	79	2422	97	1291.89239999999995	8
2887	1	392	298	650.092999999999961	22
2887	2	4323	101	1130.04510000000005	39
2887	3	5322	156	782.86990000000003	6
2887	4	8711	290	941.610300000000052	16
2887	5	6953	209	1689.02089999999998	6
2887	6	6733	32	773.046699999999987	24
2887	7	3319	69	973.314700000000016	11
2887	8	1224	206	1805.51749999999993	43
2887	9	1677	159	1974.70749999999998	10
2887	10	191	246	1067.30629999999996	45
2887	11	5406	247	873.617399999999975	31
2887	12	6290	108	613.712700000000041	23
2887	13	2872	128	1472.96289999999999	38
2887	14	6155	56	93.4887999999999977	25
2887	15	8818	203	75.8817999999999984	12
2887	16	8285	37	67.9873999999999938	44
2887	17	9498	144	972.269800000000032	13
2887	18	3607	135	1183.33390000000009	25
2887	19	426	148	1146.81930000000011	15
2887	20	2705	170	357.850999999999999	18
2887	21	2350	67	1309.11429999999996	24
2887	22	1702	49	737.023599999999988	6
2887	23	2829	181	721.520700000000033	19
2887	24	8577	189	1261.38139999999999	45
2887	25	3074	153	1690.52150000000006	17
2887	26	5455	298	379.284699999999987	28
2887	27	630	209	1628.50829999999996	49
2887	28	7110	291	1779.64940000000001	34
2887	29	4486	132	307.613800000000026	40
2887	30	7903	123	377.40949999999998	21
2887	31	4929	196	1009.39449999999999	28
2887	32	4117	242	880.700799999999958	10
2887	33	6003	39	926.504099999999994	23
2887	34	2226	211	471.239899999999977	11
2887	35	3660	288	882.410300000000007	16
2887	36	4423	242	249.208300000000008	17
2887	37	7914	205	1949.69800000000009	29
2887	38	9509	87	845.14670000000001	17
2888	1	2914	53	1698.077	31
2888	2	6474	90	246.315699999999993	29
2888	3	864	261	1341.9978000000001	14
2888	4	509	160	1977.53490000000011	4
2888	5	6388	138	1867.83140000000003	18
2888	6	8641	115	1948.40129999999999	26
2888	7	7544	209	1199.87950000000001	16
2888	8	5185	64	47.564700000000002	20
2888	9	9503	69	1542.7795000000001	5
2888	10	1671	184	545.066900000000032	16
2888	11	8777	187	496.442099999999982	27
2888	12	1545	226	415.471400000000017	48
2888	13	2542	16	1283.0634	2
2888	14	6975	102	1998.69190000000003	16
2888	15	9366	25	257.370499999999993	1
2888	16	6315	138	889.599600000000009	42
2888	17	6657	173	672.415499999999952	10
2888	18	2416	42	644.328099999999949	10
2888	19	9804	159	1659.7038	21
2888	20	9966	169	231.581999999999994	39
2888	21	2298	51	1249.17949999999996	39
2888	22	1811	261	461.995099999999979	10
2888	23	1269	251	1104.80539999999996	16
2888	24	4559	265	1186.02629999999999	27
2888	25	122	261	1502.90100000000007	43
2888	26	2539	261	1108.36190000000011	36
2888	27	8088	284	549.305100000000039	34
2888	28	7549	132	1181.13000000000011	48
2888	29	424	107	1013.55029999999999	27
2888	30	9239	47	1511.13640000000009	7
2888	31	9986	90	1293.35310000000004	33
2888	32	8097	200	1277.72499999999991	22
2888	33	5957	98	1555.80680000000007	22
2888	34	3152	245	37.0140000000000029	34
2888	35	7951	85	1296.59120000000007	4
2888	36	1296	284	329.134999999999991	9
2888	37	2432	60	1112.87089999999989	12
2888	38	3481	189	653.886899999999969	10
2888	39	5840	8	1954.64329999999995	15
2888	40	1027	74	1165.14689999999996	19
2888	41	3773	257	1131.1228000000001	39
2888	42	8425	15	108.703000000000003	15
2888	43	7846	81	333.159400000000005	21
2888	44	512	161	869.626499999999965	47
2888	45	6296	247	1406.96419999999989	40
2888	46	9860	154	270.632200000000012	17
2888	47	7271	264	946.299800000000005	30
2888	48	9193	11	1872.06060000000002	48
2888	49	9955	257	1824.32909999999993	49
2888	50	4172	45	602.575799999999958	47
2888	51	21	133	1214.50350000000003	4
2888	52	2474	184	949.276399999999967	12
2888	53	2637	276	648.366599999999949	27
2888	54	1914	249	84.6631	38
2888	55	4807	201	1062.80459999999994	32
2888	56	6687	121	831.545799999999986	39
2888	57	3879	74	1299.56799999999998	30
2888	58	6876	288	1596.22649999999999	23
2888	59	803	292	527.175100000000043	17
2888	60	9407	296	1058.67239999999993	9
2888	61	9824	2	1039.41579999999999	37
2888	62	1458	281	342.224300000000028	29
2888	63	171	112	1529.45980000000009	8
2888	64	714	133	943.346900000000005	18
2888	65	2220	34	914.79729999999995	16
2888	66	4712	293	973.04970000000003	10
2888	67	9204	96	1227.30850000000009	12
2888	68	8988	271	1900.17409999999995	28
2888	69	2899	131	1907.52999999999997	44
2888	70	7835	52	1680.43309999999997	33
2888	71	3386	284	846.74980000000005	18
2888	72	8060	127	1842.61799999999994	12
2888	73	6825	289	1336.61320000000001	13
2888	74	1766	263	1113.63760000000002	49
2888	75	5032	113	1450.55289999999991	43
2888	76	9192	66	890.596599999999967	34
2888	77	6501	100	1340.48849999999993	6
2888	78	7288	128	608.504099999999994	22
2888	79	3273	31	1794.03400000000011	35
2888	80	1776	113	415.06049999999999	47
2888	81	4187	93	995.335799999999949	48
2888	82	6222	260	108.009	26
2888	83	2633	94	1354.1715999999999	40
2888	84	2874	62	943.589200000000005	32
2888	85	4762	215	1318.04359999999997	37
2888	86	2793	103	960.226099999999974	24
2888	87	8746	288	638.712700000000041	38
2888	88	6340	235	731.132200000000012	9
2889	1	1472	68	1943.46360000000004	1
2889	2	7022	286	471.560799999999972	14
2889	3	6794	264	273.963599999999985	12
2889	4	6498	198	1808.64480000000003	44
2889	5	6964	223	351.398799999999994	21
2889	6	7276	85	1173.61609999999996	10
2889	7	8244	257	1040.02549999999997	42
2889	8	8175	109	85.0695999999999941	28
2889	9	6738	33	743.166000000000054	28
2889	10	7310	186	34.3455000000000013	22
2889	11	3864	162	789.296799999999962	2
2889	12	7288	246	1143.72450000000003	13
2889	13	9300	131	1024.74900000000002	16
2889	14	1685	194	336.273399999999981	12
2889	15	5321	266	1868.36069999999995	9
2889	16	3339	249	779.968700000000013	44
2889	17	242	95	602.735900000000015	45
2889	18	6559	289	1999.76179999999999	38
2889	19	5743	36	512.850500000000011	49
2889	20	2063	194	343.06819999999999	20
2889	21	7188	42	1282.99019999999996	32
2889	22	6880	143	1504.86500000000001	47
2889	23	2838	260	1533.76160000000004	43
2889	24	2751	193	1733.73039999999992	22
2889	25	4057	260	521.612499999999955	44
2889	26	7368	210	704.905899999999974	39
2889	27	372	140	353.801899999999989	31
2889	28	4375	174	702.321299999999951	25
2889	29	6917	31	97.1633000000000067	29
2889	30	4195	85	502.131500000000017	22
2889	31	9492	92	806.910499999999956	31
2889	32	7590	62	745.774599999999964	30
2889	33	5373	106	1746.08590000000004	10
2889	34	697	285	620.614199999999983	47
2889	35	2839	83	1641.77189999999996	36
2889	36	4483	297	343.699000000000012	36
2889	37	8470	9	1939.95260000000007	3
2889	38	3904	122	878.936500000000024	41
2889	39	8424	4	381.920399999999972	29
2889	40	1385	296	1840.73659999999995	27
2889	41	8778	243	953.08929999999998	42
2889	42	8217	236	28.0122999999999998	47
2889	43	653	96	1380.34349999999995	8
2889	44	2996	76	1824.2684999999999	36
2889	45	4343	143	490.374900000000025	39
2889	46	5000	1	975.540399999999977	41
2889	47	46	116	1612.25849999999991	18
2889	48	2555	123	703.210299999999961	28
2889	49	4257	151	1331.45900000000006	39
2889	50	8431	181	1806.2820999999999	30
2889	51	3636	293	923.208300000000008	25
2889	52	2498	182	648.025399999999991	19
2889	53	8585	187	877.629000000000019	35
2889	54	8834	165	581.169099999999958	30
2889	55	6934	177	1302.4867999999999	17
2889	56	8776	101	1115.15599999999995	10
2889	57	4166	31	593.942300000000046	10
2889	58	899	166	1054.40030000000002	22
2889	59	2059	258	1860.21630000000005	42
2889	60	7993	234	1776.22859999999991	36
2889	61	6511	262	386.398700000000019	43
2889	62	9103	115	345.314999999999998	20
2889	63	5484	20	1904.46900000000005	47
2889	64	9580	178	707.841199999999958	34
2889	65	1623	26	1728.01970000000006	3
2889	66	462	277	70.7416999999999945	22
2889	67	7819	216	1628.17049999999995	3
2889	68	9548	270	1045.43350000000009	4
2889	69	6306	50	1680.12429999999995	15
2889	70	6645	220	484.220199999999977	19
2889	71	9047	296	740.934200000000033	21
2889	72	5762	279	1162.30240000000003	19
2889	73	1005	258	564.465199999999982	20
2889	74	2573	225	1457.02019999999993	36
2889	75	3310	256	949.072300000000041	24
2889	76	8563	264	1493.55230000000006	33
2890	1	7449	293	386.165599999999984	18
2890	2	1996	263	1545.09030000000007	47
2890	3	9741	266	1009.93629999999996	13
2890	4	854	122	1860.9375	20
2890	5	1426	286	188.09899999999999	24
2890	6	708	283	654.089799999999968	24
2890	7	2392	136	518.252100000000041	9
2890	8	9959	108	16.6635999999999989	19
2890	9	1531	101	1474.99260000000004	42
2890	10	6545	243	156.875599999999991	39
2890	11	8204	161	1011.50429999999994	49
2890	12	1195	32	1988.07390000000009	45
2890	13	9550	189	1355.42470000000003	39
2890	14	52	253	352.677500000000009	14
2890	15	2624	238	21.4621999999999993	18
2890	16	4006	94	1110.51690000000008	18
2890	17	6285	56	632.534700000000043	13
2890	18	7212	52	1503.32629999999995	30
2890	19	320	253	1416.07469999999989	35
2890	20	9081	208	1106.32320000000004	9
2890	21	2319	36	763.147799999999961	27
2890	22	8925	142	564.066699999999969	26
2890	23	4462	36	147.40870000000001	20
2890	24	9493	112	465.334499999999991	19
2890	25	6868	192	978.154800000000023	34
2890	26	2845	132	1577.82120000000009	42
2890	27	177	111	1709.63419999999996	11
2890	28	6502	81	36.4893000000000001	5
2890	29	5328	21	716.329700000000003	15
2890	30	4644	160	575.930899999999951	47
2890	31	1805	132	1338.6219000000001	16
2890	32	9987	179	24.8146999999999984	25
2890	33	8724	7	1275.95270000000005	17
2890	34	3141	221	1041.00630000000001	25
2890	35	9166	222	1549.97610000000009	32
2890	36	9314	66	765.884099999999989	33
2890	37	2275	182	219.022400000000005	49
2890	38	6629	256	1506.55770000000007	21
2890	39	1817	260	1301.2813000000001	21
2890	40	511	74	314.337800000000016	16
2890	41	8551	110	455.060200000000009	1
2890	42	6770	183	226.716800000000006	46
2890	43	191	25	667.538800000000037	20
2890	44	8999	143	1778.08040000000005	38
2890	45	567	203	854.906200000000013	28
2890	46	4590	129	120.774000000000001	31
2890	47	1838	70	1946.28189999999995	12
2890	48	3890	183	903.245199999999954	23
2890	49	7289	189	792.31880000000001	41
2890	50	7023	222	1815.47160000000008	17
2890	51	6696	254	1262.63439999999991	1
2890	52	196	74	122.756500000000003	27
2890	53	9356	222	731.196299999999951	13
2890	54	2472	282	1954.47669999999994	44
2890	55	5474	169	1270.49219999999991	5
2890	56	1029	15	1676.04520000000002	3
2890	57	1999	105	894.05619999999999	39
2890	58	3519	31	323.846600000000024	3
2890	59	4323	234	1153.33079999999995	23
2890	60	4481	107	332.182900000000018	10
2890	61	1944	179	1268.86640000000011	20
2890	62	1071	246	1358.77449999999999	16
2890	63	3120	37	1096.16170000000011	16
2891	1	5477	176	1804.58359999999993	16
2891	2	9855	204	1220.05549999999994	42
2891	3	1933	211	1786.25810000000001	36
2891	4	6578	81	978.925299999999993	17
2891	5	6856	190	1401.32729999999992	30
2891	6	2944	229	1546.40049999999997	21
2891	7	5106	46	986.110699999999952	45
2891	8	6744	96	1070.85210000000006	3
2891	9	6682	156	1408.50790000000006	47
2891	10	8306	242	1991.6386	41
2891	11	4270	110	704.601599999999962	6
2891	12	7675	121	699.533999999999992	20
2891	13	7177	104	1775.20489999999995	16
2891	14	2494	48	1365.03420000000006	19
2891	15	1998	5	458.710399999999993	13
2891	16	1350	296	1510.577	19
2891	17	732	43	1646.51350000000002	37
2891	18	156	93	1534.42440000000011	10
2891	19	2815	213	1684.12470000000008	43
2891	20	4313	47	262.427500000000009	31
2891	21	8000	174	1812.88010000000008	4
2891	22	3126	238	1959.33670000000006	32
2891	23	929	230	1057.97070000000008	7
2891	24	2250	21	606.93889999999999	37
2891	25	1681	285	1690.75299999999993	45
2891	26	72	175	20.3247999999999998	8
2891	27	231	45	835.193899999999985	5
2891	28	6256	79	467.142800000000022	11
2891	29	558	131	1803.81580000000008	13
2891	30	5396	36	1968.21599999999989	29
2891	31	1370	140	58.8564999999999969	20
2891	32	8108	47	442.081000000000017	44
2891	33	9521	175	405.909800000000018	32
2891	34	9889	208	370.808899999999994	34
2891	35	6734	248	412.58499999999998	14
2891	36	6294	249	1883.11709999999994	38
2891	37	9676	115	628.170100000000048	21
2891	38	1001	84	1641.03199999999993	26
2891	39	2606	10	1294.42190000000005	1
2891	40	9128	134	1846.33560000000011	16
2891	41	1745	273	833.966699999999946	19
2891	42	7999	93	471.864300000000014	38
2891	43	1501	22	70.529200000000003	36
2891	44	6217	155	1161.9543000000001	13
2891	45	1117	62	1391.25520000000006	1
2891	46	4090	87	1929.36320000000001	29
2891	47	3728	269	1831.79179999999997	19
2891	48	1001	109	648.787299999999959	6
2891	49	7794	84	28.8020999999999994	46
2891	50	503	72	135.059899999999999	14
2891	51	9812	116	64.5028999999999968	25
2891	52	7957	235	1591.9822999999999	30
2891	53	1287	140	298.720500000000015	7
2891	54	8897	40	438.218200000000024	24
2891	55	4251	43	1009.19629999999995	10
2891	56	4036	170	513.940500000000043	44
2891	57	8408	202	260.824599999999975	31
2891	58	5247	39	951.774199999999951	18
2891	59	6974	138	615.140499999999975	40
2891	60	5271	20	1840.51350000000002	38
2891	61	9791	294	928.589500000000044	34
2891	62	704	271	1198.61500000000001	22
2891	63	3913	112	1920.91270000000009	29
2891	64	7187	228	431.792399999999986	42
2891	65	1792	122	15.1768000000000001	44
2891	66	8127	146	1074.55230000000006	44
2891	67	3527	220	1084.04140000000007	6
2891	68	8592	208	398.578599999999994	8
2891	69	1543	210	461.800000000000011	33
2891	70	466	51	600.114799999999946	34
2891	71	6738	255	126.978399999999993	6
2891	72	3322	31	1812.8137999999999	20
2891	73	1674	64	1235.72160000000008	40
2891	74	3691	215	1711.1232	42
2891	75	3136	169	434.79219999999998	6
2891	76	8278	255	1687.92550000000006	36
2891	77	7647	87	480.469499999999982	38
2891	78	416	288	408.664600000000007	10
2891	79	9487	114	755.485000000000014	37
2891	80	3663	44	816.878400000000056	47
2891	81	2318	103	1528.50929999999994	29
2891	82	6154	93	1387.2985000000001	43
2891	83	4110	43	1142.08609999999999	42
2891	84	5819	167	386.989800000000002	27
2891	85	5393	45	753.549099999999953	6
2891	86	2437	160	1823.04410000000007	47
2891	87	5475	106	1633.86950000000002	37
2891	88	5507	160	804.036699999999996	44
2891	89	2817	269	1301.36560000000009	13
2891	90	621	258	1327.63589999999999	47
2891	91	1324	240	1537.55050000000006	29
2891	92	2717	200	1222.30289999999991	5
2891	93	6982	243	1761.03099999999995	41
2891	94	7475	147	928.645099999999957	15
2891	95	4178	137	347.06819999999999	6
2891	96	837	0	560.75139999999999	35
2891	97	2235	79	1757.16910000000007	49
2891	98	1630	98	512.910600000000045	39
2892	1	5838	295	1071.92399999999998	21
2892	2	5459	272	1532.15200000000004	28
2892	3	1447	292	671.693499999999972	34
2892	4	9688	42	1755.26119999999992	1
2892	5	2646	259	1828.00970000000007	24
2892	6	6408	278	833.672500000000014	48
2892	7	4018	242	1511.00330000000008	39
2892	8	6381	188	1407.31770000000006	46
2892	9	520	271	810.918999999999983	4
2892	10	3175	166	1300.16630000000009	31
2892	11	6803	27	843.849299999999971	7
2892	12	6739	130	168.256699999999995	40
2892	13	5566	24	659.393800000000056	7
2892	14	3016	123	1001.32140000000004	16
2892	15	4674	224	1233.96489999999994	33
2892	16	4019	45	215.746800000000007	32
2892	17	2309	182	775.631099999999947	31
2892	18	5931	105	1896.26430000000005	41
2892	19	1444	72	1460.1733999999999	25
2892	20	7866	192	618.525200000000041	38
2892	21	7448	230	366.334499999999991	10
2892	22	942	18	977.010999999999967	34
2892	23	9712	99	296.351299999999981	13
2892	24	4515	264	1123.06269999999995	1
2892	25	9802	226	267.372200000000021	46
2892	26	9480	4	1089.35429999999997	23
2892	27	3845	250	1001.55690000000004	26
2892	28	7791	186	1880.71139999999991	14
2892	29	1377	236	576.796399999999949	2
2892	30	9373	169	952.137399999999957	20
2892	31	4633	177	374.524200000000008	45
2892	32	2133	176	1998.18380000000002	10
2892	33	5755	69	598.403800000000047	30
2892	34	6219	41	1749.86200000000008	17
2892	35	882	25	1982.96509999999989	23
2893	1	3961	110	1882.63609999999994	31
2893	2	8873	93	1513.02050000000008	6
2893	3	8059	226	378.474499999999978	33
2893	4	137	131	441.733099999999979	36
2893	5	1322	226	223.31280000000001	15
2893	6	7676	55	1335.21250000000009	1
2893	7	1722	31	159.503600000000006	27
2893	8	8315	39	357.347100000000012	37
2893	9	1128	275	1916.80670000000009	18
2893	10	293	100	60.9187000000000012	13
2893	11	6327	126	828.046299999999974	25
2893	12	8771	243	1126.89370000000008	36
2893	13	1901	5	907.128100000000018	46
2893	14	5626	200	1703.93470000000002	18
2893	15	3713	116	293.567000000000007	24
2893	16	9792	283	1404.65609999999992	22
2893	17	7145	273	1300.84439999999995	23
2893	18	160	42	937.282400000000052	40
2893	19	1088	171	854.558700000000044	27
2893	20	7645	53	508.880999999999972	26
2893	21	1452	265	701.941100000000006	13
2893	22	6620	96	1633.17000000000007	32
2893	23	7118	146	959.12379999999996	23
2893	24	2545	192	924.581500000000005	34
2893	25	782	30	1241.48119999999994	11
2893	26	2224	156	402.431699999999978	19
2893	27	2268	289	825.66719999999998	45
2893	28	836	263	28.6107000000000014	34
2893	29	5163	270	1960.00189999999998	23
2893	30	1540	55	838.312099999999987	40
2893	31	9543	77	721.88779999999997	49
2893	32	5700	59	80.033600000000007	16
2893	33	9990	30	1215.04520000000002	40
2893	34	8934	7	1965.13779999999997	42
2893	35	9015	234	846.477200000000039	21
2893	36	7429	177	1616.36979999999994	46
2893	37	1205	91	416.399499999999989	5
2893	38	5374	134	802.558599999999956	8
2893	39	8473	97	1440.57429999999999	5
2893	40	8668	16	380.421199999999999	10
2893	41	7026	128	278.743200000000002	9
2893	42	9224	170	1840.10500000000002	35
2893	43	3808	208	360.85469999999998	18
2893	44	2287	69	1094.08210000000008	3
2893	45	202	164	1669.24800000000005	44
2893	46	7307	93	625.086199999999963	31
2893	47	3541	177	1788.32899999999995	48
2893	48	6005	266	1593.29899999999998	16
2893	49	4783	68	1403.68810000000008	18
2893	50	7247	207	807.81880000000001	43
2893	51	9177	49	210.671400000000006	15
2893	52	8895	69	1318.66239999999993	26
2893	53	3408	284	1491.98559999999998	45
2893	54	85	266	1636.56639999999993	49
2893	55	4812	152	661.63760000000002	28
2893	56	2102	191	1232.67020000000002	38
2893	57	3935	75	303.489700000000028	28
2893	58	2021	182	48.8393999999999977	15
2893	59	2298	214	191.340699999999998	2
2893	60	7453	87	90.9367000000000019	23
2893	61	1942	281	727.645599999999945	27
2893	62	6486	263	1488.20000000000005	33
2893	63	2837	217	1410.20569999999998	4
2893	64	3669	35	526.548999999999978	47
2893	65	9394	233	1229.36889999999994	43
2893	66	8412	255	1756.24610000000007	11
2893	67	3549	179	131.178400000000011	8
2893	68	2763	33	1974.1425999999999	20
2893	69	3045	27	68.372799999999998	19
2893	70	2086	205	623.250300000000038	14
2893	71	2421	110	719.712800000000016	8
2893	72	8665	31	1037.45399999999995	38
2893	73	6034	100	393.101800000000026	35
2893	74	7343	167	983.494199999999978	21
2893	75	3280	243	1982.21559999999999	16
2893	76	3399	134	1244.19340000000011	15
2893	77	3126	68	1569.2944	5
2893	78	9995	66	1759.2795000000001	30
2893	79	5778	162	1899.4529	1
2893	80	9276	96	828.990400000000022	33
2893	81	7985	289	257.793000000000006	11
2893	82	2648	32	1406.56539999999995	12
2893	83	9762	103	158.42179999999999	17
2893	84	7229	277	1341.28400000000011	3
2893	85	3769	41	761.125099999999975	37
2893	86	5309	11	967.484400000000051	23
2893	87	34	266	614.807500000000005	2
2893	88	2118	69	1583.84259999999995	4
2893	89	1178	217	1979.68080000000009	23
2893	90	7479	133	987.556799999999953	47
2893	91	5729	55	1288.8472999999999	40
2893	92	287	168	1968.13889999999992	8
2893	93	819	0	484.967100000000016	16
2893	94	108	291	1719.51690000000008	30
2893	95	4332	104	847.85590000000002	32
2894	1	7269	59	1580.99199999999996	42
2894	2	6048	136	161.732100000000003	1
2894	3	9553	79	930.411399999999958	39
2894	4	8317	123	1060.98520000000008	35
2894	5	3928	173	1480.83799999999997	37
2894	6	1503	149	1950.577	40
2894	7	6184	230	999.470100000000002	25
2894	8	9746	123	602.362100000000055	10
2894	9	7118	171	516.60979999999995	4
2894	10	1096	69	1655.96900000000005	42
2894	11	5377	275	148.67519999999999	23
2894	12	3250	248	1603.19769999999994	48
2894	13	435	55	433.315999999999974	44
2894	14	8072	213	1170.20910000000003	2
2894	15	3778	73	1295.26710000000003	6
2894	16	3464	110	1332.26179999999999	24
2894	17	9805	17	106.393600000000006	11
2894	18	2852	185	296.197900000000004	34
2894	19	9533	21	366.8048	31
2894	20	4207	270	1764.16499999999996	6
2894	21	6367	170	1504.00970000000007	24
2894	22	5938	105	1952.47319999999991	13
2894	23	1009	124	153.718799999999987	45
2894	24	990	253	1074.10429999999997	7
2894	25	6247	203	1666.39300000000003	5
2894	26	5119	258	1739.32850000000008	36
2894	27	4707	143	1295.86979999999994	18
2894	28	6709	285	1618.0012999999999	49
2894	29	6663	61	67.3376999999999981	41
2894	30	7688	212	1852.79299999999989	1
2894	31	2580	24	1552.73970000000008	13
2894	32	8947	256	148.289500000000004	20
2894	33	1550	10	1962.34619999999995	2
2894	34	8791	119	384.868899999999996	42
2894	35	9342	10	337.730099999999993	11
2894	36	2002	275	484.762499999999989	11
2894	37	445	175	47.2282999999999973	12
2894	38	7370	135	1745.48820000000001	36
2894	39	9251	151	1044.46109999999999	40
2894	40	4673	85	1951.2804000000001	42
2894	41	6592	195	708.526700000000005	34
2894	42	3456	78	1443.0286000000001	34
2894	43	235	108	1416.95399999999995	41
2894	44	1028	114	1450.98009999999999	23
2894	45	3166	69	1849.44129999999996	20
2894	46	7043	83	48.0093999999999994	34
2894	47	8138	24	1429.45129999999995	23
2894	48	2941	147	754.522000000000048	18
2894	49	9829	216	1117.44910000000004	47
2894	50	9787	196	832.300100000000043	31
2894	51	5883	154	1914.52230000000009	20
2894	52	6448	286	781.16719999999998	37
2894	53	7842	167	1602.33400000000006	39
2894	54	2104	92	1832.54430000000002	13
2894	55	9960	93	1089.06780000000003	32
2894	56	7444	55	1380.61979999999994	14
2894	57	1548	179	1599.08930000000009	23
2894	58	1896	156	373.774999999999977	1
2894	59	8203	215	26.7636000000000003	34
2894	60	8291	108	813.344100000000026	48
2894	61	694	69	1119.6092000000001	14
2894	62	6792	239	1291.95399999999995	36
2894	63	2210	216	965.840799999999945	47
2894	64	6723	155	1222.82960000000003	40
2894	65	2524	225	1878.36339999999996	16
2894	66	5278	274	1758.90149999999994	33
2894	67	9005	21	1911.90900000000011	33
2894	68	4899	55	235.724600000000009	14
2894	69	2896	205	894.531700000000001	25
2894	70	5474	88	581.618799999999965	42
2894	71	9004	142	636.979400000000055	6
2894	72	4517	228	1289.86899999999991	6
2894	73	9055	199	1809.84249999999997	13
2894	74	1158	34	1542.54500000000007	29
2894	75	8574	3	1186.28070000000002	6
2894	76	7770	16	621.773400000000038	37
2894	77	3421	241	1211.71019999999999	44
2894	78	8443	262	1698.79970000000003	41
2894	79	93	133	447.046100000000024	8
2894	80	8412	22	619.998900000000049	25
2894	81	224	298	1628.14779999999996	27
2894	82	9063	201	1452.87329999999997	43
2894	83	2187	212	1469.06580000000008	21
2894	84	6659	203	1078.41129999999998	1
2894	85	227	259	1819.88259999999991	6
2894	86	2898	208	79.4007000000000005	15
2894	87	4141	147	242.28309999999999	21
2894	88	6008	74	308.172000000000025	14
2894	89	7314	251	471.71550000000002	29
2894	90	9504	152	1345.07449999999994	27
2894	91	9887	43	613.658300000000054	35
2894	92	175	199	1502.57600000000002	17
2894	93	8003	209	780.293599999999969	30
2894	94	3038	100	644.88289999999995	29
2894	95	6689	104	104.0715	22
2894	96	7035	123	1022.21799999999996	46
2894	97	9785	103	1244.50080000000003	37
2895	1	2643	153	1880.5492999999999	8
2895	2	6331	78	566.245400000000018	22
2895	3	4452	264	1023.63649999999996	16
2895	4	5197	193	394.52679999999998	40
2895	5	5993	65	706.342399999999998	18
2895	6	8765	32	594.986599999999953	30
2895	7	4406	220	509.917300000000012	5
2895	8	3551	55	324.218900000000019	28
2895	9	1827	105	396.0197	23
2895	10	4931	34	1546.1413	21
2895	11	7316	153	1482.62529999999992	2
2895	12	560	32	1682.53980000000001	26
2895	13	4705	174	958.981899999999996	30
2895	14	9365	126	523.081900000000019	11
2895	15	1734	197	1358.38030000000003	38
2895	16	4114	252	875.321800000000053	45
2895	17	2576	249	1913.05909999999994	11
2895	18	4690	202	1365.11310000000003	18
2895	19	9650	200	828.301699999999983	39
2895	20	6144	108	1798.30279999999993	32
2895	21	2615	174	759.643599999999992	4
2895	22	6763	250	1285.20530000000008	6
2895	23	8746	201	1569.84909999999991	14
2895	24	2595	262	1981.40079999999989	34
2895	25	5863	133	676.011499999999955	36
2895	26	1809	221	88.2985000000000042	28
2895	27	9890	63	350.841099999999983	9
2895	28	8068	41	110.110799999999998	26
2895	29	8861	296	727.721099999999979	41
2895	30	4819	95	1106.59760000000006	12
2895	31	2328	148	671.99879999999996	21
2895	32	86	36	1968.4045000000001	25
2895	33	6029	295	1911.33470000000011	36
2895	34	7182	124	505.802500000000009	29
2895	35	3211	286	854.79989999999998	29
2895	36	86	70	1160.09310000000005	12
2895	37	7479	2	1203.85189999999989	2
2895	38	8000	98	875.765599999999949	40
2895	39	2347	299	140.724199999999996	17
2895	40	7601	209	790.644800000000032	17
2895	41	6822	98	878.539099999999962	6
2895	42	9889	56	394.843399999999974	49
2895	43	6081	65	1431.30539999999996	34
2895	44	9219	296	1511.3402000000001	26
2895	45	9035	216	760.047800000000052	10
2895	46	6013	57	1359.8623	42
2895	47	3279	130	1315.3737000000001	12
2895	48	1369	281	510.774299999999982	47
2895	49	1384	183	1071.84159999999997	41
2895	50	3401	119	1970.1431	33
2895	51	8574	43	1719.69119999999998	16
2895	52	6986	70	962.088200000000029	25
2895	53	7250	173	1536.95460000000003	48
2895	54	1468	162	1731.09879999999998	32
2895	55	7173	28	1553.60320000000002	21
2895	56	5236	267	598.200399999999945	35
2895	57	9493	31	1541.35570000000007	27
2895	58	5710	227	739.377700000000004	25
2895	59	1345	179	1197.6090999999999	27
2895	60	7612	31	1179.30549999999994	25
2895	61	1602	299	180.393100000000004	48
2896	1	3223	54	343.326599999999985	17
2896	2	4447	223	1558.55600000000004	2
2896	3	1645	197	423.830300000000022	47
2896	4	7556	45	723.530499999999961	41
2896	5	5084	59	1923.3288	25
2896	6	8662	20	1431.57449999999994	35
2896	7	9576	142	683.447400000000016	7
2896	8	2808	240	599.561900000000037	15
2896	9	4677	279	1931.31349999999998	12
2896	10	8053	261	168.691100000000006	27
2896	11	4727	17	745.595100000000002	4
2896	12	4862	267	1929.10130000000004	12
2896	13	2866	73	1548.30999999999995	34
2896	14	9192	157	73.5412000000000035	15
2896	15	3692	53	687.588399999999979	12
2896	16	6819	82	1456.69119999999998	29
2896	17	7313	158	652.037000000000035	43
2896	18	570	4	474.480599999999981	40
2896	19	8697	208	1157.07439999999997	15
2896	20	1629	102	1545.68319999999994	22
2896	21	9776	153	298.019299999999987	29
2896	22	1004	49	1232.92129999999997	40
2896	23	4580	296	967.818099999999959	24
2896	24	7032	23	1906.32109999999989	29
2897	1	8227	133	1873.02019999999993	11
2897	2	7886	192	384.942200000000014	4
2897	3	5580	31	1564.34920000000011	31
2897	4	7150	183	1260.61110000000008	38
2897	5	7589	94	1164.72240000000011	25
2897	6	502	169	1384.16849999999999	15
2897	7	6930	27	1410.73060000000009	39
2897	8	6186	200	1063.59740000000011	1
2897	9	4012	15	446.565999999999974	35
2897	10	9444	107	117.225399999999993	13
2897	11	9018	53	1214.2315000000001	43
2897	12	1084	12	1127.57069999999999	44
2897	13	7199	15	288.978000000000009	19
2897	14	110	100	674.764300000000048	46
2897	15	8917	130	1654.0471	11
2897	16	2804	33	304.012999999999977	45
2897	17	8457	281	326.520600000000002	1
2897	18	2910	152	151.768900000000002	48
2897	19	8006	14	1466.00410000000011	49
2897	20	889	244	1440.89859999999999	9
2897	21	2297	207	629.933599999999956	16
2897	22	6829	279	380.724199999999996	13
2897	23	5966	191	1726.38779999999997	41
2897	24	4705	194	1341.71060000000011	20
2897	25	5573	194	949.72950000000003	19
2897	26	5220	190	110.933199999999999	43
2897	27	7919	199	1709.11609999999996	44
2897	28	4832	11	123.569599999999994	5
2897	29	8760	251	1226.28019999999992	21
2897	30	3620	34	1776.51900000000001	6
2897	31	6487	53	1497.20839999999998	40
2897	32	132	125	346.539600000000007	32
2897	33	196	87	1679.02729999999997	10
2897	34	8997	78	1448.58809999999994	18
2897	35	8524	219	1827.4387999999999	41
2897	36	4110	141	1170.0132000000001	33
2897	37	3982	99	853.478500000000054	43
2897	38	8350	165	604.967399999999998	43
2897	39	5217	189	1748.59320000000002	44
2897	40	8167	44	385.364199999999983	30
2897	41	7564	142	1899.24019999999996	5
2897	42	6873	57	1380.00919999999996	8
2897	43	3892	122	774.491599999999949	44
2897	44	1823	64	211.959900000000005	9
2897	45	59	89	470.45350000000002	42
2897	46	5081	116	817.546799999999962	5
2897	47	1271	136	232.638100000000009	40
2897	48	1718	298	575.49879999999996	24
2897	49	5337	164	881.971400000000017	21
2897	50	4641	259	212.672500000000014	23
2897	51	8416	237	1445.80310000000009	36
2897	52	2746	230	673.28449999999998	27
2897	53	2986	147	400.962499999999977	30
2897	54	8437	11	1135.74150000000009	17
2897	55	9404	7	1570.09709999999995	49
2897	56	8133	90	889.125099999999975	22
2897	57	1656	171	1736.96910000000003	4
2897	58	8955	41	522.628299999999967	25
2897	59	9217	6	586.309099999999944	39
2897	60	32	196	1906.84320000000002	18
2897	61	9873	285	244.127600000000001	44
2897	62	2882	135	118.972099999999998	5
2897	63	7886	224	1459.65309999999999	26
2897	64	4651	107	918.113799999999969	22
2897	65	8377	91	711.659400000000005	24
2897	66	1168	27	455.926499999999976	16
2897	67	9547	215	1411.4067	40
2897	68	1318	296	90.0614999999999952	47
2897	69	942	183	1316.7847999999999	30
2897	70	7946	265	895.475099999999998	14
2897	71	6854	155	1336.54299999999989	13
2897	72	5390	296	346.951300000000003	18
2897	73	2762	38	1853.25810000000001	34
2897	74	5848	59	1522.84050000000002	36
2897	75	429	164	867.760499999999979	12
2897	76	3110	166	1216.05559999999991	16
2897	77	5051	3	1052.53800000000001	24
2897	78	5271	226	724.212999999999965	27
2897	79	953	191	705.012100000000032	12
2897	80	1545	189	306.648500000000013	46
2897	81	1622	79	1713.91669999999999	35
2897	82	3437	116	702.593700000000013	31
2897	83	2438	170	1538.59230000000002	19
2897	84	6923	242	527.619400000000041	15
2897	85	6999	296	763.48479999999995	6
2897	86	3012	63	1722.01870000000008	45
2897	87	4626	78	1172.06130000000007	29
2897	88	7336	143	1607.9251999999999	37
2897	89	807	76	594.544099999999958	49
2897	90	2032	51	1629.30809999999997	36
2897	91	688	62	1588.95640000000003	4
2897	92	6690	169	369.537800000000004	13
2897	93	1275	277	383.101900000000001	6
2897	94	5805	64	1033.68399999999997	18
2897	95	7437	275	401.643500000000017	33
2897	96	9385	299	1251.93100000000004	1
2897	97	4284	173	780.699600000000032	13
2898	1	3741	286	305.689999999999998	14
2898	2	3167	8	672.667400000000043	25
2898	3	4767	297	1436.1413	31
2898	4	6701	262	462.786400000000015	36
2898	5	5955	25	996.334100000000035	30
2898	6	5379	283	971.25019999999995	17
2898	7	211	77	72.1552999999999969	31
2898	8	3613	20	116.604600000000005	47
2898	9	3861	139	1569.25430000000006	38
2898	10	7385	242	1481.50279999999998	5
2898	11	3096	10	132.550700000000006	27
2898	12	6415	276	881.441900000000032	33
2898	13	6078	290	1304.66180000000008	20
2898	14	6720	35	979.029999999999973	7
2898	15	4796	101	467.839400000000012	46
2898	16	5434	80	911.670499999999947	32
2898	17	1265	296	1639.96289999999999	15
2898	18	3350	209	1217.75260000000003	27
2898	19	939	269	1786.80619999999999	46
2898	20	3177	164	982.249500000000012	39
2898	21	9889	96	167.666300000000007	35
2898	22	4429	231	1058.8599999999999	24
2898	23	2308	43	215.0488	21
2898	24	5575	44	1586.61320000000001	49
2898	25	4417	233	1790.17570000000001	45
2898	26	6138	86	829.61749999999995	4
2898	27	4105	101	185.258499999999998	21
2898	28	8412	16	558.390499999999975	44
2898	29	9555	109	1135.10860000000002	49
2898	30	865	120	730.606499999999983	17
2898	31	6843	54	619.709600000000023	46
2898	32	2493	216	1537.94190000000003	29
2898	33	9320	162	1620.41840000000002	44
2898	34	2463	255	152.19489999999999	48
2898	35	3862	37	1614.09850000000006	1
2898	36	9449	79	841.365900000000011	48
2898	37	4851	60	589.802800000000047	8
2898	38	7694	289	789.38760000000002	46
2898	39	861	94	1187.89069999999992	30
2898	40	3648	60	70.7817000000000007	5
2898	41	5664	160	600.338300000000004	13
2898	42	7400	113	1662.9242999999999	38
2898	43	1971	154	860.768500000000017	49
2898	44	7418	160	626.821599999999989	49
2898	45	1565	210	661.348499999999945	38
2898	46	2918	143	203.1036	37
2898	47	5978	122	714.329700000000003	30
2898	48	599	141	1368.37110000000007	3
2898	49	8675	76	855.908500000000004	48
2898	50	8399	171	898.200500000000034	41
2898	51	7508	41	1082.13310000000001	46
2898	52	2104	162	1395.29999999999995	11
2898	53	8918	189	190.755200000000002	21
2898	54	5651	2	1479.37069999999994	10
2898	55	1283	226	281.397600000000011	30
2898	56	1575	79	980.647399999999948	43
2898	57	3223	76	1112.50700000000006	29
2898	58	2402	69	565.220199999999977	10
2898	59	8440	83	113.988900000000001	45
2898	60	3261	71	582.122499999999945	9
2898	61	6898	6	907.191000000000031	8
2898	62	673	63	1214.95910000000003	13
2898	63	5607	284	1011.74950000000001	5
2898	64	2375	260	30.6929000000000016	29
2898	65	6132	158	34.3252000000000024	44
2898	66	9736	275	1858.47839999999997	39
2898	67	230	282	799.586000000000013	26
2898	68	9179	41	773.188999999999965	45
2900	1	5947	76	909.003900000000044	23
2900	2	1986	271	396.541499999999985	48
2900	3	9745	93	1063.3155999999999	40
2900	4	6100	145	183.516899999999993	3
2900	5	2773	45	672.625400000000013	12
2900	6	7632	216	1999.9538	17
2900	7	5034	225	438.113299999999981	11
2900	8	3216	111	1722.71569999999997	27
2900	9	5294	284	1845.29119999999989	6
2900	10	5796	108	1730.76950000000011	40
2900	11	529	263	819.585299999999961	1
2900	12	989	127	677.209500000000048	20
2900	13	7442	34	1892.21389999999997	25
2900	14	4436	10	1572.48739999999998	36
2900	15	4786	4	1620.59500000000003	22
2900	16	359	268	1748.05109999999991	34
2900	17	575	154	990.551299999999969	7
2900	18	9901	204	1022.54960000000005	16
2900	19	6577	230	585.14670000000001	38
2900	20	9025	28	1136.58380000000011	38
2900	21	7030	32	1095.31259999999997	12
2900	22	7912	79	854.12519999999995	47
2900	23	8233	117	37.7057000000000002	40
2900	24	8040	102	194.961800000000011	27
2900	25	6121	241	228.11269999999999	47
2900	26	4756	88	774.491999999999962	8
2900	27	7524	262	1376.26029999999992	45
2900	28	9353	64	1824.2523000000001	45
2900	29	1216	8	1417.99749999999995	2
2900	30	5260	178	1844.14490000000001	5
2900	31	809	48	462.228700000000003	25
2900	32	6890	83	1916.82230000000004	38
2900	33	1271	124	1799.55889999999999	18
2900	34	7050	266	1035.90769999999998	35
2900	35	8753	160	1757.38439999999991	18
2900	36	2616	40	481.899900000000002	28
2900	37	1865	150	254.850899999999996	5
2900	38	9054	240	245.300700000000006	25
2900	39	2228	181	579.070600000000013	11
2900	40	1606	116	443.090199999999982	3
2900	41	4582	183	1288.1110000000001	6
2900	42	2812	29	525.152100000000019	26
2900	43	6962	95	538.448899999999981	26
2900	44	3133	161	157.873799999999989	28
2900	45	3807	222	884.17229999999995	35
2900	46	7587	195	1190.69839999999999	2
2900	47	8863	183	1912.45920000000001	34
2900	48	1156	153	307.196599999999989	38
2900	49	5034	218	1520.07909999999993	34
2900	50	4907	274	955.654700000000048	1
2900	51	5041	80	1489.34339999999997	11
2901	1	5888	77	37.6069999999999993	27
2901	2	5688	144	632.960000000000036	10
2901	3	6892	77	335.037399999999991	6
2901	4	9311	265	856.69640000000004	28
2901	5	3103	124	387.653200000000027	47
2901	6	97	96	1807.86899999999991	19
2901	7	6005	169	926.925700000000006	29
2901	8	9120	125	769.162799999999947	48
2901	9	1426	223	254.045199999999994	32
2901	10	2534	243	758.561400000000049	49
2901	11	6767	287	1353.2491	19
2901	12	3725	110	998.315100000000029	43
2901	13	1650	215	1154.52209999999991	48
2901	14	1891	214	762.011999999999944	41
2901	15	3802	184	597.772799999999961	48
2901	16	1272	41	699.015499999999975	40
2901	17	1666	253	1041.57639999999992	43
2901	18	7470	187	495.014299999999992	49
2901	19	3447	43	734.581199999999967	3
2901	20	7933	178	1511.9837	26
2901	21	6218	24	134.609499999999997	12
2901	22	1667	171	1008.74670000000003	15
2901	23	583	269	972.447099999999978	16
2901	24	1402	224	560.42229999999995	22
2901	25	4330	207	882.75789999999995	25
2901	26	6289	84	1949.59120000000007	40
2901	27	4825	181	1786.55459999999994	38
2901	28	5680	108	968.284800000000018	20
2901	29	6110	261	1301.16360000000009	36
2901	30	449	84	1515.0347999999999	9
2901	31	8817	92	1494.0338999999999	22
2901	32	2549	166	1935.09009999999989	10
2901	33	9318	8	601.191799999999944	1
2901	34	8169	14	1219.07269999999994	3
2901	35	6581	112	144.562999999999988	40
2901	36	6599	14	1966.89419999999996	31
2901	37	503	208	777.61220000000003	41
2901	38	182	140	1942.03520000000003	35
2901	39	1804	224	1404.29130000000009	13
2901	40	8492	213	1969.75829999999996	47
2901	41	3620	119	1796.66239999999993	36
2901	42	1342	208	1098.81750000000011	20
2901	43	8721	263	1645.3925999999999	4
2901	44	2586	153	1681.8101999999999	48
2901	45	5837	72	161.927799999999991	31
2901	46	3225	101	1705.86830000000009	36
2901	47	6874	163	361.945899999999995	9
2901	48	8830	26	1140.77629999999999	27
2901	49	85	214	965.645200000000045	40
2901	50	1935	126	1844.45260000000007	27
2901	51	9556	188	679.339699999999993	2
2901	52	6297	72	532.553300000000036	37
2901	53	3244	161	412.879700000000014	31
2901	54	3528	198	75.8315999999999946	30
2901	55	9932	94	322.914100000000019	19
2901	56	2137	268	1486.3284000000001	39
2901	57	1958	287	150.73429999999999	8
2901	58	658	61	664.494299999999953	3
2901	59	9854	29	1228.09590000000003	21
2901	60	674	17	1136.28530000000001	42
2901	61	6057	125	1467.97090000000003	13
2901	62	7764	196	842.967300000000023	26
2901	63	9921	62	1136.90949999999998	27
2901	64	2628	17	1863.61529999999993	1
2901	65	3870	184	1662.27530000000002	1
2901	66	9234	163	430.022800000000018	38
2901	67	2994	78	1852.89139999999998	25
2901	68	712	227	55.7618000000000009	6
2901	69	7258	181	1126.97600000000011	44
2901	70	3665	46	850.205400000000054	7
2901	71	3963	131	17.2320999999999991	11
2901	72	7941	24	81.2503999999999991	23
2901	73	8544	288	585.355999999999995	11
2901	74	4254	3	1146.96370000000002	30
2901	75	3782	186	1503.89470000000006	3
2901	76	1672	259	865.439600000000041	42
2901	77	9274	49	604.726900000000001	24
2901	78	7196	120	1026.82210000000009	22
2901	79	326	252	242.072900000000004	4
2901	80	4611	160	1276.048	29
2901	81	4539	47	1078.97790000000009	2
2901	82	4148	125	1539.85549999999989	1
2901	83	3357	131	1247.45460000000003	20
2901	84	4956	109	294.652600000000007	42
2901	85	9358	77	67.5904000000000025	42
2901	86	596	188	1573.49810000000002	7
2901	87	2810	222	1338.10020000000009	27
2901	88	4228	160	1167.2530999999999	5
2901	89	5691	149	1340.60179999999991	13
2902	1	2406	251	1935.58950000000004	24
2902	2	4107	120	594.374599999999987	25
2902	3	3819	8	361.132400000000018	43
2902	4	3694	42	682.072700000000054	17
2902	5	9077	71	996.134400000000028	10
2902	6	6187	64	1142.75649999999996	15
2902	7	5638	141	578.54060000000004	11
2902	8	5196	96	1883.55559999999991	25
2902	9	4157	57	195.199700000000007	7
2902	10	236	58	410.99939999999998	44
2902	11	8442	53	45.0563000000000002	1
2902	12	2370	90	263.905100000000004	46
2902	13	2924	238	1403.30729999999994	22
2902	14	3479	54	998.808999999999969	6
2902	15	9011	241	283.978400000000022	2
2902	16	303	197	266.630800000000022	41
2902	17	5831	136	1471.94939999999997	43
2902	18	8576	182	1935.79050000000007	49
2902	19	8475	149	226.709599999999995	3
2902	20	712	37	46.6929000000000016	25
2902	21	4509	175	1157.29060000000004	42
2902	22	2746	124	1770.61969999999997	3
2902	23	9053	31	849.959500000000048	33
2902	24	3020	199	151.523699999999991	35
2902	25	8642	9	1366.07639999999992	41
2902	26	2753	129	1086.9538	29
2902	27	5244	235	1654.34920000000011	10
2902	28	3157	99	1232.61349999999993	11
2902	29	4803	13	1758.11959999999999	14
2902	30	4858	50	1156.01729999999998	4
2902	31	9793	270	1158.99489999999992	25
2902	32	7649	230	1681.88589999999999	32
2902	33	4375	120	112.875900000000001	16
2902	34	1762	15	313.742999999999995	48
2902	35	722	3	930.177599999999984	3
2902	36	302	41	1316.28549999999996	32
2902	37	849	96	563.248699999999985	9
2902	38	3225	145	1047.60169999999994	14
2902	39	3677	209	746.325500000000034	12
2902	40	8386	166	1649.01729999999998	8
2902	41	5073	142	1242.49389999999994	44
2902	42	4300	153	1851.53860000000009	5
2902	43	9280	276	1840.51060000000007	13
2902	44	3179	227	1921.42129999999997	40
2903	1	4201	57	1882.04330000000004	10
2903	2	8494	99	161.961900000000014	15
2903	3	313	102	1118.04649999999992	32
2903	4	3873	39	1324.75489999999991	44
2903	5	1423	17	721.73599999999999	19
2903	6	6240	127	1219.77919999999995	36
2903	7	8215	253	1992.82320000000004	6
2903	8	7596	261	63.6465999999999994	13
2903	9	2967	159	118.481999999999999	48
2903	10	7982	52	390.651499999999999	17
2903	11	7396	6	1433.54819999999995	45
2903	12	9647	225	1244.34719999999993	9
2903	13	6851	55	1244.11869999999999	48
2903	14	9374	81	282.823500000000024	2
2903	15	4656	171	1618.64509999999996	18
2903	16	378	75	1098.49749999999995	39
2903	17	1518	204	992.642100000000028	41
2903	18	9157	54	1948.66969999999992	21
2903	19	7161	3	1464.18119999999999	41
2903	20	1219	222	1682.07169999999996	16
2903	21	2352	231	57.2466000000000008	17
2903	22	3826	21	1668.37480000000005	9
2903	23	2525	226	1198.66640000000007	39
2903	24	6183	125	931.478500000000054	31
2903	25	2907	220	1178.90599999999995	34
2903	26	4810	241	922.973899999999958	48
2903	27	7730	198	265.955600000000004	3
2903	28	5476	174	517.072800000000029	19
2903	29	7742	42	92.832499999999996	16
2903	30	6630	274	290.933899999999994	45
2903	31	6586	194	833.702999999999975	33
2903	32	7612	39	609.056299999999965	12
2903	33	8032	138	1860.2177999999999	32
2903	34	1286	94	729.543199999999956	35
2903	35	5516	220	1041.54079999999999	17
2903	36	6884	106	1584.83660000000009	6
2903	37	9484	175	1010.64279999999997	12
2903	38	1317	277	1850.85699999999997	8
2903	39	6741	283	789.761600000000044	30
2903	40	5670	102	94.5990000000000038	4
2903	41	8524	169	1389.29909999999995	41
2903	42	9141	80	1794.17939999999999	15
2903	43	6950	128	300.314900000000023	14
2903	44	9513	240	859.562999999999988	33
2903	45	3976	268	981.442900000000009	3
2903	46	419	197	909.53959999999995	11
2904	1	4365	195	1408.98360000000002	29
2904	2	4703	193	1793.03719999999998	29
2904	3	4431	150	783.81899999999996	45
2904	4	4660	17	1674.47389999999996	31
2904	5	5272	276	85.3182000000000045	46
2904	6	1806	227	1136.35050000000001	5
2904	7	3152	251	1480.92609999999991	4
2904	8	9059	105	1367.50900000000001	44
2904	9	5991	181	1471.08470000000011	3
2904	10	1098	89	651.841099999999983	48
2904	11	9316	157	389.690800000000024	34
2904	12	3953	262	1478.31729999999993	7
2904	13	833	86	878.707199999999943	25
2904	14	7279	51	1801.10400000000004	49
2904	15	9305	54	1302.65920000000006	19
2904	16	2229	128	331.466000000000008	17
2904	17	6622	187	1452.28909999999996	33
2904	18	6959	147	950.553899999999999	30
2904	19	5595	182	1486.26790000000005	25
2904	20	9198	85	414.665300000000002	31
2904	21	6036	278	45.1418000000000035	9
2904	22	4556	42	847.785999999999945	26
2904	23	7918	174	1074.28880000000004	33
2904	24	2722	125	150.849299999999999	25
2904	25	9797	57	1712.63650000000007	6
2904	26	7572	123	369.732599999999991	42
2904	27	6095	64	770.14790000000005	10
2904	28	7044	173	627.908199999999965	30
2904	29	7807	249	943.788099999999986	42
2904	30	481	100	1135.59099999999989	11
2904	31	9560	250	219.251100000000008	40
2904	32	3135	280	413.715300000000013	24
2904	33	7571	129	1131.03670000000011	24
2904	34	1029	134	877.100299999999947	28
2904	35	9641	292	1834.39139999999998	17
2904	36	1991	212	306.949299999999994	28
2904	37	1416	76	1454.66480000000001	25
2904	38	9731	171	1145.50590000000011	2
2904	39	8650	163	761.513299999999958	45
2904	40	2737	195	836.769900000000007	37
2904	41	7786	197	1470.11220000000003	15
2904	42	9426	84	790.040499999999952	19
2904	43	5612	212	1908.17329999999993	26
2904	44	6426	145	872.073800000000006	36
2904	45	3567	191	1839.84789999999998	33
2904	46	8561	115	1959.7826	12
2904	47	450	162	219.165500000000009	4
2904	48	6696	106	1877.37959999999998	5
2904	49	4057	77	1377.79870000000005	35
2904	50	6459	157	1556.83560000000011	35
2904	51	4260	114	1136.39789999999994	49
2904	52	1461	33	1977.88040000000001	15
2904	53	3395	27	1254.06230000000005	19
2904	54	724	166	908.670700000000011	25
2904	55	7508	69	1154.78700000000003	1
2904	56	9177	222	815.593799999999987	36
2904	57	8724	1	848.581000000000017	23
2904	58	6045	157	119.536000000000001	6
2904	59	415	170	1977.55250000000001	9
2904	60	4855	153	1828.54179999999997	14
2904	61	4238	185	1009.13139999999999	21
2904	62	9915	175	1559.31729999999993	31
2904	63	6884	101	1746.03469999999993	30
2904	64	1801	26	658.369599999999991	33
2904	65	5542	168	89.1518999999999977	37
2904	66	9275	135	1517.93450000000007	12
2905	1	6269	219	1005.63930000000005	2
2905	2	1801	139	1319.44229999999993	24
2905	3	9921	210	37.1811000000000007	48
2905	4	2272	97	435.246199999999988	30
2905	5	2085	208	537.677800000000047	1
2905	6	9793	251	1838.67759999999998	14
2905	7	1659	100	1191.98489999999993	33
2905	8	5983	12	1048.38439999999991	26
2905	9	9967	285	1719.29639999999995	23
2905	10	7724	278	1883.84680000000003	15
2905	11	2534	94	204.824299999999994	14
2905	12	6374	26	773.277000000000044	16
2905	13	5393	205	358.605999999999995	1
2905	14	5971	66	1137.85130000000004	23
2905	15	9753	185	1547.87249999999995	47
2905	16	2396	112	697.330299999999966	20
2905	17	16	57	792.740499999999997	17
2905	18	1933	107	892.596300000000042	39
2905	19	6362	219	609.15300000000002	35
2905	20	5836	254	1046.77089999999998	42
2905	21	4360	141	227.743899999999996	32
2905	22	7560	129	1056.7328	18
2905	23	1120	139	1306.08739999999989	44
2905	24	4503	129	1956.42489999999998	29
2906	1	8517	286	1986.08629999999994	23
2906	2	9160	122	143.60929999999999	42
2906	3	5270	40	974.149400000000014	39
2906	4	9869	139	228.835299999999989	32
2906	5	1390	147	1747.57719999999995	22
2906	6	498	235	845.224600000000009	17
2906	7	9375	130	300.383899999999983	15
2906	8	289	101	451.276299999999992	17
2906	9	2273	222	432.265499999999975	17
2906	10	9143	259	940.969399999999951	22
2906	11	9039	158	613.960500000000025	39
2906	12	2682	130	505.893399999999986	46
2906	13	4956	210	470.030100000000004	41
2906	14	8701	293	1291.74479999999994	26
2906	15	1658	4	546.080799999999954	24
2906	16	561	105	1447.87130000000002	22
2906	17	6106	27	1724.21430000000009	6
2906	18	4001	253	473.669500000000028	12
2906	19	5894	185	717.39549999999997	25
2906	20	5359	35	235.922599999999989	1
2906	21	1972	233	631.044599999999946	13
2906	22	3904	295	957.661699999999996	18
2906	23	6556	285	629.075000000000045	7
2906	24	1066	66	1328.35359999999991	9
2906	25	9715	214	1933.80529999999999	1
2906	26	2927	91	358.982199999999978	5
2906	27	5321	209	619.761999999999944	24
2906	28	2177	61	886.715599999999995	6
2906	29	4569	286	785.398599999999988	16
2906	30	7453	62	957.136100000000056	19
2906	31	6599	76	410.203899999999976	44
2906	32	2214	5	1751.44550000000004	3
2906	33	6575	279	1143.91930000000002	2
2906	34	9009	130	30.4435000000000002	37
2906	35	1152	53	269.237000000000023	29
2906	36	2400	17	908.063800000000015	5
2906	37	5893	28	1724.77299999999991	14
2906	38	8111	258	1122.875	36
2906	39	9876	129	155.340399999999988	43
2906	40	3625	198	279.979899999999986	36
2906	41	8216	166	957.27290000000005	10
2906	42	5844	95	293.053099999999972	13
2906	43	9935	205	1785.3922	24
2906	44	8684	168	1653.77960000000007	1
2906	45	610	188	1621.72399999999993	47
2906	46	818	124	1302.33480000000009	43
2906	47	2895	284	390.252700000000004	13
2906	48	9660	138	434.691500000000019	47
2907	1	973	9	920.006099999999947	22
2907	2	5363	295	767.709899999999948	9
2907	3	9855	96	1632.16949999999997	6
2907	4	728	122	352.776900000000012	15
2907	5	2032	254	773.660399999999981	33
2907	6	3269	145	1815.13100000000009	6
2907	7	712	3	293.196399999999983	18
2907	8	5068	203	1900.21460000000002	32
2907	9	2225	268	1972.36249999999995	14
2907	10	9946	41	809.69399999999996	34
2908	1	4071	97	1578.77469999999994	19
2908	2	5138	217	1446.2168999999999	16
2908	3	1327	95	1352.13419999999996	7
2908	4	8292	282	1204.67100000000005	23
2908	5	7887	145	880.935799999999972	28
2908	6	9801	217	1268.75500000000011	28
2908	7	9532	239	1191.77220000000011	31
2908	8	642	32	1191.09830000000011	40
2908	9	8996	290	304.868800000000022	40
2908	10	3865	98	527.965400000000045	15
2908	11	3497	54	1209.49379999999996	12
2908	12	528	262	1073.75060000000008	8
2908	13	262	75	540.158999999999992	40
2908	14	6646	84	1089.53809999999999	23
2908	15	9979	0	621.995400000000018	39
2908	16	2724	107	748.268000000000029	29
2908	17	5827	275	1075.43820000000005	12
2908	18	938	113	407.275300000000016	14
2908	19	9425	168	1656.93209999999999	25
2908	20	3983	89	1340.50209999999993	48
2908	21	6822	5	1385.14899999999989	30
2908	22	9354	134	307.411299999999983	4
2908	23	781	199	288.768300000000011	37
2909	1	2496	275	1431.03510000000006	48
2909	2	6196	117	59.6045000000000016	29
2909	3	1196	283	1359.77170000000001	19
2909	4	4868	37	1403.68389999999999	15
2909	5	652	42	1784.03060000000005	32
2909	6	4233	12	1034.73759999999993	5
2909	7	7028	202	179.723600000000005	24
2909	8	4146	85	1246.2962	12
2909	9	8966	187	982.836999999999989	45
2909	10	9876	83	1531.55739999999992	46
2909	11	6241	149	680.243000000000052	10
2909	12	4858	287	186.218400000000003	2
2909	13	3607	202	1972.99360000000001	36
2909	14	8553	177	1322.71530000000007	36
2909	15	82	172	1577.18000000000006	38
2909	16	7671	199	16.6834999999999987	34
2909	17	1982	30	745.194700000000012	4
2909	18	9312	112	141.165500000000009	25
2909	19	7571	228	915.649900000000002	34
2909	20	200	73	1037.00489999999991	28
2909	21	4952	221	959.207300000000032	39
2909	22	4738	174	1632.73289999999997	25
2909	23	582	144	806.923199999999952	42
2909	24	4428	248	1234.6096	33
2909	25	3748	136	1281.31439999999998	35
2909	26	9589	57	1243.36519999999996	34
2909	27	4073	94	1571.60799999999995	26
2909	28	5416	218	213.587199999999996	8
2909	29	8901	98	439.746100000000013	2
2909	30	5548	184	220.421600000000012	45
2909	31	5395	207	767.364699999999971	9
2909	32	5837	21	1523.06279999999992	15
2909	33	8402	127	1549.32529999999997	7
2909	34	6126	292	1683.4668999999999	20
2910	1	1701	194	1806.66869999999994	24
2910	2	6280	45	1508.94239999999991	45
2910	3	8169	19	105.201999999999998	47
2910	4	4135	55	1003.29049999999995	12
2910	5	6574	180	1613.7473	4
2910	6	4412	218	1947.75659999999993	30
2910	7	9688	136	1499.6382000000001	10
2910	8	7404	89	1772.26569999999992	40
2910	9	8021	73	883.849299999999971	49
2910	10	4217	76	296.512099999999975	16
2910	11	4071	284	1592.88190000000009	19
2910	12	1991	200	1550.45790000000011	37
2910	13	7281	216	1465.74849999999992	49
2910	14	4893	255	1982.85490000000004	13
2910	15	471	220	1630.87049999999999	20
2910	16	6967	30	542.834699999999998	12
2910	17	3214	1	567.280899999999974	33
2910	18	1183	28	1995.15730000000008	33
2910	19	5436	198	1333.91689999999994	41
2910	20	8678	88	829.171600000000012	40
2910	21	6425	104	206.079299999999989	20
2910	22	786	106	1254.57420000000002	27
2910	23	7062	275	1286.06420000000003	39
2910	24	8689	122	540.557599999999979	49
2910	25	1769	269	1245.89020000000005	34
2910	26	6130	275	1220.00960000000009	49
2910	27	1999	158	72.3452000000000055	38
2910	28	2125	46	1936.24839999999995	33
2910	29	7026	92	275.359300000000019	7
2910	30	4578	228	1600.80780000000004	47
2910	31	2359	276	1305.04610000000002	11
2910	32	3014	165	282.581099999999992	25
2910	33	7080	245	1526.25859999999989	34
2910	34	8028	143	896.016300000000001	37
2910	35	2721	113	838.744599999999991	15
2910	36	7674	286	709.125400000000013	7
2910	37	9989	273	1917.3107	49
2910	38	3662	236	867.484400000000051	3
2910	39	5026	276	737.123399999999947	33
2910	40	4403	185	845.879199999999969	14
2910	41	3667	244	1780.78410000000008	20
2910	42	3518	142	1500.4190000000001	46
2910	43	107	56	1232.07249999999999	36
2910	44	6056	251	427.366499999999974	9
2910	45	8960	73	1430.63200000000006	3
2910	46	3018	54	1960.12010000000009	12
2910	47	9999	170	1081.18309999999997	27
2910	48	5151	97	225.851300000000009	23
2911	1	810	248	707.136300000000006	36
2911	2	9826	123	430.24290000000002	40
2911	3	1503	35	551.495700000000056	34
2912	1	3730	162	1324.71759999999995	28
2912	2	9278	104	1020.16390000000001	46
2912	3	5181	131	605.686400000000049	21
2912	4	2432	203	1132.04289999999992	28
2912	5	5221	101	323.154600000000016	28
2912	6	9694	180	1370.37830000000008	40
2912	7	244	247	922.097700000000032	10
2912	8	6431	288	729.587200000000053	34
2912	9	8819	239	505.630200000000002	14
2912	10	468	107	20.3252999999999986	16
2912	11	6597	172	526.553199999999947	48
2912	12	1880	82	291.046699999999987	39
2912	13	9978	10	415.726600000000019	30
2912	14	8519	6	217.3108	7
2912	15	3101	102	1563.67840000000001	5
2912	16	9089	290	1461.05230000000006	44
2912	17	6425	254	1997.65650000000005	33
2912	18	3289	32	1964.75450000000001	43
2912	19	996	55	416.836900000000014	14
2912	20	9289	224	1418.17669999999998	4
2912	21	1596	270	1127.20550000000003	9
2912	22	9924	193	1270.26909999999998	48
2912	23	8543	154	592.394499999999994	44
2912	24	6548	86	649.846000000000004	42
2912	25	6611	55	90.3092000000000041	36
2912	26	4465	8	1008.65319999999997	5
2912	27	4893	76	1629.47420000000011	23
2912	28	2188	218	1684.40869999999995	11
2912	29	9599	114	711.107499999999959	45
2912	30	6623	92	1576.95970000000011	18
2912	31	1102	97	885.989199999999983	14
2912	32	2753	92	486.612700000000018	33
2912	33	6677	240	1574.07469999999989	9
2912	34	9919	57	416.508100000000013	34
2912	35	8439	262	1405.9994999999999	40
2912	36	537	280	880.731099999999969	2
2912	37	2523	280	727.66459999999995	30
2912	38	8961	160	299.778099999999995	10
2912	39	1349	199	1260.04389999999989	21
2912	40	4138	217	1003.33420000000001	36
2912	41	1137	192	64.243700000000004	22
2912	42	5454	259	1394.29420000000005	48
2912	43	2413	38	1553.75729999999999	10
2912	44	9343	211	22.8350000000000009	39
2912	45	7711	98	830.543800000000033	40
2912	46	4695	276	1161.03440000000001	3
2912	47	6091	118	1928.11370000000011	42
2912	48	2479	204	1487.72460000000001	24
2912	49	1890	35	1928.22679999999991	40
2912	50	2720	56	1660.54999999999995	34
2912	51	9896	0	1969.52140000000009	2
2912	52	9254	245	1038.65820000000008	39
2912	53	613	57	434.708199999999977	18
2912	54	9018	132	521.379599999999982	31
2912	55	7220	235	980.217200000000048	4
2912	56	8899	250	1935.11999999999989	21
2912	57	3732	141	1898.55559999999991	37
2912	58	4828	67	1076.72280000000001	19
2912	59	757	196	853.478799999999978	21
2912	60	4394	170	1678.21820000000002	1
2912	61	3241	53	1553.0012999999999	21
2912	62	5843	0	1084.57410000000004	11
2912	63	1611	216	960.742200000000025	25
2912	64	6674	175	1945.68679999999995	29
2912	65	2467	210	678.553700000000049	30
2912	66	1715	123	898.220299999999952	33
2912	67	8737	159	41.9754000000000005	43
2912	68	9102	1	1547.70910000000003	46
2912	69	2723	57	1813.95360000000005	30
2912	70	2553	43	1048.25540000000001	48
2912	71	3678	122	1618.19890000000009	2
2912	72	5718	48	1974.65210000000002	35
2912	73	1417	267	1874.596	40
2912	74	7531	251	1360.29259999999999	13
2912	75	2024	173	668.345500000000015	18
2912	76	8917	46	1598.08449999999993	43
2912	77	7986	289	1182.11380000000008	15
2912	78	8474	128	832.653800000000047	15
2912	79	5346	78	187.689699999999988	11
2912	80	984	117	1041.83529999999996	16
2912	81	972	57	959.829799999999977	30
2912	82	3658	0	1187.20640000000003	20
2912	83	8118	277	252.238599999999991	36
2912	84	8925	239	883.669200000000046	18
2913	1	6493	74	292.495900000000006	23
2913	2	8914	73	1839.26029999999992	21
2913	3	326	216	710.371200000000044	10
2913	4	8391	190	488.395699999999977	40
2913	5	9044	196	1652.20080000000007	29
2913	6	7700	117	250.392300000000006	2
2913	7	9066	65	1215.54109999999991	27
2913	8	3937	270	766.124000000000024	42
2913	9	7295	16	1673.84719999999993	36
2913	10	6121	69	1103.0646999999999	25
2913	11	6331	247	1926.46209999999996	23
2913	12	3002	208	1262.89850000000001	9
2913	13	3045	277	151.290699999999987	20
2913	14	4929	63	770.461300000000051	29
2913	15	721	146	921.378699999999981	14
2913	16	9912	204	416.295500000000004	33
2913	17	4462	163	1786.2521999999999	28
2913	18	585	3	52.8042999999999978	27
2914	1	694	293	795.225199999999973	21
2914	2	2213	151	251.939999999999998	30
2914	3	4763	291	390.792700000000025	31
2914	4	3932	220	1737.1554000000001	34
2914	5	1435	136	346.402499999999975	16
2914	6	5953	241	1119.16579999999999	25
2914	7	2196	56	774.708200000000033	45
2914	8	1701	264	1374.9991	15
2914	9	6535	29	604.159400000000005	38
2914	10	4904	231	1204.1386	26
2914	11	521	125	782.019699999999943	35
2914	12	5107	212	1833.44270000000006	33
2914	13	2228	126	696.414999999999964	29
2914	14	2204	155	891.934200000000033	49
2914	15	2147	88	386.69319999999999	5
2914	16	8280	262	849.214799999999968	5
2914	17	675	135	1738.0646999999999	19
2914	18	1578	96	1298.42890000000011	9
2914	19	158	204	1931.77520000000004	17
2914	20	8067	44	602.161600000000021	46
2914	21	3047	164	907.676000000000045	32
2914	22	5813	267	1020.19889999999998	1
2914	23	1922	203	683.809999999999945	26
2914	24	6893	225	497.695699999999988	22
2914	25	8590	268	1707.52469999999994	2
2914	26	6853	109	855.821500000000015	7
2914	27	4203	219	445.633500000000026	28
2914	28	2481	22	962.170499999999947	2
2914	29	9799	200	712.231499999999983	40
2915	1	2815	68	769.83910000000003	40
2915	2	8432	201	198.9495	38
2915	3	8391	85	461.284100000000024	35
2915	4	1957	203	543.548700000000053	26
2915	5	2807	158	692.715900000000033	15
2915	6	3040	105	522.649900000000002	34
2915	7	201	23	1322.83889999999997	10
2915	8	1130	192	501.20999999999998	28
2915	9	2288	288	1537.57089999999994	47
2915	10	4752	256	1407.84889999999996	38
2915	11	1203	169	486.050799999999981	31
2915	12	8144	175	1510.44340000000011	17
2915	13	6542	142	1282.74630000000002	4
2915	14	8548	142	1877.71219999999994	48
2915	15	8493	274	217.911599999999993	3
2915	16	5407	84	1409.81809999999996	49
2915	17	289	198	51.2421000000000006	44
2915	18	315	274	490.864399999999989	10
2915	19	831	242	276.840800000000002	7
2915	20	7179	137	418.200499999999977	2
2915	21	5195	53	111.524199999999993	44
2915	22	3393	1	1599.53780000000006	46
2915	23	3114	242	1057.08240000000001	2
2915	24	4890	200	1804.3119999999999	6
2915	25	3119	109	1421.84969999999998	11
2915	26	9092	262	1763.76569999999992	8
2915	27	2419	269	631.92960000000005	18
2915	28	9020	196	1781.9985999999999	41
2915	29	9187	296	57.398299999999999	38
2915	30	2544	202	1797.57760000000007	30
2915	31	2494	66	1219.35570000000007	23
2915	32	7399	279	1839.28340000000003	25
2915	33	5302	238	1352.9873	6
2915	34	1851	200	130.558600000000013	29
2915	35	2529	294	431.930200000000013	45
2915	36	4519	151	379.883100000000013	33
2915	37	2367	139	1337.52909999999997	37
2915	38	4198	285	126.271199999999993	10
2915	39	66	253	920.288599999999974	16
2915	40	2058	21	442.958900000000028	13
2915	41	7362	16	525.461400000000026	40
2915	42	8691	177	493.616199999999992	26
2915	43	7816	164	119.328100000000006	31
2915	44	1472	108	870.559200000000033	48
2915	45	4067	187	793.678099999999972	37
2915	46	4532	144	682.060899999999947	33
2915	47	4522	107	797.298700000000053	43
2915	48	4826	169	800.461099999999988	20
2915	49	7691	231	1289.79349999999999	44
2915	50	7333	246	1059.22260000000006	20
2915	51	5710	70	1130.9867999999999	43
2915	52	557	236	1789.77310000000011	27
2915	53	919	237	925.25	31
2916	1	8654	295	429.152199999999993	45
2916	2	873	262	491.214999999999975	43
2916	3	592	7	842.063800000000015	45
2916	4	1091	221	1124.90219999999999	7
2916	5	8461	97	673.781799999999976	7
2916	6	4371	27	423.682399999999973	19
2916	7	4697	26	549.127799999999979	38
2916	8	8143	200	84.6467999999999989	35
2916	9	8455	284	1560.10490000000004	48
2916	10	3092	92	130.297599999999989	32
2916	11	5035	59	1210.06780000000003	15
2916	12	989	296	153.2911	30
2916	13	8306	123	429.699900000000014	33
2916	14	2801	90	719.859100000000012	21
2916	15	2412	240	609.09069999999997	30
2916	16	5840	205	687.55460000000005	8
2916	17	3066	277	1979.4058	34
2916	18	3164	100	1034.97700000000009	5
2916	19	9005	108	1015.94330000000002	5
2916	20	7221	194	1649.1527000000001	6
2916	21	8599	186	766.961099999999988	7
2916	22	7399	47	1991.84760000000006	22
2916	23	9348	6	335.425200000000018	26
2916	24	2578	188	1480.77199999999993	15
2916	25	478	270	1476.67740000000003	21
2916	26	6688	249	1853.5136	25
2916	27	5828	98	438.749000000000024	25
2916	28	466	151	1274.83230000000003	46
2916	29	1107	268	605.838100000000054	11
2916	30	3969	264	209.120599999999996	33
2916	31	2811	108	193.590599999999995	26
2916	32	818	12	1891.2650000000001	27
2916	33	9906	234	846.209100000000035	32
2916	34	4317	154	169.663499999999999	37
2916	35	4091	178	125.761300000000006	9
2916	36	1207	26	627.152500000000032	34
2916	37	9358	55	1658.71260000000007	35
2916	38	4033	89	888.369100000000003	19
2916	39	6562	277	212.780599999999993	2
2916	40	4885	152	1419.10179999999991	36
2916	41	8813	292	1356.23900000000003	47
2916	42	4995	151	1816.7645	11
2916	43	5074	220	879.847899999999981	46
2916	44	2925	275	562.765300000000025	24
2916	45	7907	79	1914.45830000000001	34
2916	46	9722	259	217.8904	4
2916	47	3695	64	1836.80369999999994	6
2916	48	2333	6	689.010899999999992	21
2916	49	3392	48	699.314300000000003	21
2916	50	8092	176	1842.43689999999992	4
2916	51	5120	225	343.991499999999974	42
2916	52	5373	31	1584.54040000000009	12
2916	53	909	279	1555.07069999999999	41
2916	54	5888	296	1269.47070000000008	29
2916	55	5018	174	57.8622999999999976	21
2916	56	7783	287	943.629500000000007	18
2916	57	7352	247	1229.20039999999995	46
2916	58	8379	177	1735.24170000000004	18
2916	59	7697	119	823.804499999999962	7
2916	60	7699	298	791.634599999999978	4
2916	61	3454	48	755.667599999999993	12
2916	62	7650	159	1782.59909999999991	46
2916	63	8556	266	1286.12120000000004	45
2916	64	4004	153	1508.85279999999989	2
2916	65	8085	254	675.806900000000041	29
2916	66	8719	117	1870.15519999999992	14
2916	67	1148	276	1876.67810000000009	15
2916	68	3176	225	1862.36069999999995	29
2916	69	6699	154	345.959799999999973	44
2916	70	6345	162	1553.48260000000005	42
2916	71	5634	76	1999.29870000000005	20
2916	72	6369	201	692.40440000000001	45
2916	73	203	48	1283.78729999999996	34
2917	1	531	296	1635.16759999999999	34
2917	2	458	9	981.508799999999951	49
2917	3	9855	68	1892.15110000000004	25
2917	4	5455	170	262.394299999999987	40
2917	5	2297	213	890.217999999999961	44
2917	6	1283	70	870.268800000000056	26
2917	7	3095	208	1493.78549999999996	18
2917	8	6615	73	555.055299999999988	27
2917	9	4364	12	27.1128999999999998	33
2917	10	9133	283	892.830699999999979	14
2917	11	8320	153	1432.81600000000003	33
2917	12	2568	296	464.546899999999994	35
2917	13	7526	208	18.4349999999999987	19
2917	14	9404	276	991.997100000000046	27
2917	15	174	82	1479.49520000000007	44
2917	16	6486	201	677.241999999999962	26
2917	17	9639	92	830.8596	44
2917	18	1421	245	262.310999999999979	30
2917	19	613	107	526.589899999999943	21
2917	20	2546	153	1064.38190000000009	15
2917	21	3228	95	1267.84989999999993	7
2917	22	5790	42	1179.10359999999991	29
2917	23	7032	77	534.978500000000054	27
2917	24	3429	191	1407.03729999999996	26
2917	25	9396	42	1018.50049999999999	48
2917	26	7035	10	957.254299999999944	15
2917	27	5521	224	196.451400000000007	1
2917	28	5344	201	935.991599999999949	24
2917	29	8286	25	30.9693000000000005	14
2917	30	3415	251	707.448700000000031	25
2917	31	8912	186	738.586500000000001	1
2917	32	7471	101	474.654600000000016	24
2917	33	1825	153	934.403999999999996	43
2917	34	9561	62	1662.48659999999995	49
2917	35	6054	162	1868.82500000000005	13
2917	36	9263	90	1408.60030000000006	29
2917	37	4743	87	35.6300999999999988	44
2917	38	9858	230	844.087099999999964	23
2917	39	8294	229	587.480800000000045	45
2917	40	6666	215	953.834899999999948	23
2917	41	2684	190	553.507799999999975	36
2917	42	6192	60	354.18549999999999	31
2917	43	2700	184	586.959799999999973	3
2917	44	434	86	1108.86770000000001	11
2917	45	8986	277	738.850599999999986	45
2917	46	9448	204	1050.15290000000005	25
2917	47	8936	63	631.203300000000013	43
2917	48	807	43	275.033900000000017	32
2917	49	2379	1	1669.23440000000005	21
2917	50	5565	245	322.28370000000001	40
2917	51	5721	147	133.839300000000009	15
2917	52	3837	26	1262.03899999999999	26
2917	53	4752	166	422.363600000000019	45
2917	54	9184	82	1390.8148000000001	28
2917	55	9398	122	1534.27170000000001	35
2917	56	1374	104	1405.47430000000008	19
2917	57	731	153	1172.75450000000001	49
2917	58	8613	47	1125.72829999999999	43
2917	59	7901	177	853.051399999999944	7
2917	60	8274	172	350.977599999999995	43
2917	61	2972	110	1762.8590999999999	24
2917	62	9032	244	249.21629999999999	25
2917	63	9979	124	959.090599999999995	3
2917	64	5718	6	1340.04909999999995	31
2918	1	2685	124	549.113500000000045	15
2918	2	4372	212	1547.06279999999992	17
2918	3	9645	14	1493.0634	39
2918	4	2486	165	1258.25009999999997	47
2918	5	2596	265	1848.70669999999996	30
2918	6	5475	163	1626.42499999999995	34
2918	7	3960	51	654.794700000000034	7
2918	8	9733	87	1510.99569999999994	45
2918	9	7695	141	1314.34339999999997	2
2918	10	2540	179	1203.95820000000003	41
2918	11	6176	1	917.038499999999999	36
2918	12	6080	32	1179.97800000000007	33
2918	13	8344	167	1541.18270000000007	9
2918	14	5510	258	1687.38220000000001	27
2918	15	7433	109	1706.27759999999989	41
2918	16	6946	210	1901.35269999999991	11
2918	17	3321	148	493.227300000000014	23
2918	18	8590	288	1017.1268	13
2918	19	7830	91	195.286300000000011	29
2918	20	4496	221	1182.02209999999991	46
2918	21	8536	55	82.876499999999993	3
2918	22	7788	114	1083.50170000000003	19
2918	23	6412	253	1015.94560000000001	31
2918	24	6771	136	210.661000000000001	46
2918	25	5625	290	1809.68589999999995	23
2918	26	247	289	976.576400000000035	12
2918	27	5083	31	1651.25530000000003	5
2918	28	4517	199	1868.07210000000009	46
2918	29	7198	146	593.576599999999985	2
2918	30	4562	43	691.954299999999989	45
2918	31	8641	263	565.521100000000047	1
2918	32	3752	287	1803.41920000000005	1
2918	33	6789	156	128.774699999999996	31
2918	34	7181	204	418.947900000000004	5
2918	35	5797	119	1007.93550000000005	28
2918	36	1310	94	177.111500000000007	27
2918	37	8103	28	602.946299999999951	23
2918	38	3039	136	1120.88449999999989	18
2918	39	8236	242	1410.56809999999996	1
2918	40	466	71	1137.47450000000003	47
2918	41	3721	74	1072.58240000000001	5
2918	42	2308	185	929.916699999999992	28
2918	43	7284	33	1560.00569999999993	26
2918	44	9462	161	47.2066999999999979	11
2918	45	5300	247	1053.16519999999991	48
2918	46	6385	16	1442.47190000000001	9
2918	47	731	38	845.091300000000047	36
2918	48	7636	251	1922.37439999999992	3
2918	49	9897	182	660.167100000000005	41
2918	50	4985	40	972.286100000000033	1
2918	51	9333	269	1548.00630000000001	7
2918	52	1584	45	760.139699999999948	30
2918	53	1117	63	489.18549999999999	12
2918	54	2611	140	1679.08140000000003	1
2918	55	9342	221	1268.41380000000004	2
2918	56	5534	296	1310.24250000000006	43
2918	57	9987	60	300.822900000000004	44
2918	58	6144	99	947.962700000000041	4
2918	59	8577	25	378.019799999999975	23
2918	60	220	180	1382.1905999999999	26
2918	61	2905	15	1439.03629999999998	9
2918	62	4265	107	653.305700000000002	17
2919	1	8964	129	1640.22289999999998	26
2919	2	3471	10	1044.4876999999999	2
2919	3	5419	235	379.974600000000009	43
2919	4	286	148	1827.46180000000004	33
2919	5	1614	270	232.782600000000002	7
2919	6	4578	73	655.214799999999968	1
2919	7	3926	281	551.311799999999948	3
2919	8	432	100	1102.42750000000001	1
2919	9	7797	5	1016.46289999999999	30
2919	10	6290	97	157.86099999999999	12
2919	11	8155	54	1658.57269999999994	33
2919	12	1764	203	185.705999999999989	7
2919	13	8435	182	84.1110999999999933	41
2919	14	7389	108	1899.54970000000003	23
2919	15	6878	128	711.489000000000033	6
2919	16	2816	289	409.725599999999986	2
2919	17	2565	245	310.818100000000015	19
2919	18	1201	33	1157.89239999999995	21
2919	19	1691	102	813.750499999999988	20
2919	20	6952	158	232.323200000000014	21
2919	21	3041	8	204.06280000000001	48
2919	22	6741	175	1227.54940000000011	12
2919	23	4079	243	369.762299999999982	7
2919	24	3184	244	1577.58760000000007	12
2919	25	5100	125	764.412799999999947	42
2919	26	6245	178	500.265800000000013	39
2919	27	1196	117	19.067499999999999	30
2919	28	9010	133	1064.10930000000008	44
2919	29	5851	251	412.649000000000001	41
2919	30	2526	76	1985.9668999999999	46
2919	31	9126	68	1906.46280000000002	46
2919	32	8328	280	991.293699999999944	43
2919	33	1773	228	1514.70360000000005	17
2919	34	1181	152	949.956699999999955	20
2919	35	775	239	419.36669999999998	43
2919	36	2717	211	93.7497000000000043	20
2919	37	2892	104	1716.99459999999999	47
2919	38	3621	298	124.3489	22
2919	39	1723	153	266.938499999999976	15
2919	40	1288	117	490.088599999999985	26
2919	41	3827	273	515.642000000000053	6
2919	42	6281	149	369.981600000000014	3
2919	43	6324	49	1736.8873000000001	40
2919	44	1346	229	909.966699999999946	36
2919	45	9394	185	904.435100000000034	24
2919	46	8044	108	1694.4982	20
2919	47	5822	43	897.740599999999972	36
2919	48	7935	251	546.874400000000037	37
2919	49	8252	277	1819.97689999999989	48
2919	50	2011	63	167.822699999999998	32
2919	51	6048	280	1489.57989999999995	7
2919	52	7172	229	398.777800000000013	21
2919	53	5161	229	434.669699999999978	36
2919	54	6158	227	882.133000000000038	19
2919	55	4264	52	1424.38069999999993	18
2919	56	3159	81	1848.34879999999998	11
2919	57	473	220	1285.15149999999994	12
2919	58	8351	57	421.139400000000023	1
2919	59	3301	237	1999.71340000000009	36
2919	60	9351	18	267.32650000000001	12
2919	61	5438	91	1905.22340000000008	11
2919	62	1871	96	1034.95499999999993	28
2919	63	7090	250	568.611400000000003	36
2919	64	3372	109	864.043300000000045	40
2919	65	7404	100	1128.59059999999999	24
2919	66	9556	125	1484.84650000000011	24
2919	67	3227	197	821.215000000000032	1
2919	68	5613	206	514.866599999999949	42
2919	69	9842	68	804.318399999999997	26
2919	70	5970	224	68.9405000000000001	21
2919	71	6988	160	215.706299999999999	21
2919	72	1020	174	1140.05649999999991	40
2919	73	4829	13	893.891600000000039	13
2919	74	2315	91	1375.55259999999998	18
2919	75	6759	126	1009.67510000000004	5
2919	76	1437	3	44.7655999999999992	49
2919	77	5458	128	818.360500000000002	37
2919	78	7566	107	551.466199999999958	7
2919	79	5900	96	1958.07799999999997	15
2919	80	7904	94	464.458199999999977	12
2919	81	9306	146	1848.12380000000007	15
2919	82	2851	211	525.052299999999946	41
2919	83	3587	228	608.79060000000004	44
2919	84	8183	152	375.964600000000019	31
2919	85	4503	28	867.235000000000014	22
2919	86	5588	244	1783.66350000000011	38
2919	87	1021	37	608.959699999999998	49
2919	88	9116	256	750.231499999999983	1
2919	89	5137	205	1512.9079999999999	29
2920	1	7647	91	794.517200000000003	23
2920	2	4774	260	1144.13159999999993	49
2920	3	9734	206	1476.85770000000002	6
2920	4	1413	39	1424.32940000000008	36
2920	5	9905	225	450.3048	23
2920	6	3101	244	513.491499999999974	11
2920	7	9412	258	315.541299999999978	29
2920	8	969	241	1681.49710000000005	46
2920	9	179	36	1070.66849999999999	33
2920	10	4979	298	509.520199999999988	1
2920	11	4885	72	1267.75540000000001	1
2920	12	38	275	1728.5945999999999	2
2920	13	5683	80	1093.92280000000005	32
2920	14	5166	84	930.918800000000033	29
2920	15	6989	208	1748.06780000000003	21
2920	16	2435	186	1350.89519999999993	26
2920	17	2999	247	186.419600000000003	36
2920	18	3054	175	1512.79469999999992	41
2920	19	2782	143	1858.70659999999998	16
2920	20	6431	229	274.697900000000004	47
2920	21	1420	258	90.4553999999999974	49
2920	22	4813	282	283.701099999999997	24
2920	23	8804	15	1537.52269999999999	36
2920	24	5747	193	1939.57009999999991	38
2920	25	8825	107	1307.08230000000003	11
2920	26	4606	200	1882.54169999999999	48
2920	27	9082	205	1703.25900000000001	19
2920	28	612	67	1667.94830000000002	10
2920	29	1153	108	1091.63560000000007	38
2920	30	911	134	1064.35349999999994	25
2920	31	5397	281	1115.15390000000002	27
2920	32	3683	249	928.732799999999997	32
2920	33	8156	287	908.054300000000012	27
2920	34	4678	208	532.787599999999998	22
2920	35	1444	190	1907.12249999999995	22
2920	36	7104	140	1217.93820000000005	9
2920	37	7569	222	1364.4674	43
2920	38	1942	216	1714.11390000000006	30
2920	39	5126	54	1772.96199999999999	15
2920	40	4810	201	962.310299999999984	32
2920	41	9717	93	1464.83819999999992	44
2920	42	5042	178	1158.38259999999991	36
2920	43	4917	86	826.662599999999998	1
2920	44	9465	214	1003.19439999999997	20
2920	45	3090	168	1537.00970000000007	32
2920	46	9545	67	1605.05719999999997	15
2920	47	9040	65	1790.84899999999993	25
2920	48	2721	263	888.469000000000051	25
2920	49	1730	291	1662.75289999999995	14
2920	50	1743	103	1003.42359999999996	8
2920	51	1142	66	1874.9206999999999	37
2920	52	7184	254	185.348600000000005	35
2920	53	2772	203	1106.96939999999995	3
2920	54	3405	168	1547.46479999999997	18
2920	55	8898	97	90.8011999999999944	47
2920	56	3946	229	1785.63329999999996	44
2920	57	3403	257	1761.05580000000009	27
2920	58	546	296	75.7700999999999993	8
2920	59	2445	56	1394.69209999999998	37
2921	1	881	293	782.70920000000001	40
2921	2	4247	147	876.322300000000041	40
2921	3	4046	102	1764.58860000000004	28
2921	4	5053	68	1464.4217000000001	25
2921	5	8057	183	460.252400000000023	46
2921	6	6055	39	437.182000000000016	14
2921	7	9770	256	1464.13869999999997	17
2921	8	490	274	1977.80659999999989	24
2921	9	5017	159	597.627799999999979	11
2921	10	8066	25	1510.80719999999997	36
2921	11	1579	289	1542.59339999999997	23
2921	12	2433	16	1521.30690000000004	25
2921	13	7521	115	30.7491999999999983	45
2921	14	5358	19	1388.61069999999995	23
2921	15	2904	219	1345.2514000000001	17
2921	16	8938	282	1503.63159999999993	48
2921	17	3844	233	187.319700000000012	39
2921	18	2978	52	712.568599999999947	15
2921	19	455	191	1179.10549999999989	30
2921	20	2108	27	693.120599999999968	48
2921	21	9371	30	312.768199999999979	7
2921	22	9121	223	1867.0806	41
2921	23	4913	84	972.269999999999982	25
2921	24	7539	127	1424.83320000000003	5
2921	25	9135	282	126.260400000000004	48
2921	26	3486	288	1133.12169999999992	17
2921	27	649	51	1782.23379999999997	17
2921	28	6933	75	1548.54960000000005	17
2921	29	6996	186	778.913800000000037	14
2921	30	4183	290	1920.84390000000008	8
2921	31	7575	276	1894.43489999999997	33
2921	32	7627	91	1959.88049999999998	3
2921	33	3633	35	687.486800000000017	42
2921	34	5569	118	1639.70270000000005	17
2921	35	963	197	191.568099999999987	27
2921	36	9944	266	1177.2983999999999	4
2921	37	7472	91	1095.05600000000004	47
2921	38	9667	258	1713.47000000000003	6
2921	39	4143	299	507.752999999999986	20
2921	40	6533	75	306.480000000000018	25
2921	41	4613	156	1581.93720000000008	44
2921	42	7312	196	42.0769999999999982	5
2921	43	8154	68	902.905499999999961	4
2921	44	634	93	619.153699999999958	40
2921	45	9722	28	1996.72119999999995	46
2921	46	221	95	46.6450999999999993	18
2921	47	3983	243	1055.8746000000001	30
2921	48	9035	167	1099.35770000000002	33
2921	49	225	167	1897.16660000000002	25
2921	50	1802	178	637.843799999999987	5
2921	51	4688	144	136.705500000000001	8
2921	52	8188	146	1812.82079999999996	45
2921	53	2895	84	732.647600000000011	17
2921	54	3399	287	1879.19699999999989	1
2921	55	9521	86	1902.75360000000001	5
2921	56	2275	48	1220.94370000000004	13
2921	57	6639	227	1795.04420000000005	28
2921	58	4589	216	406.14530000000002	6
2921	59	582	213	1436.61609999999996	15
2921	60	7002	269	431.699999999999989	31
2921	61	4357	111	1186.36609999999996	25
2921	62	4829	39	1659.41789999999992	8
2921	63	7798	159	638.442300000000046	30
2921	64	5675	187	1435.32539999999995	11
2921	65	8811	20	143.614000000000004	44
2921	66	9081	279	1572.71229999999991	26
2921	67	8765	183	1513.76890000000003	8
2921	68	5404	207	1237.47350000000006	37
2921	69	5597	147	926.610599999999977	25
2921	70	2693	196	1040.01209999999992	23
2921	71	8159	55	80.1068000000000069	43
2921	72	3198	36	190.800399999999996	3
2921	73	7172	157	1239.97129999999993	28
2921	74	7576	207	1377.50770000000011	22
2921	75	4006	290	75.1975999999999942	9
2921	76	1666	18	493.999500000000012	8
2921	77	9460	238	1543.89750000000004	7
2921	78	9557	39	896.597399999999993	29
2921	79	4282	52	206.132499999999993	27
2921	80	7460	170	1534.15290000000005	13
2921	81	1230	257	1726.21460000000002	34
2921	82	1420	160	121.8155	19
2921	83	7561	78	573.514900000000011	20
2921	84	8416	211	910.597700000000032	16
2921	85	8735	11	224.352499999999992	2
2921	86	6449	192	1091.93849999999998	3
2921	87	5577	175	685.49249999999995	23
2921	88	4130	52	1512.3572999999999	26
2922	1	9213	103	1350.15949999999998	3
2922	2	5516	130	1767.22810000000004	36
2922	3	9735	295	118.915199999999999	31
2922	4	2728	283	111.616799999999998	22
2922	5	393	82	1896.84449999999993	36
2922	6	7569	104	1266.69090000000006	42
2923	1	6445	175	517.819200000000023	12
2923	2	4344	167	1611.83290000000011	36
2923	3	9521	73	1612.04099999999994	33
2923	4	5522	270	982.495400000000018	1
2923	5	587	182	564.869100000000003	11
2923	6	593	262	189.682199999999995	43
2923	7	2449	87	1568.68260000000009	41
2923	8	1501	251	832.533900000000017	32
2923	9	5716	164	1058.6875	49
2923	10	8301	127	161.889100000000013	22
2923	11	4229	292	1017.92349999999999	15
2923	12	4226	18	1052.96479999999997	16
2923	13	3392	133	1579.95939999999996	45
2923	14	9791	260	692.114599999999996	20
2923	15	3670	76	188.030399999999986	6
2923	16	3301	8	553.214899999999943	4
2923	17	6555	158	186.924399999999991	32
2923	18	4672	104	895.324799999999982	8
2923	19	7378	260	314.83850000000001	13
2923	20	9531	95	1473.62689999999998	34
2923	21	528	201	1779.05300000000011	11
2923	22	3956	298	540.180799999999977	11
2923	23	6973	280	1002.34929999999997	29
2923	24	2982	136	1354.17409999999995	42
2923	25	764	75	1077.07449999999994	44
2923	26	5576	252	932.14670000000001	9
2923	27	7151	282	321.653500000000008	31
2923	28	3763	144	988.399199999999951	12
2923	29	1756	264	766.553499999999985	48
2923	30	1378	240	632.214399999999955	31
2923	31	6452	161	1114.57310000000007	41
2923	32	3159	58	1477.40730000000008	29
2923	33	6188	288	451.297000000000025	11
2923	34	1998	109	1059.82860000000005	3
2923	35	5506	188	328.119599999999991	28
2923	36	4579	161	439.808699999999988	29
2923	37	7938	99	66.3456999999999937	34
2923	38	566	227	495.754300000000001	23
2923	39	4677	73	1174.35189999999989	33
2923	40	33	51	703.213700000000017	17
2923	41	6492	299	1813.79070000000002	12
2923	42	5028	276	503.1173	22
2923	43	9580	216	241.939899999999994	33
2923	44	7063	77	1989.26839999999993	21
2923	45	3144	29	1959.92840000000001	49
2923	46	5119	16	1522.40429999999992	28
2923	47	4254	10	502.415500000000009	45
2923	48	7289	211	712.788499999999999	7
2923	49	1177	73	1228.03379999999993	29
2923	50	968	95	1209.82300000000009	38
2923	51	3718	173	705.776500000000055	28
2923	52	3477	102	1699.2831000000001	3
2923	53	7704	232	1585.31850000000009	32
2923	54	6868	298	752.010999999999967	26
2923	55	4085	171	330.706999999999994	48
2923	56	3075	42	1260.4389000000001	35
2923	57	3892	176	1495.63940000000002	15
2923	58	9884	203	1655.61979999999994	33
2923	59	6834	164	1474.92589999999996	14
2923	60	4556	258	1019.09780000000001	12
2923	61	7884	290	208.109399999999994	6
2923	62	2300	148	119.331000000000003	3
2923	63	7074	128	630.809200000000033	11
2923	64	1296	133	476.995699999999999	39
2923	65	4308	281	711.590299999999957	49
2923	66	5234	289	1945.7056	37
2923	67	9857	4	461.821900000000028	35
2923	68	1656	100	1721.74549999999999	19
2923	69	572	224	763.113000000000056	32
2923	70	601	229	819.635899999999992	25
2923	71	6966	197	394.995799999999974	38
2923	72	9895	96	565.809200000000033	45
2923	73	8329	189	1519.05340000000001	36
2923	74	5734	126	992.824399999999969	17
2923	75	3159	87	1796.58819999999992	17
2923	76	598	62	974.859100000000012	1
2923	77	5224	72	1912.69280000000003	13
2923	78	1522	144	1629.89660000000003	33
2923	79	962	204	719.124400000000037	32
2923	80	6476	138	1499.65180000000009	7
2923	81	9779	129	1554.97720000000004	22
2923	82	5490	139	1637.05970000000002	14
2923	83	8071	234	227.036200000000008	19
2923	84	9446	218	331.202099999999973	16
2924	1	2921	115	787.192099999999982	37
2924	2	9361	243	914.168099999999981	39
2924	3	7539	86	1833.61069999999995	24
2924	4	1680	165	1019.14679999999998	17
2924	5	6866	260	1649.28459999999995	7
2924	6	1257	78	119.303600000000003	30
2924	7	4200	31	1652.36989999999992	39
2924	8	6033	184	765.266799999999989	48
2924	9	2868	166	1324.88809999999989	23
2924	10	8990	74	975.275399999999991	42
2924	11	8685	10	166.491600000000005	37
2924	12	4983	158	1062.45540000000005	8
2924	13	315	190	1807.98080000000004	10
2924	14	1948	29	1901.46569999999997	20
2924	15	1014	34	1458.13429999999994	19
2924	16	5380	121	673.972099999999955	19
2924	17	8945	115	875.291399999999953	36
2924	18	4107	202	574.206500000000005	19
2924	19	5815	125	649.032199999999989	34
2924	20	7458	295	1930.27890000000002	6
2924	21	1772	255	370.547900000000027	47
2924	22	4616	105	1622.43640000000005	28
2924	23	7189	234	1419.15969999999993	38
2924	24	5312	9	130.719200000000001	18
2924	25	1417	114	1156.38969999999995	10
2924	26	8446	130	1214.03469999999993	49
2925	1	6487	219	300.485799999999983	17
2925	2	7533	265	1608.10629999999992	39
2925	3	6034	147	1120.51860000000011	13
2925	4	9862	273	1866.92779999999993	18
2925	5	9333	15	420.550599999999974	4
2925	6	4848	148	723.801699999999983	28
2925	7	3754	265	727.311699999999973	35
2925	8	8310	45	310.252700000000004	30
2925	9	8118	125	1339.42869999999994	13
2925	10	4458	37	545.323600000000056	9
2925	11	2698	183	973.042800000000057	4
2925	12	9044	276	687.40160000000003	48
2925	13	2053	253	481.31310000000002	32
2925	14	955	278	1993.34699999999998	5
2925	15	7062	238	1897.10259999999994	19
2925	16	6379	208	578.331800000000044	31
2925	17	4115	72	1686.68170000000009	34
2926	1	7179	174	1667.49970000000008	4
2926	2	2192	19	403.00139999999999	10
2926	3	6871	110	1788.56459999999993	6
2926	4	1922	13	1386.34059999999999	11
2926	5	4117	296	1477.89139999999998	39
2926	6	3621	211	589.322999999999979	5
2926	7	711	291	1650.55439999999999	19
2926	8	1640	195	972.478799999999978	36
2927	1	9186	56	508.384900000000016	21
2927	2	4037	206	1416.7029	23
2927	3	2207	119	1561.72900000000004	5
2927	4	3333	35	1107.30860000000007	10
2927	5	9544	44	968.003799999999956	5
2927	6	6921	40	1543.9514999999999	46
2927	7	6803	271	947.284099999999967	6
2927	8	2582	111	879.308099999999968	2
2927	9	8446	227	1089.75199999999995	6
2927	10	2000	275	1139.60300000000007	22
2927	11	6443	118	287.345300000000009	45
2927	12	4782	297	1460.20270000000005	29
2927	13	5761	154	862.789800000000014	13
2927	14	7487	225	1776.2349999999999	26
2927	15	8028	1	1553.24209999999994	31
2927	16	2914	160	1548.77230000000009	42
2927	17	5555	81	1788.09750000000008	38
2927	18	6619	152	752.849900000000048	3
2927	19	2347	56	957.453499999999963	8
2927	20	8117	123	330.317400000000021	36
2927	21	5600	12	500.039400000000001	19
2927	22	7703	8	1356.88570000000004	17
2927	23	862	91	337.807200000000023	25
2927	24	8296	163	404.806399999999996	9
2927	25	7352	200	1444.10010000000011	2
2927	26	9794	174	815.923800000000028	37
2927	27	3380	267	447.206200000000024	43
2927	28	4448	65	503.314099999999996	24
2927	29	7575	118	719.168499999999995	14
2927	30	5514	197	1450.96949999999993	10
2927	31	1237	15	1269.13599999999997	37
2927	32	3505	163	1338.86429999999996	44
2927	33	376	42	942.090900000000033	12
2927	34	6416	100	1615.22499999999991	29
2927	35	9910	236	430.117099999999994	6
2927	36	4696	52	99.6118000000000023	39
2927	37	8058	273	1512.46019999999999	18
2927	38	737	131	1571.1409000000001	13
2927	39	3197	1	1649.11789999999996	28
2927	40	745	62	858.535499999999956	41
2927	41	1356	22	559.157100000000014	32
2927	42	8855	199	1775.72679999999991	30
2927	43	3165	70	1460.36869999999999	42
2927	44	2732	163	1909.18180000000007	20
2927	45	5002	252	1535.8605	28
2927	46	4528	70	1712.77479999999991	46
2927	47	2894	162	1926.77809999999999	31
2927	48	4192	148	920.982799999999997	31
2927	49	5289	179	1693.40210000000002	4
2927	50	3122	13	1899.20460000000003	3
2927	51	3930	18	917.860400000000027	28
2927	52	718	191	1876.32709999999997	7
2927	53	2560	187	311.355999999999995	2
2927	54	6285	282	237.376599999999996	27
2927	55	1381	76	118.637100000000004	9
2927	56	6582	265	1653.49919999999997	14
2927	57	2068	238	1631.12580000000003	27
2927	58	7937	22	150.377999999999986	47
2927	59	8337	95	853.657699999999977	16
2927	60	8177	175	702.757799999999975	45
2927	61	3138	28	1728.13030000000003	39
2927	62	3644	261	1603.39499999999998	34
2927	63	9053	263	1820.91450000000009	18
2927	64	9508	246	618.023400000000038	6
2927	65	7465	292	1139.74669999999992	6
2927	66	7384	25	573.955000000000041	48
2927	67	8782	158	721.174200000000042	19
2927	68	214	88	1382.47440000000006	9
2927	69	4478	204	1800.3746000000001	49
2927	70	1623	192	331.74430000000001	31
2927	71	7845	209	1198.18489999999997	6
2927	72	6562	205	1656.08480000000009	35
2927	73	2606	167	943.100000000000023	32
2927	74	2790	117	286.281499999999994	21
2927	75	8803	43	227.809100000000001	44
2927	76	1242	248	1601.59030000000007	12
2927	77	7456	39	1541.48579999999993	36
2927	78	2070	130	949.006600000000049	25
2927	79	1096	222	821.676299999999969	11
2927	80	5056	112	1817.23119999999994	24
2927	81	7741	212	432.62560000000002	41
2927	82	1925	191	1990.96139999999991	40
2927	83	6648	294	1804.67650000000003	1
2927	84	9456	10	876.418000000000006	43
2927	85	6658	184	34.4395000000000024	16
2927	86	5947	206	223.593500000000006	34
2927	87	7022	56	649.420100000000048	36
2927	88	9207	23	100.417500000000004	31
2927	89	4729	101	469.225799999999992	3
2927	90	3294	3	1047.5302999999999	48
2927	91	1674	164	1388.02170000000001	9
2927	92	8676	41	1276.22829999999999	26
2927	93	9997	50	83.5293999999999954	48
2927	94	3187	32	1842.99119999999994	15
2927	95	1391	83	1758.76089999999999	36
2927	96	2678	132	83.9652999999999992	25
2927	97	7308	135	1105.47350000000006	21
2928	1	3160	20	1731.72900000000004	48
2928	2	7447	263	1579.41560000000004	20
2928	3	2719	197	1934.32999999999993	44
2928	4	729	78	560.951199999999972	18
2928	5	5014	203	1412.48900000000003	38
2928	6	7883	74	1890.29970000000003	37
2928	7	2269	228	1831.89419999999996	30
2928	8	485	119	254.552999999999997	41
2928	9	8583	264	1650.75900000000001	2
2928	10	6659	56	698.245499999999993	20
2928	11	8426	194	1953.24360000000001	26
2928	12	3765	256	1839.96350000000007	3
2928	13	4447	187	1756.37079999999992	2
2928	14	5590	226	1582.83359999999993	36
2928	15	4863	249	1728.49140000000011	7
2928	16	4427	25	500.774699999999996	38
2928	17	8923	281	1187.24459999999999	29
2928	18	6173	73	1697.21100000000001	33
2928	19	1333	280	778.760300000000029	25
2929	1	9250	128	1801.97039999999993	33
2929	2	5560	1	677.571199999999976	33
2929	3	1463	116	1220.45959999999991	17
2929	4	3369	80	1863.86290000000008	22
2929	5	7042	283	1964.18059999999991	33
2929	6	3796	213	820.869000000000028	2
2929	7	4799	259	675.456800000000044	9
2929	8	32	71	132.371600000000001	43
2929	9	2268	165	388.251700000000028	20
2929	10	5726	61	1244.16219999999998	36
2929	11	8537	149	1522.44740000000002	4
2929	12	8104	192	430.587699999999984	19
2929	13	8683	264	151.869200000000006	26
2929	14	5736	59	1242.6721	31
2929	15	8845	233	1413.53109999999992	39
2929	16	775	81	582.303400000000011	34
2929	17	7879	19	1339.75999999999999	18
2929	18	2540	18	36.2087999999999965	1
2929	19	3226	149	1795.00680000000011	33
2929	20	5717	98	175.349299999999999	39
2929	21	1484	102	1520.60889999999995	10
2929	22	634	299	1008.26220000000001	7
2929	23	8658	203	1264.63799999999992	48
2929	24	2399	49	1324.70319999999992	23
2929	25	7665	269	1762.55780000000004	34
2929	26	4390	199	229.320600000000013	43
2929	27	9816	292	320.372799999999984	42
2929	28	6042	145	968.732300000000009	15
2929	29	8353	221	1550.67509999999993	18
2929	30	2803	27	134.777800000000013	30
2929	31	1336	228	1892.44640000000004	30
2929	32	1220	191	445.607199999999978	36
2929	33	4263	160	1787.11359999999991	43
2929	34	8636	288	1199.31919999999991	46
2929	35	959	265	1525.58519999999999	17
2929	36	5279	102	818.347899999999981	6
2930	1	3490	144	1680.52269999999999	8
2930	2	7262	101	538.259099999999989	6
2930	3	6309	3	1945.13470000000007	3
2930	4	3992	113	938.155300000000011	3
2930	5	6313	247	1220.43129999999996	34
2930	6	4649	69	341.391999999999996	29
2930	7	9186	183	222.249500000000012	16
2930	8	6059	238	1184.09799999999996	12
2930	9	4590	54	1164.13480000000004	42
2930	10	6957	126	470.593399999999974	44
2930	11	2565	264	1422.00340000000006	44
2930	12	4803	51	815.983100000000036	1
2930	13	9475	210	652.891200000000026	15
2930	14	8916	52	1418.7360000000001	1
2930	15	5196	24	1045.7376999999999	41
2930	16	5743	212	1778.15990000000011	39
2930	17	3129	67	1526.72260000000006	48
2930	18	8583	184	135.8279	47
2930	19	298	226	1272.01819999999998	1
2930	20	3761	53	424.757499999999993	47
2930	21	982	78	305.461000000000013	15
2930	22	7895	3	140.863200000000006	33
2930	23	9353	70	1959.12010000000009	42
2930	24	1379	168	784.100400000000036	20
2930	25	8876	222	1693.14699999999993	19
2930	26	8790	248	1880.97289999999998	31
2930	27	2793	279	1138.74970000000008	35
2930	28	3618	186	63.5585000000000022	31
2930	29	5006	278	1671.81809999999996	45
2930	30	2936	283	74.8906000000000063	6
2930	31	8197	96	504.17349999999999	17
2930	32	104	205	344.370400000000018	32
2930	33	1135	234	953.678199999999947	10
2930	34	6998	264	1245.84230000000002	6
2930	35	6809	264	487.313199999999995	26
2930	36	3363	281	1320.49589999999989	38
2930	37	1448	224	706.219900000000052	30
2930	38	7375	164	1579.20820000000003	1
2930	39	6885	152	713.427000000000021	12
2930	40	1663	57	892.597800000000007	13
2930	41	5442	107	1683.44110000000001	11
2930	42	200	280	349.166800000000023	22
2930	43	575	170	1953.45000000000005	41
2930	44	1372	55	1513.49810000000002	11
2930	45	9981	171	1648.61809999999991	49
2930	46	1743	267	1595.5338999999999	4
2930	47	3301	32	966.524300000000039	41
2930	48	483	200	1208.55709999999999	45
2930	49	3737	108	1421.44110000000001	43
2930	50	142	33	1514.99450000000002	30
2930	51	9098	116	562.115599999999972	40
2930	52	5975	244	1979.21849999999995	21
2930	53	2324	2	364.238400000000013	40
2930	54	1619	77	821.054899999999975	23
2930	55	2039	228	321.060699999999997	17
2930	56	7659	274	1605.2965999999999	32
2930	57	2183	243	1158.4348	42
2930	58	9495	211	1260.22150000000011	43
2930	59	3331	157	492.908900000000017	32
2930	60	115	184	709.616200000000049	6
2930	61	6771	94	1372.90740000000005	1
2930	62	3093	131	226.814899999999994	44
2930	63	6107	67	997.917900000000031	5
2930	64	8474	144	1579.80369999999994	38
2930	65	6568	37	1857.9538	37
2930	66	2828	204	130.514700000000005	47
2930	67	4185	51	224.095400000000012	35
2930	68	7593	241	1583.37149999999997	37
2930	69	7613	39	905.6327	20
2930	70	7816	256	1052.66869999999994	27
2930	71	5607	48	1995.97569999999996	12
2930	72	9564	180	303.92410000000001	36
2930	73	6179	202	1341.95229999999992	32
2930	74	2130	31	1509.1416999999999	39
2930	75	3909	223	1724.90049999999997	15
2930	76	8753	134	1844.2007000000001	40
2930	77	247	56	258.761000000000024	6
2930	78	4165	175	947.743200000000002	38
2930	79	5029	261	1010.17179999999996	41
2930	80	2947	5	483.801400000000001	34
2930	81	3939	64	831.78570000000002	16
2930	82	9400	269	1628.38130000000001	10
2930	83	3105	171	59.7550000000000026	12
2930	84	8583	204	225.119799999999998	33
2930	85	7727	200	807.995800000000031	3
2930	86	2255	246	188.659600000000012	30
2930	87	7665	184	1222.87840000000006	18
2930	88	5839	290	1753.74140000000011	46
2930	89	2624	235	1375.96509999999989	6
2930	90	2342	74	1277.44800000000009	9
2930	91	9611	279	486.354899999999986	18
2930	92	5923	154	137.398300000000006	43
2930	93	93	39	390.767499999999984	6
2930	94	2270	154	443.540099999999995	49
2931	1	8323	245	1035.52070000000003	3
2931	2	1449	78	1887.62779999999998	43
2931	3	7332	8	1051.94270000000006	23
2931	4	7605	147	1818.88139999999999	16
2931	5	6940	51	1356.60249999999996	25
2931	6	3524	101	1365.88000000000011	37
2931	7	8332	193	1691.44740000000002	31
2931	8	2937	153	1253.89300000000003	4
2931	9	3148	271	715.422400000000039	21
2931	10	3695	153	1822.67239999999993	8
2931	11	9076	96	1457.42869999999994	21
2931	12	713	41	518.686400000000049	24
2931	13	9795	17	1153.64480000000003	45
2931	14	7491	124	1516.10539999999992	13
2931	15	7746	155	121.646299999999997	40
2931	16	8621	87	820.705199999999991	28
2931	17	5909	118	835.641899999999964	47
2931	18	6798	282	1909.32339999999999	19
2931	19	8404	224	1687.11040000000003	8
2931	20	1422	283	1569.09529999999995	49
2931	21	1606	207	849.03430000000003	24
2931	22	5072	76	1108.60519999999997	11
2931	23	8177	235	1049.78659999999991	5
2931	24	6329	82	461.125299999999982	3
2932	1	1487	277	1940.40840000000003	35
2932	2	7703	19	1917.07120000000009	33
2932	3	7207	75	576.907699999999977	8
2932	4	2273	258	922.81370000000004	7
2932	5	561	281	1405.3257000000001	19
2932	6	3686	21	1171.89650000000006	8
2932	7	3816	2	1862.3137999999999	33
2932	8	5774	141	999.008199999999988	28
2932	9	1146	238	1526.42759999999998	18
2932	10	3736	280	310.906700000000001	34
2932	11	524	89	1557.8101999999999	42
2932	12	1050	60	490.687400000000025	47
2932	13	9175	193	849.345900000000029	13
2932	14	6473	81	1589.49340000000007	34
2932	15	1851	34	413.52600000000001	8
2932	16	2023	53	754.045600000000036	15
2932	17	3989	183	775.315399999999954	17
2932	18	4083	294	1004.3931	43
2932	19	1047	44	1328.0920000000001	27
2932	20	4423	236	1336.92740000000003	42
2932	21	4046	65	1821.39480000000003	9
2932	22	484	16	1397.26749999999993	18
2932	23	4840	148	806.202099999999973	30
2932	24	6104	35	372.846900000000005	33
2932	25	4311	247	1447.91229999999996	48
2932	26	3176	107	1335.82120000000009	13
2932	27	7630	119	33.6478999999999999	43
2932	28	7541	171	269.182700000000011	25
2932	29	8975	8	1031.29029999999989	17
2932	30	3732	5	1028.54950000000008	33
2932	31	1260	129	822.919300000000021	32
2932	32	2181	215	135.972100000000012	7
2932	33	7273	137	1849.28109999999992	28
2932	34	9321	254	649.167500000000018	29
2932	35	3419	188	1054.27970000000005	1
2932	36	6236	150	294.915399999999977	5
2932	37	726	19	1070.21399999999994	14
2932	38	1206	281	1357.57230000000004	47
2932	39	8701	297	470.254300000000001	31
2932	40	7255	205	791.2654	39
2932	41	1148	263	1809.04880000000003	3
2932	42	4479	211	244.728399999999993	29
2932	43	8484	101	1115.4837	44
2932	44	9553	198	1194.0643	29
2932	45	4716	271	449.389099999999985	33
2932	46	2143	75	231.825600000000009	31
2932	47	3962	95	192.772199999999998	34
2932	48	5105	272	1164.24990000000003	11
2932	49	2385	152	1385.96759999999995	45
2932	50	3263	175	589.84680000000003	11
2932	51	780	14	1516.09069999999997	46
2932	52	4582	210	15.1646000000000001	4
2932	53	1293	275	373.384500000000003	5
2932	54	7952	33	1733.21270000000004	21
2932	55	917	203	526.008100000000013	24
2932	56	7288	132	1862.99890000000005	48
2932	57	5181	249	1240.08919999999989	48
2932	58	77	225	1873.1105	2
2932	59	5178	299	212.539099999999991	19
2932	60	1802	123	905.655700000000024	44
2932	61	8082	133	1536.32850000000008	36
2932	62	5142	294	1791.91570000000002	33
2932	63	101	70	584.652500000000032	25
2932	64	5299	181	1846.63689999999997	24
2932	65	9556	236	1144.63480000000004	41
2932	66	1483	273	487.210699999999974	38
2933	1	9649	50	674.077599999999961	40
2933	2	9319	247	444.559199999999976	5
2933	3	9263	251	168.006599999999992	43
2933	4	2399	159	1242.44319999999993	44
2933	5	9930	53	597.160999999999945	40
2933	6	4602	120	492.271599999999978	7
2933	7	1494	85	1126.57259999999997	21
2933	8	8566	188	475.558100000000024	33
2933	9	4634	101	260.625	27
2933	10	8175	132	231.5625	13
2933	11	8264	230	464.034100000000024	31
2933	12	4206	156	1471.76919999999996	36
2933	13	6019	264	431.193399999999997	6
2933	14	2646	223	546.509099999999989	35
2933	15	9628	180	1739.44540000000006	45
2933	16	2384	169	804.75	49
2933	17	422	21	1986.81760000000008	20
2933	18	6589	175	1474.7179000000001	4
2933	19	901	80	1377.09920000000011	4
2933	20	6046	171	1025.67550000000006	44
2933	21	8532	58	153.058799999999991	11
2933	22	5784	194	1261.58349999999996	27
2933	23	9174	285	532.453300000000013	42
2933	24	13	188	1812.97469999999998	23
2933	25	790	170	833.081800000000044	27
2933	26	4392	217	917.459699999999998	49
2933	27	1862	130	1290.0184999999999	18
2933	28	9993	155	1412.31179999999995	12
2933	29	353	13	83.7305999999999955	48
2933	30	3852	9	823.731499999999983	20
2933	31	382	160	1185.16149999999993	5
2933	32	8602	297	1303.90930000000003	43
2933	33	4355	267	638.477899999999977	1
2933	34	3981	258	1217.88210000000004	41
2933	35	1138	188	860.826900000000023	27
2933	36	8243	183	153.957099999999997	36
2933	37	4665	74	1163.96479999999997	21
2933	38	1671	165	245.619900000000001	13
2933	39	7576	245	536.558899999999994	26
2933	40	3518	234	701.970900000000029	38
2933	41	9776	297	872.974199999999996	6
2933	42	5734	58	1257.95839999999998	44
2933	43	4830	84	1082.99170000000004	37
2933	44	8007	299	1233.69609999999989	11
2933	45	4385	154	1126.91059999999993	29
2933	46	9115	160	723.967800000000011	46
2933	47	4282	132	1114.79189999999994	11
2933	48	3935	88	1070.30269999999996	6
2934	1	893	211	1045.14100000000008	24
2934	2	2582	240	720.339600000000019	18
2934	3	1204	230	1721.75070000000005	22
2934	4	2007	194	644.185100000000034	21
2934	5	8456	31	1018.42049999999995	3
2934	6	8208	77	923.127100000000041	16
2934	7	2261	211	1605.91170000000011	34
2934	8	4098	258	1901.03549999999996	44
2934	9	42	180	1524.4369999999999	46
2934	10	8743	165	800.055399999999963	23
2934	11	5221	212	548.503000000000043	43
2934	12	1755	66	1994.14899999999989	15
2934	13	1838	186	1863.7011	19
2934	14	5805	55	1807.83249999999998	22
2934	15	5569	120	822.008199999999988	2
2934	16	8605	66	1447.20689999999991	25
2934	17	2608	254	236.304399999999987	4
2934	18	551	127	1332.90380000000005	11
2934	19	6760	166	168.224999999999994	29
2934	20	1830	103	1630.73749999999995	17
2934	21	9629	250	1696.84740000000011	39
2934	22	9168	101	422.329400000000021	22
2934	23	924	184	1844.70569999999998	15
2934	24	6319	16	636.573499999999967	24
2934	25	4679	260	1358.91619999999989	23
2934	26	6692	275	1465.64550000000008	32
2934	27	5512	89	924.022500000000036	14
2934	28	8130	123	325.615999999999985	44
2934	29	6329	227	549.878500000000031	5
2934	30	2485	113	429.387299999999982	12
2934	31	5486	171	848.92960000000005	47
2934	32	9090	37	1479.95219999999995	17
2934	33	5659	119	1783.58290000000011	31
2934	34	8713	85	1193.89400000000001	13
2934	35	9430	168	400.526700000000005	30
2934	36	7591	70	651.273800000000051	47
2934	37	7824	95	621.423800000000028	43
2934	38	7819	72	1569.47700000000009	14
2934	39	5225	147	507.478700000000003	39
2934	40	9202	274	1982.4670000000001	14
2934	41	2354	4	580.062099999999987	6
2934	42	8233	236	1375.61460000000011	19
2934	43	9684	19	44.2847999999999971	32
2934	44	3427	89	1225.26060000000007	43
2934	45	396	16	121.852000000000004	1
2934	46	9087	237	299.210199999999986	29
2934	47	984	226	996.17859999999996	12
2934	48	760	117	975.572700000000054	37
2934	49	3439	211	610.617799999999988	12
2934	50	5593	1	1719.1427000000001	16
2934	51	3233	156	1236.4190000000001	48
2934	52	6961	125	1226.8886	19
2934	53	9943	73	830.083600000000047	35
2934	54	5002	21	739.586300000000051	45
2934	55	6737	151	1242.72710000000006	25
2934	56	7529	217	1238.4389000000001	44
2934	57	7731	289	548.591800000000035	45
2934	58	2053	232	813.169800000000009	23
2934	59	7690	256	948.87639999999999	1
2934	60	5555	29	1386.33850000000007	12
2934	61	4338	19	1784.74710000000005	24
2934	62	9082	71	1009.27980000000002	46
2934	63	5609	103	285.416800000000023	41
2934	64	2656	125	1827.25630000000001	31
2934	65	2625	276	676.548199999999952	11
2934	66	8445	62	820.245700000000056	1
2934	67	5123	286	574.415700000000015	32
2934	68	431	174	1743.34429999999998	15
2934	69	6562	249	217.041599999999988	44
2934	70	6012	76	1109.86660000000006	6
2934	71	5766	287	337.244399999999985	10
2934	72	5853	219	30.7748999999999988	17
2934	73	6177	108	1073.42920000000004	29
2934	74	2844	74	1488.38169999999991	46
2934	75	4204	253	799.198899999999981	18
2934	76	4661	54	1885.04559999999992	19
2934	77	4046	152	857.723799999999983	4
2934	78	7255	74	818.949899999999957	34
2934	79	6435	169	1724.50420000000008	6
2934	80	2625	136	1466.83660000000009	32
2934	81	534	254	1162.94890000000009	11
2934	82	1387	67	309.756799999999998	21
2934	83	9536	24	304.893399999999986	3
2934	84	6362	232	59.2550000000000026	37
2934	85	2817	78	970.621899999999982	32
2934	86	6381	111	663.772600000000011	36
2934	87	8858	137	1832.99549999999999	11
2934	88	6485	234	994.658300000000054	28
2934	89	71	194	288.603000000000009	21
2934	90	1529	9	1046.50199999999995	20
2935	1	3073	207	594.701800000000048	1
2935	2	1247	36	1639.31590000000006	47
2935	3	9783	269	975.572999999999979	45
2935	4	605	72	1284.30120000000011	49
2935	5	6644	204	1412.83519999999999	27
2935	6	3142	249	381.395399999999995	48
2935	7	2635	262	269.441899999999976	12
2935	8	5290	230	762.233600000000024	7
2935	9	1587	92	1684.92689999999993	31
2935	10	7325	40	67.2668000000000035	8
2935	11	4773	171	1395.68270000000007	6
2935	12	9982	54	701.743600000000015	25
2935	13	347	41	74.9116999999999962	5
2935	14	2349	161	1002.95140000000004	45
2935	15	6461	75	689.083200000000033	19
2935	16	4829	271	1778.72659999999996	39
2935	17	9923	124	1393.58369999999991	12
2935	18	5672	94	222.312399999999997	13
2935	19	6079	1	287.12560000000002	45
2935	20	9591	21	273.781499999999994	17
2935	21	3531	243	1455.34629999999993	5
2935	22	316	242	618.213600000000042	44
2935	23	8411	195	211.191900000000004	46
2935	24	9741	170	1947.65290000000005	36
2935	25	4870	202	705.81389999999999	23
2935	26	8031	122	447.559399999999982	8
2935	27	3177	75	1690.43029999999999	2
2935	28	2031	50	1323.78839999999991	39
2935	29	8252	201	65.2968000000000046	29
2935	30	9774	199	469.224699999999984	32
2935	31	2842	271	719.839899999999943	46
2935	32	9697	33	1690.44499999999994	12
2935	33	2445	32	96.6424999999999983	10
2935	34	4595	8	1720.54690000000005	39
2935	35	1605	62	460.772899999999993	34
2935	36	5394	47	96.7597999999999985	2
2935	37	9477	274	1254.41350000000011	9
2935	38	4080	27	187.613499999999988	23
2935	39	9393	134	1879.51170000000002	40
2935	40	6712	98	745.609699999999975	21
2935	41	4692	255	1167.17450000000008	43
2935	42	9208	28	1303.77289999999994	26
2935	43	1431	85	858.072999999999979	30
2935	44	4486	255	1352.05189999999993	22
2935	45	3223	284	383.269600000000025	33
2935	46	4591	254	1369.51870000000008	21
2935	47	1655	60	453.561599999999999	15
2935	48	2682	44	1215.90159999999992	32
2935	49	377	62	202.918800000000005	14
2935	50	3959	144	1704.03569999999991	2
2935	51	3636	271	417.134700000000009	43
2935	52	7455	219	1235.96949999999993	1
2935	53	2757	219	124.539199999999994	10
2935	54	550	142	579.703499999999963	41
2935	55	830	13	176.1721	18
2935	56	8170	180	96.6687000000000012	25
2935	57	5662	221	1568.26520000000005	34
2935	58	770	144	103.407499999999999	1
2935	59	6332	32	1928.4079999999999	39
2935	60	8567	131	1541.66949999999997	34
2936	1	6851	100	420.539800000000014	15
2936	2	3903	183	546.020999999999958	18
2936	3	9696	54	108.907899999999998	42
2936	4	528	99	1849.80310000000009	48
2936	5	8614	2	23.1905999999999999	39
2936	6	3432	267	581.622200000000021	32
2936	7	4194	186	492.910500000000013	15
2936	8	6817	195	565.236800000000017	18
2936	9	312	8	681.955100000000016	39
2936	10	6000	272	1372.26950000000011	10
2936	11	7152	272	1183.91270000000009	43
2936	12	3924	248	409.612199999999973	38
2936	13	4046	22	1748.37259999999992	35
2936	14	1683	208	113.974299999999999	34
2936	15	8767	248	672.595100000000002	13
2936	16	963	286	392.917100000000005	5
2936	17	3378	210	503.747500000000002	39
2936	18	1796	8	844.397100000000023	41
2936	19	108	134	510.079400000000021	39
2936	20	4580	59	164.854899999999986	39
2936	21	2234	93	652.147799999999961	26
2936	22	6166	69	1811.29819999999995	1
2936	23	218	289	354.033900000000017	38
2936	24	2420	65	1188.18270000000007	35
2936	25	4583	125	1065.72630000000004	1
2936	26	5840	266	445.470199999999977	21
2936	27	2827	219	1786.47360000000003	16
2936	28	9318	276	1337.4212	13
2936	29	3742	196	419.742399999999975	10
2936	30	1959	54	1108.63609999999994	33
2936	31	1763	82	1300.34030000000007	23
2936	32	165	239	1829.41370000000006	27
2936	33	601	39	1878.92900000000009	9
2936	34	9467	258	1467.87310000000002	37
2936	35	7107	85	45.355400000000003	40
2936	36	3264	172	183.241399999999999	17
2936	37	6959	214	246.214200000000005	13
2936	38	4688	286	34.8605000000000018	15
2936	39	6133	271	1657.56400000000008	14
2936	40	3532	280	1230.61640000000011	14
2936	41	59	174	1283.32729999999992	29
2936	42	7572	88	1877.11069999999995	40
2936	43	7840	23	1170.6545000000001	29
2936	44	821	81	1165.06639999999993	18
2936	45	1750	13	1174.8608999999999	9
2936	46	4312	197	1662.55479999999989	24
2936	47	5098	172	461.041600000000017	40
2936	48	8143	146	1235.20970000000011	11
2936	49	4140	190	464.9726	6
2936	50	3840	4	837.337499999999977	19
2936	51	801	38	665.319299999999998	19
2936	52	9384	259	1736.96160000000009	46
2936	53	7327	212	1930.52189999999996	39
2936	54	307	298	848.152199999999993	9
2936	55	1681	185	865.926100000000019	19
2936	56	6767	126	1139.59860000000003	5
2936	57	2168	148	1681.08150000000001	15
2936	58	9219	53	1688.61079999999993	28
2936	59	3263	154	1167.73139999999989	31
2936	60	1511	106	1992.35799999999995	25
2936	61	894	103	1284.49880000000007	28
2936	62	1721	190	1603.5018	5
2936	63	1829	66	274.468999999999994	49
2936	64	7393	128	818.08420000000001	14
2937	1	3368	193	831.568599999999947	42
2937	2	871	299	947.195900000000051	22
2937	3	8286	247	72.8967999999999989	6
2937	4	2411	259	1369.95350000000008	40
2937	5	7757	191	1107.79469999999992	32
2937	6	7582	253	1493.64630000000011	29
2937	7	440	168	1704.3873000000001	47
2937	8	237	193	1841.21180000000004	15
2937	9	8307	249	1436.96450000000004	15
2937	10	7177	180	969.043099999999981	46
2937	11	8277	23	1509.29359999999997	14
2937	12	3822	16	127.371799999999993	10
2937	13	7383	255	393.43889999999999	41
2937	14	4066	285	1258.60799999999995	30
2937	15	2544	143	1593.05989999999997	2
2937	16	3431	255	1837.62660000000005	4
2937	17	4864	78	646.950199999999995	38
2937	18	1923	47	1136.67699999999991	40
2937	19	1064	132	243.547599999999989	48
2937	20	5995	0	1359.86310000000003	43
2937	21	1946	50	689.589600000000019	48
2937	22	4741	269	202.495000000000005	1
2937	23	267	120	1642.3904	41
2937	24	2257	189	456.805000000000007	32
2937	25	6761	245	1940.12850000000003	32
2937	26	3365	16	1775.76549999999997	11
2937	27	5558	85	632.640899999999988	25
2937	28	2923	231	81.2622000000000071	5
2937	29	3654	209	1904.69350000000009	35
2937	30	5058	177	516.979100000000017	42
2937	31	9930	235	440.996199999999988	47
2937	32	9290	11	1805.8726999999999	25
2937	33	6976	223	1171.02310000000011	16
2937	34	4622	6	1520.07559999999989	3
2937	35	9922	34	1277.91879999999992	31
2937	36	8210	288	1776.64069999999992	31
2937	37	3107	209	1389.53749999999991	46
2937	38	9099	259	605.347099999999955	24
2937	39	9062	222	1813.5175999999999	26
2937	40	5520	133	996.037799999999947	10
2937	41	5043	10	1540.73990000000003	14
2937	42	6090	281	860.081199999999967	7
2937	43	4727	4	1611.05790000000002	16
2937	44	6309	15	1826.13509999999997	17
2937	45	3889	124	1068.13409999999999	10
2937	46	7260	176	406.786299999999983	1
2937	47	9477	203	1068.58459999999991	6
2937	48	3126	233	763.390499999999975	35
2937	49	4069	224	102.319599999999994	12
2937	50	7578	93	1669.15429999999992	37
2937	51	2319	108	79.6467999999999989	15
2937	52	9959	201	1015.11879999999996	15
2937	53	1465	69	559.697300000000041	32
2937	54	6735	168	943.411500000000046	30
2937	55	6874	162	563.985599999999977	14
2937	56	3781	175	1207.19509999999991	7
2937	57	6035	186	526.225500000000011	28
2937	58	6258	191	1485.20209999999997	34
2937	59	7712	268	1197.45059999999989	13
2937	60	9309	17	699.072900000000004	5
2937	61	1982	268	953.976400000000012	23
2937	62	6892	162	1608.23849999999993	5
2937	63	8485	253	245.333300000000008	18
2937	64	7623	52	1701.56529999999998	24
2937	65	6061	63	330.110900000000015	36
2937	66	5250	23	1944.41869999999994	30
2937	67	4029	193	1373.93000000000006	35
2937	68	3811	70	1832.35439999999994	47
2937	69	524	182	592.46410000000003	20
2937	70	6255	75	1512.64540000000011	12
2938	1	7955	210	1250.81700000000001	4
2938	2	9110	29	1602.35799999999995	18
2938	3	3292	72	1773.15869999999995	10
2938	4	1220	199	591.116399999999999	27
2938	5	9501	211	1709.55749999999989	23
2938	6	509	3	1802.43100000000004	37
2938	7	5179	278	1961.98180000000002	26
2938	8	5715	22	1993.22250000000008	15
2938	9	9707	21	417.681500000000028	35
2938	10	646	202	1465.3907999999999	31
2938	11	1970	250	60.9174999999999969	16
2938	12	6089	89	1274.70810000000006	11
2938	13	8328	123	1295.87570000000005	26
2938	14	7019	256	765.940699999999993	27
2938	15	3465	213	899.000499999999988	48
2938	16	6189	281	390.2971	49
2938	17	1054	170	324.847399999999993	2
2938	18	9827	235	1100.22790000000009	44
2938	19	2987	278	862.580100000000016	6
2938	20	5692	119	159.842700000000008	47
2938	21	3646	204	170.092600000000004	2
2938	22	2288	250	103.275499999999994	35
2938	23	9464	61	1705.5972999999999	42
2938	24	2129	128	1044.54369999999994	29
2938	25	3914	216	311.497200000000021	35
2938	26	7368	117	721.303400000000011	11
2938	27	3009	189	210.701799999999992	5
2938	28	2480	86	1116.43419999999992	3
2938	29	4612	261	760.05619999999999	23
2938	30	3103	43	712.939799999999991	43
2938	31	1108	76	602.097700000000032	10
2938	32	4796	104	1545.77410000000009	31
2938	33	844	76	898.638900000000035	25
2939	1	9790	67	900.908900000000017	5
2939	2	8965	226	986.720699999999965	42
2939	3	8405	26	1077.16049999999996	31
2939	4	3734	71	1162.61130000000003	5
2939	5	7186	192	1159.20479999999998	44
2939	6	8365	61	1290.60500000000002	36
2939	7	4969	185	1269.70260000000007	16
2939	8	3231	126	1800.7965999999999	19
2939	9	993	248	49.0056999999999974	23
2939	10	6820	122	1511.96170000000006	10
2939	11	6446	32	471.037300000000016	3
2939	12	413	6	583.8202	44
2939	13	6343	196	55.3800000000000026	32
2939	14	1884	249	1067.68299999999999	40
2939	15	4103	161	486.34190000000001	1
2940	1	5940	132	1429.03430000000003	25
2940	2	1095	259	928.927800000000047	31
2940	3	2045	222	1318.5748000000001	42
2940	4	3685	52	836.951099999999997	29
2940	5	4497	174	1516.26649999999995	27
2940	6	7152	85	396.113400000000013	24
2940	7	6356	187	1879.17309999999998	13
2940	8	9361	80	622.677900000000022	7
2940	9	7071	136	1979.69699999999989	13
2940	10	7246	67	606.489000000000033	5
2940	11	2973	250	295.174699999999973	25
2940	12	6174	125	210.517799999999994	19
2940	13	7412	3	17.4670999999999985	35
2940	14	3676	13	562.982799999999997	16
2940	15	3874	139	174.946699999999993	12
2940	16	7552	93	1277.21820000000002	6
2940	17	7383	164	1549.35539999999992	39
2940	18	1242	152	1540.74589999999989	6
2940	19	3115	164	1775.12580000000003	4
2940	20	9404	194	1418.04029999999989	33
2940	21	9048	131	1524.35439999999994	16
2940	22	128	23	929.326400000000035	2
2940	23	8631	187	426.81450000000001	43
2940	24	1612	219	903.34190000000001	46
2941	1	5452	91	1684.44579999999996	11
2941	2	215	295	1240.85509999999999	31
2941	3	8989	280	710.565600000000018	23
2941	4	2581	286	889.346900000000005	13
2941	5	6175	153	1251.05430000000001	29
2941	6	5604	31	270.960300000000018	19
2941	7	1288	162	1221.72070000000008	8
2941	8	9895	252	567.778900000000021	32
2941	9	4353	7	1284.50479999999993	43
2941	10	3479	15	1828.9973	48
2941	11	3094	194	610.048000000000002	26
2941	12	1165	283	1500.8110999999999	27
2941	13	799	106	1221.14480000000003	18
2941	14	1134	3	908.594399999999951	3
2941	15	47	255	1699.72180000000003	4
2941	16	1640	279	1291.62159999999994	27
2941	17	4276	166	1302.66219999999998	27
2941	18	5250	193	1346.35609999999997	23
2941	19	4424	235	1878.93119999999999	21
2941	20	3507	199	1728.80009999999993	13
2941	21	1309	39	1483.26939999999991	23
2941	22	7861	71	1403.00099999999998	26
2941	23	3170	140	712.947499999999991	1
2941	24	9333	123	1954.0166999999999	30
2941	25	5996	38	1642.59300000000007	28
2941	26	28	149	1718.26710000000003	26
2941	27	6503	73	495.564000000000021	20
2941	28	7879	267	1707.90290000000005	22
2941	29	8822	298	822.846000000000004	20
2941	30	5491	128	1963.07169999999996	36
2941	31	5726	215	1385.54099999999994	25
2941	32	2693	243	1483.20550000000003	42
2941	33	1694	164	798.649599999999964	18
2941	34	8838	212	1045.7197000000001	28
2941	35	523	137	810.128699999999981	25
2941	36	2666	145	526.113699999999994	17
2941	37	2013	41	478.919699999999978	17
2941	38	1852	214	654.473299999999995	26
2941	39	9989	211	988.706800000000044	24
2941	40	6670	113	1962.61809999999991	41
2941	41	265	137	1142.68579999999997	47
2941	42	5125	133	250.79740000000001	13
2941	43	8332	179	1890.29860000000008	10
2941	44	7810	191	663.142699999999991	26
2941	45	1312	9	1771.38439999999991	6
2941	46	4015	296	270.689200000000028	35
2941	47	6640	283	380.578800000000001	27
2941	48	7687	234	148.379600000000011	37
2941	49	624	205	1922.50729999999999	4
2941	50	8779	268	1120.72579999999994	2
2941	51	7625	111	46.2111999999999981	3
2941	52	8688	68	1704.15940000000001	30
2941	53	877	16	1226.33549999999991	14
2941	54	9609	293	1564.1074000000001	27
2941	55	1229	112	1344.84529999999995	32
2941	56	668	78	1919.04520000000002	26
2941	57	4129	71	814.047400000000039	20
2941	58	9829	30	1108.90830000000005	39
2941	59	4860	268	928.625900000000001	5
2941	60	6715	225	1422.08690000000001	47
2941	61	3318	262	693.282000000000039	41
2941	62	248	236	392.388300000000015	10
2941	63	6459	21	1107.8877	47
2941	64	8422	53	1551.56369999999993	37
2941	65	7029	287	51.7222999999999971	23
2941	66	9376	251	456.301899999999989	47
2941	67	7637	133	828.066299999999956	17
2941	68	1171	72	1688.1427000000001	47
2941	69	9993	79	1062.64920000000006	1
2941	70	8612	49	849.643100000000004	35
2941	71	5421	140	1593.95849999999996	5
2941	72	5924	217	1903.17499999999995	46
2941	73	4550	85	1181.65020000000004	11
2941	74	972	182	1000.09190000000001	1
2941	75	4666	292	1734.80220000000008	12
2941	76	7956	247	1887.95170000000007	12
2941	77	8335	106	802.560299999999984	45
2941	78	6668	280	121.4602	49
2941	79	4219	19	1242.73530000000005	7
2941	80	3216	119	1784.55230000000006	40
2941	81	6226	264	1118.46939999999995	45
2941	82	498	220	804.817400000000021	34
2941	83	6612	220	937.240699999999947	20
2941	84	2176	240	1845.37699999999995	5
2941	85	580	90	254.430700000000002	6
2941	86	1131	78	1846.47499999999991	1
2941	87	5848	70	151.683699999999988	42
2941	88	2720	244	290.131500000000017	12
2941	89	5132	291	1390.90859999999998	37
2941	90	410	191	1193.05160000000001	48
2941	91	3937	217	1722.36729999999989	32
2941	92	8785	200	263.019200000000012	18
2941	93	3810	214	529.640599999999949	32
2941	94	2787	251	271.471299999999985	22
2941	95	656	70	933.011499999999955	18
2941	96	445	233	1492.14519999999993	19
2941	97	7763	94	543.712800000000016	25
2941	98	4315	61	1846.2953	32
2941	99	9057	89	1986.97270000000003	33
2942	1	1473	107	351.690400000000011	8
2942	2	4024	179	1964.83279999999991	41
2942	3	9873	25	1802.95440000000008	37
2942	4	1889	193	1858.08660000000009	7
2942	5	9411	251	1323.15120000000002	6
2942	6	6746	105	1750.13799999999992	20
2942	7	6862	268	1253.22919999999999	35
2942	8	4530	144	1715.26289999999995	45
2942	9	8124	147	42.917900000000003	37
2942	10	7825	26	1926.50240000000008	7
2942	11	5811	262	857.091699999999946	22
2942	12	9040	184	1324.64069999999992	3
2942	13	3911	48	135.297300000000007	10
2942	14	7438	73	299.870799999999974	10
2942	15	2079	69	325.610599999999977	13
2942	16	1010	50	1029.7351000000001	16
2942	17	1429	78	1764.34269999999992	27
2942	18	218	200	648.112799999999993	47
2942	19	869	226	464.762099999999975	35
2942	20	9900	140	614.43119999999999	44
2942	21	2378	86	1187.34400000000005	43
2942	22	3528	239	1174.46129999999994	36
2942	23	56	48	991.231899999999996	15
2942	24	1357	159	1232.21730000000002	16
2942	25	788	80	1872.35860000000002	28
2942	26	7778	200	597.698800000000006	20
2942	27	9795	77	145.177199999999999	34
2942	28	1980	144	392.938199999999995	15
2942	29	9274	68	932.986899999999991	24
2942	30	2089	207	318.961299999999994	17
2942	31	7311	32	976.64689999999996	42
2942	32	2613	189	1539.60940000000005	4
2942	33	9902	273	779.773699999999963	19
2942	34	6091	220	1172.8411000000001	9
2942	35	8430	185	856.12379999999996	41
2942	36	2875	179	441.362900000000025	10
2942	37	6084	256	1419.77420000000006	49
2942	38	8080	239	1172.4344000000001	16
2942	39	6501	84	1924.30250000000001	41
2942	40	4544	21	85.9879999999999995	46
2942	41	972	128	1768.8916999999999	25
2942	42	2476	244	696.119699999999966	12
2942	43	4188	31	892.895700000000033	29
2942	44	2178	136	1324.73700000000008	44
2942	45	6890	248	375.785599999999988	9
2942	46	4807	204	1641.82410000000004	9
2942	47	6868	61	313.994199999999978	43
2942	48	9724	130	358.741199999999992	39
2942	49	4432	199	1867.48070000000007	4
2942	50	3304	99	1881.78400000000011	25
2942	51	269	49	811.155700000000024	31
2942	52	7989	6	745.832199999999943	19
2942	53	2046	58	772.185500000000047	6
2942	54	3183	189	114.639600000000002	2
2942	55	3148	153	61.5095000000000027	34
2942	56	9225	90	1005.27210000000002	42
2942	57	9549	85	656.007799999999975	12
2942	58	6622	54	979.522799999999961	49
2942	59	9622	61	325.479899999999986	6
2942	60	6393	289	1631.21109999999999	42
2942	61	6052	103	994.088899999999967	27
2942	62	7163	29	1147.52150000000006	2
2942	63	5827	77	1486.41399999999999	17
2942	64	3489	129	403.540099999999995	1
2942	65	6429	195	550.057900000000018	5
2942	66	7333	31	570.913199999999961	46
2942	67	8323	108	990.946900000000028	32
2942	68	7349	13	1908.80850000000009	28
2942	69	5702	235	1687.30799999999999	42
2942	70	2723	196	230.648699999999991	11
2942	71	4150	222	1257.19000000000005	44
2942	72	5631	185	174.112899999999996	2
2942	73	9973	248	1815.59089999999992	25
2942	74	983	189	1628.1561999999999	24
2942	75	2876	15	850.737899999999968	24
2942	76	5815	298	406.644299999999987	18
2942	77	8216	13	1638.13239999999996	9
2942	78	9050	239	112.481300000000005	28
2943	1	773	15	1782.07899999999995	31
2943	2	8063	139	859.153800000000047	34
2943	3	456	232	1483.28739999999993	45
2943	4	1483	53	1495.8130000000001	10
2943	5	8561	163	957.63289999999995	24
2943	6	5868	296	1005.54600000000005	16
2943	7	798	74	918.467399999999998	47
2943	8	3921	182	1701.79330000000004	34
2943	9	9815	184	707.393100000000004	40
2943	10	8021	45	140.149000000000001	48
2943	11	6002	231	1991.15259999999989	1
2943	12	7834	131	1956.94419999999991	4
2943	13	8236	294	1627.16779999999994	3
2943	14	2323	220	1667.29680000000008	33
2943	15	6699	105	765.751499999999965	29
2943	16	3492	269	667.485400000000027	25
2943	17	7048	25	569.977399999999989	4
2943	18	3036	107	1988.21209999999996	16
2943	19	9683	51	334.622099999999989	16
2943	20	4447	123	1249.55760000000009	2
2943	21	9777	267	1969.44749999999999	14
2943	22	1615	188	1523.96399999999994	17
2943	23	9120	290	34.4012000000000029	49
2943	24	4210	173	1411.94540000000006	46
2943	25	1996	228	301.223700000000008	15
2943	26	2181	81	1730.28790000000004	24
2943	27	3379	279	736.942900000000009	27
2943	28	7540	73	659.69259999999997	26
2943	29	2066	236	1689.75949999999989	24
2943	30	590	108	1281.9348	17
2943	31	2547	17	628.182300000000055	49
2943	32	7545	247	1071.45890000000009	31
2943	33	7631	89	1444.37979999999993	44
2943	34	2320	124	127.073400000000007	34
2943	35	3902	94	246.659899999999993	44
2943	36	5656	245	319.213700000000017	20
2943	37	3053	289	1472.24520000000007	34
2943	38	6642	180	1745.4559999999999	40
2943	39	6419	292	1320.54459999999995	37
2943	40	7723	247	1265.49009999999998	21
2943	41	5993	209	598.492899999999963	49
2943	42	58	84	458.261500000000012	6
2943	43	489	97	708.546299999999974	2
2943	44	5969	29	1038.60300000000007	49
2943	45	4962	132	1641.27109999999993	4
2943	46	826	109	1106.71769999999992	34
2943	47	210	164	1062.56619999999998	5
2943	48	7646	41	1015.49080000000004	3
2943	49	4445	51	1471.48019999999997	22
2943	50	9959	239	1015.35410000000002	30
2943	51	4890	79	1393.65879999999993	29
2943	52	3825	101	688.097999999999956	3
2943	53	8562	275	1346.67959999999994	7
2944	1	7909	283	1720.0018	29
2944	2	6729	191	624.729400000000055	8
2944	3	2418	79	815.688300000000027	2
2944	4	9191	207	1710.7967000000001	11
2944	5	3395	271	900.508000000000038	7
2944	6	7777	284	310.625800000000027	43
2944	7	7165	168	606.659700000000043	10
2944	8	2601	285	49.1118000000000023	4
2944	9	3920	66	153.255899999999997	10
2944	10	579	81	594.25139999999999	17
2944	11	3584	112	1783.78819999999996	29
2944	12	4369	203	568.074799999999982	43
2944	13	8121	48	38.2359000000000009	48
2944	14	8339	239	1622.49800000000005	12
2944	15	2554	73	788.650700000000029	10
2944	16	9638	215	765.037100000000009	42
2944	17	4981	195	1057.59770000000003	20
2944	18	8104	7	1893.13609999999994	37
2944	19	5077	159	850.428800000000024	44
2944	20	6289	259	848.123100000000022	22
2944	21	8398	166	806.18100000000004	31
2944	22	3069	179	238.766400000000004	3
2944	23	9486	131	259.1755	11
2944	24	167	259	1462.32709999999997	14
2944	25	1954	142	1143.08739999999989	42
2944	26	8365	27	1965.76600000000008	29
2944	27	9195	84	844.995199999999954	4
2944	28	5113	266	199.393499999999989	47
2944	29	8924	193	139.094200000000001	20
2944	30	6221	34	538.673000000000002	25
2944	31	5930	69	389.104600000000005	39
2944	32	6974	124	528.012200000000007	3
2944	33	3704	44	691.704600000000028	9
2944	34	5869	173	1203.16180000000008	18
2944	35	7339	196	735.144199999999955	35
2944	36	7276	210	299.810600000000022	8
2945	1	5147	293	979.536399999999958	37
2945	2	8678	131	759.232499999999959	46
2945	3	1566	158	879.798999999999978	8
2945	4	383	7	402.281999999999982	29
2945	5	9088	150	103.295900000000003	3
2945	6	7300	143	1120.36969999999997	26
2945	7	4847	292	576.892200000000003	45
2945	8	6229	209	497.883800000000008	43
2945	9	9922	191	1208.28929999999991	1
2945	10	3884	161	1069.68389999999999	30
2945	11	8907	138	1831.75909999999999	28
2945	12	6241	19	1888.76029999999992	31
2945	13	889	266	658.264400000000023	23
2945	14	3295	197	1049.24970000000008	13
2945	15	9623	203	908.933999999999969	49
2945	16	9518	293	275.244899999999973	34
2945	17	5099	129	1847.98289999999997	24
2945	18	8021	64	1706.2161000000001	10
2945	19	1349	138	1721.9987000000001	25
2945	20	8223	194	411.345000000000027	19
2945	21	4260	53	612.919200000000046	18
2945	22	8127	98	280.842899999999986	47
2945	23	7607	59	255.000599999999991	13
2945	24	9977	10	1529.09760000000006	15
2945	25	5547	138	1941.8599999999999	1
2945	26	4666	115	923.101900000000001	33
2945	27	443	272	976.53570000000002	13
2945	28	276	199	428.997500000000002	23
2945	29	2587	203	1198.5911000000001	15
2945	30	1403	209	703.718899999999962	45
2945	31	116	61	1693.54079999999999	30
2945	32	801	297	951.633799999999951	15
2945	33	2376	189	1088.90120000000002	17
2945	34	6758	45	905.544399999999996	24
2945	35	8800	135	1250.49150000000009	29
2945	36	7713	18	1738.02260000000001	38
2945	37	6139	2	1029.95129999999995	39
2945	38	8312	280	833.950500000000034	23
2945	39	9852	127	498.196700000000021	28
2945	40	9795	21	1262.95790000000011	40
2945	41	5080	41	1940.99150000000009	45
2945	42	9893	254	993.172500000000014	43
2945	43	6070	173	1415.83860000000004	25
2945	44	9653	114	960.863000000000056	46
2945	45	9163	126	455.044100000000014	18
2945	46	1157	135	525.241599999999949	47
2945	47	4979	290	959.123299999999972	38
2945	48	2717	157	21.6302999999999983	37
2945	49	6046	14	1517.80079999999998	22
2945	50	2312	145	1723.04420000000005	18
2945	51	9505	153	1451.57320000000004	24
2945	52	5215	198	1740.12380000000007	11
2945	53	1824	25	37.6554000000000002	19
2945	54	2244	6	1816.65180000000009	33
2945	55	1439	55	937.599100000000021	44
2945	56	9031	214	67.0117999999999938	16
2945	57	5789	95	920.794899999999984	18
2945	58	7925	273	1686.14439999999991	5
2945	59	8027	140	1244.03950000000009	16
2946	1	4006	242	1448.24880000000007	29
2946	2	6816	84	651.539200000000051	40
2946	3	6487	55	297.286999999999978	49
2946	4	6607	122	262.917700000000025	37
2946	5	6402	205	1589.31359999999995	19
2946	6	9400	204	689.756600000000049	2
2946	7	5027	96	1438.80549999999994	4
2946	8	910	260	1222.57050000000004	39
2946	9	3563	225	112.3399	28
2946	10	537	198	1349.39689999999996	36
2946	11	1658	74	1445.0954999999999	41
2946	12	3469	217	107.077799999999996	38
2946	13	23	241	1918.9384	16
2946	14	8415	71	714.767200000000003	21
2946	15	8037	59	963.250999999999976	23
2946	16	7803	247	724.190900000000056	8
2946	17	8821	207	156.188700000000011	37
2946	18	7267	147	1320.58439999999996	1
2946	19	8161	184	586.672400000000039	32
2946	20	6643	196	606.094699999999989	24
2946	21	9742	98	839.339399999999955	12
2946	22	6750	121	1230.51340000000005	45
2946	23	5649	153	1319.24080000000004	17
2946	24	6609	131	1958.91519999999991	19
2946	25	411	129	315.45659999999998	35
2946	26	6727	75	374.878199999999993	31
2946	27	1740	162	665.710299999999961	17
2947	1	3409	64	1642.31320000000005	14
2947	2	9385	86	1156.8101999999999	15
2947	3	6909	43	767.785200000000032	15
2947	4	8768	63	1215.24569999999994	31
2947	5	5387	21	545.895999999999958	30
2947	6	6470	66	1752.67900000000009	45
2947	7	9660	115	1162.86030000000005	34
2947	8	5549	5	1461.67699999999991	26
2947	9	829	220	1223.72620000000006	18
2947	10	1282	151	1441.75620000000004	40
2947	11	5090	99	1501.93389999999999	19
2947	12	5015	247	327.891599999999983	43
2947	13	8123	74	735.93769999999995	48
2947	14	9278	211	1899.14339999999993	1
2947	15	5007	272	619.395999999999958	36
2947	16	9538	143	1607.35950000000003	31
2947	17	9896	174	969.930700000000002	26
2947	18	4215	234	1508.16969999999992	42
2947	19	7047	25	457.080100000000016	38
2947	20	4013	33	1472.70890000000009	47
2947	21	4615	288	1420.93290000000002	2
2947	22	7535	157	1816.92820000000006	31
2947	23	7590	162	575.691199999999981	49
2947	24	3978	164	1985.75800000000004	17
2947	25	3376	210	1478.61609999999996	38
2947	26	1396	76	233.642799999999994	21
2947	27	3770	145	888.731499999999983	35
2947	28	2792	246	1283.11390000000006	11
2947	29	1493	43	1799.31400000000008	41
2947	30	4176	131	235.422500000000014	16
2947	31	9594	85	94.8508000000000067	27
2947	32	7340	219	574.273800000000051	19
2947	33	5353	103	413.366499999999974	28
2947	34	2929	13	144.832999999999998	1
2947	35	8051	149	245.160699999999991	46
2947	36	2327	33	233.301700000000011	21
2947	37	4641	16	1694.23219999999992	20
2947	38	8905	54	426.062700000000007	12
2947	39	5799	73	1515.37400000000002	40
2948	1	7671	88	1737.54369999999994	34
2948	2	3881	123	1154.95350000000008	3
2948	3	4221	208	1078.25330000000008	4
2948	4	1838	45	1736.56570000000011	35
2948	5	7306	239	1666.29989999999998	10
2948	6	5464	15	997.538300000000049	8
2948	7	8354	79	1617.41949999999997	41
2948	8	8275	63	801.593899999999962	28
2948	9	5152	235	244.098000000000013	48
2948	10	8349	83	367.685900000000004	40
2948	11	4295	8	1631.72649999999999	4
2948	12	4722	165	863.241599999999949	2
2948	13	3927	12	900.342200000000048	38
2948	14	43	75	345.508600000000001	31
2948	15	8072	235	895.18240000000003	27
2948	16	7585	287	1065.78369999999995	34
2948	17	5540	280	795.719900000000052	19
2948	18	6393	11	1881.1543999999999	30
2948	19	3363	252	213.376800000000003	33
2948	20	5955	123	1539.54700000000003	17
2948	21	5363	2	699.057000000000016	42
2948	22	9135	276	736.108299999999986	21
2948	23	8718	51	1540.30569999999989	37
2948	24	9549	41	1760.92959999999994	2
2948	25	1027	232	773.086000000000013	37
2948	26	3554	106	1370.3927000000001	33
2948	27	2500	158	1553.55809999999997	28
2948	28	5647	49	1270.51160000000004	17
2948	29	8294	222	57.7066000000000017	10
2948	30	2815	238	1344.74319999999989	46
2948	31	3122	209	1960.26960000000008	47
2948	32	2117	199	649.391899999999964	7
2948	33	6686	7	1104.37910000000011	49
2948	34	7538	204	1291.96299999999997	23
2948	35	3352	219	187.400700000000001	31
2948	36	4636	125	518.755700000000047	6
2948	37	9460	204	1347.91049999999996	37
2948	38	9772	24	191.680900000000008	41
2948	39	6687	139	717.619599999999991	23
2948	40	2299	119	708.124199999999973	23
2948	41	3747	176	1059.54240000000004	4
2948	42	1640	75	1493.09740000000011	16
2948	43	8547	26	1083.66039999999998	49
2948	44	2215	161	1764.89429999999993	9
2948	45	6427	134	665.936900000000037	32
2948	46	258	246	615.536100000000033	14
2948	47	170	290	1522.05420000000004	40
2948	48	7699	21	216.416699999999992	34
2948	49	7448	136	218.61699999999999	28
2948	50	5576	210	809.912599999999998	15
2948	51	7982	169	861.61220000000003	1
2948	52	3271	210	1518.74399999999991	30
2948	53	752	125	970.877100000000041	34
2948	54	9203	87	216.840699999999998	12
2948	55	7854	103	1135.90319999999997	13
2948	56	87	88	388.629599999999982	28
2948	57	8848	185	1178.85079999999994	34
2948	58	477	86	1421.0467000000001	11
2948	59	1353	165	1250.0018	44
2948	60	3012	148	23.7316000000000003	47
2948	61	8049	100	357.294800000000009	6
2948	62	2934	94	872.509699999999953	49
2948	63	147	133	1461.63490000000002	15
2948	64	993	184	451.111100000000022	9
2948	65	8385	131	1813.90460000000007	46
2949	1	2077	80	1148.12950000000001	34
2949	2	1835	146	300.480999999999995	6
2949	3	2809	217	1356.86069999999995	48
2949	4	4972	147	1141.15159999999992	10
2949	5	8427	220	433.812799999999982	35
2949	6	7215	218	1197.00870000000009	40
2949	7	4934	19	262.202200000000005	43
2949	8	4795	294	23.3564000000000007	38
2949	9	8545	231	657.532100000000014	37
2949	10	5983	231	1358.5338999999999	28
2949	11	7044	238	1637.37079999999992	18
2949	12	631	91	235.642500000000013	40
2949	13	7669	290	218.541699999999992	29
2949	14	7034	71	129.61930000000001	4
2949	15	7543	256	572.992700000000013	38
2949	16	8796	223	981.32650000000001	15
2949	17	488	285	178.382599999999996	47
2949	18	3737	149	654.355999999999995	14
2949	19	7709	220	605.486499999999978	11
2949	20	9043	161	268.854399999999998	22
2949	21	4973	133	348.072999999999979	19
2949	22	5092	288	1654.88079999999991	20
2949	23	7102	74	1523.77389999999991	8
2949	24	5310	147	1560.17759999999998	7
2949	25	3617	25	1254.18759999999997	23
2949	26	2926	9	64.9732000000000056	5
2949	27	2884	298	602.936199999999985	43
2949	28	141	291	162.094899999999996	34
2949	29	3981	47	1093.49939999999992	38
2949	30	1453	218	1261.7813000000001	24
2949	31	3041	289	497.881799999999998	10
2949	32	6635	134	616.50509999999997	33
2949	33	1711	172	866.628900000000044	24
2949	34	9216	201	1243.24060000000009	19
2949	35	2075	201	1273.06529999999998	18
2949	36	6006	202	1799.89810000000011	22
2949	37	5135	288	206.078399999999988	36
2949	38	3982	280	1379.86680000000001	23
2949	39	2634	179	1625.57559999999989	36
2949	40	4670	132	759.999000000000024	46
2949	41	5930	81	359.714699999999993	13
2949	42	8591	91	1573.24530000000004	27
2949	43	6553	273	612.168900000000008	10
2949	44	336	274	1597.41879999999992	1
2949	45	7095	64	1486.05729999999994	43
2949	46	3501	208	705.719900000000052	17
2949	47	8848	73	1241.87650000000008	1
2949	48	5696	150	127.875500000000002	6
2949	49	1063	50	1327.39370000000008	23
2949	50	8610	37	1897.46479999999997	14
2949	51	3786	86	1664.16550000000007	25
2949	52	8578	260	1531.7206000000001	21
2949	53	6020	139	188.816300000000012	13
2949	54	4064	56	1223.84690000000001	8
2949	55	4061	285	1612.14650000000006	47
2949	56	497	78	1136.7179000000001	42
2949	57	3291	143	556.910399999999981	32
2949	58	1355	116	434.946500000000015	26
2949	59	9286	41	163.103100000000012	44
2949	60	5855	131	1787.71450000000004	20
2949	61	1923	153	1376.80269999999996	16
2949	62	5219	218	1809.52759999999989	40
2949	63	4062	209	109.890100000000004	41
2949	64	4907	102	1999.17399999999998	17
2949	65	9330	32	1860.7965999999999	19
2949	66	9522	213	635.516600000000039	33
2949	67	3486	230	864.873699999999985	38
2949	68	2591	119	87.9883999999999986	34
2949	69	5259	142	184.164299999999997	6
2949	70	9461	189	1247.82809999999995	10
2949	71	5856	94	697.450799999999958	41
2949	72	6221	209	1548.28690000000006	49
2949	73	1253	89	917.903299999999945	32
2949	74	6903	294	1583.97759999999994	5
2949	75	461	119	534.515599999999949	39
2949	76	5544	119	609.862899999999968	5
2949	77	1479	7	687.615800000000036	3
2950	1	961	174	1970.90149999999994	5
2950	2	3357	87	973.915499999999952	37
2950	3	7162	79	285.122000000000014	41
2950	4	7019	277	1264.17149999999992	24
2950	5	4294	280	573.397399999999948	34
2950	6	9509	58	1637.3741	17
2950	7	4894	88	388.535300000000007	12
2950	8	7495	222	512.975900000000024	18
2950	9	2574	52	427.335500000000025	10
2950	10	2750	153	1227.94769999999994	22
2950	11	8468	187	228.954199999999986	7
2950	12	7958	268	711.452999999999975	7
2950	13	2450	63	1523.64969999999994	3
2950	14	1487	145	1594.4846	24
2950	15	262	246	1985.58840000000009	33
2950	16	2020	10	967.163499999999999	28
2950	17	6163	105	577.6096	4
2950	18	2593	67	1454.89670000000001	14
2950	19	1433	106	1942.19489999999996	28
2950	20	4772	258	1459.81989999999996	48
2950	21	9355	124	738.895399999999995	15
2950	22	4422	256	1672.84439999999995	8
2950	23	2868	222	1600.72299999999996	33
2950	24	810	136	1245.28710000000001	19
2950	25	8660	168	861.416000000000054	10
2950	26	3750	197	1941.48880000000008	7
2950	27	5010	40	959.11869999999999	17
2950	28	834	140	1049.5317	22
2950	29	743	27	1485.39969999999994	32
2950	30	3371	143	1944.01389999999992	24
2950	31	3542	114	996.183400000000006	42
2950	32	8490	295	1323.52639999999997	38
2950	33	4153	245	1677.49229999999989	3
2950	34	8560	92	944.075699999999983	27
2950	35	9624	57	21.75	15
2950	36	3578	164	241.130400000000009	29
2950	37	4258	74	881.407799999999952	46
2950	38	1659	248	1790.55079999999998	17
2950	39	173	191	1915.36419999999998	34
2950	40	8828	40	640.519000000000005	43
2950	41	6701	105	1354.55639999999994	15
2950	42	2966	239	50.3502999999999972	10
2950	43	4369	93	994.798999999999978	30
2950	44	4938	47	1171.22150000000011	43
2950	45	1527	100	1658.2983999999999	28
2950	46	4115	0	936.065399999999954	18
2950	47	2958	42	911.69640000000004	29
2950	48	3370	193	1314.62850000000003	8
2950	49	232	39	200.830600000000004	12
2950	50	1201	95	1571.4860000000001	24
2950	51	2092	159	1450.08159999999998	48
2950	52	4871	8	1074.72190000000001	1
2950	53	1340	4	663.550700000000006	12
2950	54	1950	9	1721.75980000000004	43
2950	55	1515	71	1944.03770000000009	22
2951	1	8928	166	1547.54050000000007	26
2951	2	9371	46	1850.47649999999999	20
2951	3	3245	168	1486.31040000000007	10
2951	4	6521	108	1766.17139999999995	15
2951	5	5610	54	450.536699999999996	27
2951	6	1343	190	656.531700000000001	32
2951	7	8468	206	272.242799999999988	42
2951	8	6427	249	815.705100000000016	15
2951	9	5562	122	1557.29559999999992	23
2951	10	2279	162	1325.80909999999994	3
2951	11	4185	204	1692.55719999999997	48
2951	12	79	55	859.950000000000045	15
2951	13	5619	185	85.9908999999999963	44
2951	14	6634	122	115.877899999999997	47
2951	15	4894	81	759.37519999999995	5
2951	16	1029	188	251.831500000000005	23
2951	17	1464	69	1273.64609999999993	25
2951	18	9092	152	1094.02050000000008	25
2951	19	9100	189	603.952499999999986	47
2951	20	569	164	1193.58069999999998	41
2951	21	5096	122	1527.38809999999989	42
2951	22	8165	267	874.725299999999947	28
2951	23	6330	237	74.3721000000000032	31
2951	24	8437	267	272.682900000000018	7
2951	25	3729	99	1083.21620000000007	34
2951	26	6619	220	1866.17059999999992	4
2951	27	1037	194	1598.81999999999994	23
2951	28	1427	158	1593.97559999999999	7
2951	29	1976	257	1256.16419999999994	16
2951	30	7369	296	822.315200000000004	32
2951	31	213	157	285.832699999999988	20
2951	32	8142	215	812.392699999999991	27
2951	33	1921	233	1250.65110000000004	6
2951	34	6295	31	1063.64370000000008	33
2951	35	2525	185	320.891799999999989	39
2951	36	3836	69	1160.33609999999999	4
2951	37	6698	123	877.400700000000029	24
2951	38	3814	239	795.409099999999967	44
2951	39	6363	199	1248.44110000000001	36
2951	40	5209	69	482.675000000000011	5
2951	41	5257	281	965.432000000000016	39
2951	42	9615	296	749.982099999999946	35
2951	43	5149	154	69.1906000000000034	31
2951	44	2218	40	1890.47730000000001	22
2951	45	1053	133	1648.22929999999997	3
2951	46	729	229	1585.32429999999999	28
2951	47	6151	176	1618.93239999999992	17
2951	48	6084	109	1772.39460000000008	2
2951	49	1027	276	201.864299999999986	15
2951	50	744	90	170.019200000000012	35
2951	51	2460	164	475.191100000000006	42
2951	52	1937	274	1348.20229999999992	44
2951	53	7206	123	282.930299999999988	44
2951	54	2234	32	1388.95389999999998	16
2951	55	9419	25	458.790900000000022	28
2951	56	2804	63	318.330399999999997	41
2951	57	1000	99	1406.86449999999991	24
2951	58	4525	182	1923.01929999999993	42
2951	59	8704	240	1915.0012999999999	9
2951	60	4033	45	1279.82320000000004	33
2951	61	5451	215	1575.25500000000011	4
2951	62	28	151	1062.80739999999992	14
2951	63	6102	112	757.686400000000049	37
2951	64	8407	236	1291.05279999999993	33
2951	65	5231	147	1982.73759999999993	11
2951	66	9814	131	1609.82410000000004	45
2951	67	5930	152	1861.8424	14
2951	68	8657	71	643.68100000000004	45
2951	69	1396	222	482.185200000000009	24
2951	70	7956	162	431.778599999999983	49
2952	1	3932	208	201.001599999999996	11
2952	2	3434	284	173.817299999999989	26
2952	3	6685	242	1812.48039999999992	5
2952	4	6934	167	806.158699999999953	10
2952	5	4219	291	1670.06600000000003	23
2952	6	3984	170	23.6861999999999995	48
2952	7	2709	154	1258.51510000000007	40
2952	8	4588	23	1004.46439999999996	14
2952	9	5325	198	816.545399999999972	8
2952	10	6504	214	638.994100000000003	5
2952	11	2704	239	1096.79860000000008	49
2952	12	44	198	1840.38460000000009	36
2952	13	7793	50	1898.29359999999997	8
2952	14	6917	239	1331.21890000000008	37
2952	15	1855	135	952.497799999999984	35
2952	16	249	270	969.932999999999993	17
2952	17	2380	71	1132.0610999999999	30
2952	18	6700	286	1572.56619999999998	19
2952	19	7027	70	1873.87020000000007	11
2952	20	7796	38	1425.54909999999995	44
2952	21	4855	42	1326.1271999999999	46
2952	22	3218	91	388.451599999999985	18
2952	23	4527	185	1115.8873000000001	49
2952	24	2244	175	1115.85290000000009	3
2952	25	3498	258	1536.62030000000004	31
2952	26	6783	152	155.099099999999993	20
2952	27	4130	229	559.851099999999974	40
2952	28	865	39	975.656700000000001	1
2952	29	2051	134	292.291699999999992	47
2952	30	5220	282	194.425700000000006	29
2952	31	6544	133	332.653999999999996	13
2952	32	7543	289	1787.46019999999999	40
2952	33	6294	189	815.155899999999974	23
2953	1	1030	217	1901.03559999999993	38
2953	2	2784	281	143.889999999999986	48
2954	1	4924	35	638.725099999999998	43
2954	2	6026	62	1250.96299999999997	44
2954	3	1073	174	814.845100000000002	4
2954	4	7319	234	43.5938999999999979	17
2954	5	420	208	1905.3261	7
2954	6	9766	279	689.136899999999969	19
2954	7	5324	174	1496.81809999999996	6
2954	8	973	243	1490.62740000000008	10
2954	9	7932	69	1532.14360000000011	43
2954	10	8475	41	288.936500000000024	26
2954	11	1862	155	1765.64779999999996	26
2954	12	6430	121	1605.38400000000001	29
2954	13	2729	73	622.380800000000022	19
2954	14	8286	274	387.322600000000023	14
2954	15	2821	74	1506.48090000000002	25
2954	16	6676	19	1464.34539999999993	42
2954	17	6759	107	1916.17789999999991	27
2954	18	8367	118	1145.77430000000004	25
2954	19	2679	1	606.442099999999982	3
2954	20	9674	46	1698.9226000000001	33
2954	21	6795	295	745.883400000000051	47
2954	22	9689	290	143.580500000000001	43
2954	23	2100	257	930.900300000000016	21
2954	24	3412	186	1209.2623000000001	20
2954	25	5641	223	1135.6391000000001	39
2954	26	6355	182	118.117599999999996	3
2954	27	4614	125	1854.96260000000007	26
2954	28	6500	152	1786.95260000000007	25
2954	29	6922	3	1396.50800000000004	24
2954	30	2110	294	177.210499999999996	12
2954	31	9069	66	819.553199999999947	43
2954	32	6132	60	401.495099999999979	47
2954	33	7901	102	1247.64450000000011	18
2954	34	6272	137	379.331799999999987	28
2954	35	9979	139	535.356999999999971	18
2954	36	882	3	1635.7675999999999	26
2954	37	5514	33	1304.99009999999998	30
2954	38	1443	155	770.109000000000037	44
2954	39	8462	111	544.026899999999955	31
2954	40	4862	55	1462.63329999999996	30
2954	41	5095	177	1537.57780000000002	19
2954	42	6391	150	878.106499999999983	6
2954	43	8649	153	1134.45370000000003	19
2954	44	5958	41	1706.54600000000005	33
2954	45	1466	30	656.351599999999962	46
2954	46	4436	3	42.3963999999999999	19
2954	47	5844	38	1542.03620000000001	12
2954	48	9296	265	668.827800000000025	7
2954	49	9476	27	975.600099999999998	4
2954	50	1965	105	671.690600000000018	17
2954	51	918	18	1620.45119999999997	18
2954	52	2418	132	1515.98260000000005	15
2955	1	6069	130	1334.57600000000002	26
2955	2	5636	157	912.775300000000016	45
2955	3	9443	62	1116.548	7
2955	4	4262	182	1289.49669999999992	23
2955	5	346	183	48.9994000000000014	21
2955	6	1906	31	1488.74309999999991	38
2955	7	4180	116	836.696100000000001	31
2955	8	9540	10	478.237599999999986	27
2955	9	3476	55	409.618299999999977	9
2955	10	6713	117	1010.03279999999995	15
2955	11	1204	250	220.765800000000013	40
2955	12	8736	134	913.190500000000043	43
2955	13	6479	119	134.160200000000003	33
2955	14	1685	32	1251.49549999999999	15
2956	1	6662	39	946.455299999999966	5
2956	2	5144	140	1813.29940000000011	44
2956	3	1792	71	1004.8741	18
2956	4	253	251	190.509199999999993	43
2956	5	183	197	1558.08709999999996	39
2956	6	5209	24	561.279499999999985	10
2956	7	8613	140	1920.61979999999994	8
2956	8	2938	51	1045.73049999999989	42
2956	9	1789	141	579.066299999999956	7
2956	10	5287	41	574.267900000000054	10
2956	11	4445	214	575.344100000000026	22
2956	12	7111	263	910.297400000000039	18
2956	13	9884	268	381.985000000000014	22
2956	14	4892	136	414.495200000000011	33
2956	15	3405	85	592.525600000000054	15
2956	16	267	269	274.378199999999993	13
2956	17	9569	210	321.232000000000028	31
2956	18	1112	118	485.635100000000023	34
2956	19	7865	290	1960.43820000000005	19
2956	20	7292	288	1076.17810000000009	28
2956	21	3626	153	401.507499999999993	25
2956	22	4271	213	1475.64940000000001	8
2956	23	4456	191	1726.08179999999993	25
2956	24	7421	195	716.623199999999997	18
2956	25	2969	90	631.122299999999996	24
2956	26	6771	17	183.030499999999989	33
2956	27	3877	190	1966.31919999999991	46
2956	28	3408	225	132.880200000000002	19
2956	29	6383	35	39.8785999999999987	18
2956	30	5054	194	1361.66120000000001	48
2956	31	3823	248	1202.62789999999995	30
2956	32	9283	116	1007.17539999999997	20
2956	33	4194	82	824.599299999999971	30
2956	34	4596	77	617.312000000000012	7
2956	35	6356	113	1540.40830000000005	27
2956	36	5997	123	117.885499999999993	45
2956	37	955	207	1197.79070000000002	43
2956	38	4492	292	1684.15010000000007	20
2956	39	3956	48	1210.73649999999998	3
2956	40	3101	75	1001.22699999999998	19
2956	41	4896	159	592.901899999999955	35
2956	42	6107	3	1622.24080000000004	44
2956	43	786	15	298.614800000000002	32
2956	44	5959	53	1843.23039999999992	33
2956	45	3704	99	1006.89099999999996	14
2956	46	8588	98	451.800599999999974	46
2956	47	8024	289	1007.69719999999995	41
2956	48	7065	101	1927.05250000000001	36
2956	49	9629	118	1606.08969999999999	35
2956	50	1010	153	343.410599999999988	12
2956	51	8995	72	1796.08719999999994	39
2956	52	6343	237	1822.32729999999992	24
2956	53	5537	67	103.144400000000005	31
2956	54	1103	115	215.843199999999996	21
2956	55	2291	193	398.629099999999994	7
2956	56	52	230	311.369700000000023	10
2956	57	3067	19	441.306600000000003	28
2956	58	1335	61	1031.58590000000004	30
2956	59	9604	205	683.673700000000053	24
2956	60	8576	41	1192.4842000000001	32
2956	61	7732	105	1278.86729999999989	29
2956	62	8371	194	1065.6377	42
2956	63	6185	83	569.195699999999988	22
2956	64	873	204	811.710500000000025	2
2957	1	3700	82	1402.60680000000002	32
2957	2	118	170	721.114599999999996	34
2957	3	4512	249	1814.31050000000005	25
2957	4	3094	258	1513.95280000000002	37
2957	5	9418	80	715.715400000000045	34
2957	6	5264	193	1790.35130000000004	11
2957	7	981	12	618.672500000000014	21
2957	8	3444	113	1288.7168999999999	33
2957	9	9714	250	887.243100000000027	46
2957	10	612	130	838.016499999999951	29
2957	11	4175	90	1559.17730000000006	42
2957	12	7042	246	1403.15940000000001	20
2957	13	6654	111	130.887	43
2957	14	5964	224	1497.06420000000003	17
2957	15	7966	116	711.031799999999976	27
2957	16	5460	168	1480.6255000000001	1
2957	17	3690	107	1541.78719999999998	46
2957	18	6872	196	177.29740000000001	11
2957	19	6057	51	399.358699999999999	32
2957	20	2338	135	987.405200000000036	44
2957	21	4764	98	570.387500000000045	23
2957	22	1009	262	973.801100000000019	42
2957	23	9059	55	1329.20049999999992	2
2957	24	4423	294	624.681100000000015	27
2957	25	4568	194	1461.61599999999999	29
2957	26	6575	58	617.025200000000041	13
2957	27	3601	160	983.353200000000015	4
2957	28	9484	108	243.724600000000009	11
2957	29	1974	146	1912.36580000000004	46
2957	30	4675	25	1779.77179999999998	30
2957	31	8145	53	258.586700000000008	12
2957	32	3827	113	1487.4061999999999	37
2957	33	5094	77	737.653800000000047	39
2957	34	6346	147	1351.82359999999994	28
2957	35	348	198	1510.79539999999997	11
2957	36	2145	274	1754.87519999999995	38
2957	37	3581	246	1180.27489999999989	23
2957	38	2521	231	1118.04099999999994	5
2957	39	2170	152	965.903900000000021	7
2957	40	1601	282	1568.43540000000007	24
2957	41	523	211	461.860799999999983	8
2957	42	7351	22	1297.31009999999992	2
2957	43	3780	236	349.259200000000021	4
2957	44	5018	84	95.1401000000000039	18
2957	45	4366	47	1410.03780000000006	22
2957	46	8038	182	552.97320000000002	40
2957	47	6913	103	1537.81700000000001	20
2957	48	8820	9	955.788199999999961	6
2957	49	6539	273	1369.58590000000004	30
2957	50	717	136	68.1788999999999987	40
2957	51	8668	245	1247.51909999999998	26
2957	52	964	298	311.109800000000007	4
2957	53	175	42	1378.07310000000007	15
2957	54	1865	29	307.746600000000001	27
2957	55	8343	192	1370.04590000000007	2
2957	56	4775	39	1974.42589999999996	45
2958	1	9285	207	373.237799999999993	31
2958	2	5028	129	1172.58150000000001	42
2958	3	7540	106	1341.29819999999995	29
2958	4	1857	234	818.161699999999996	41
2958	5	6771	133	1266.06269999999995	40
2958	6	7668	282	1801.34870000000001	12
2958	7	5063	90	735.19399999999996	7
2958	8	3814	101	1954.14059999999995	14
2958	9	2637	143	1973.26600000000008	45
2958	10	9606	195	1645.33210000000008	30
2958	11	3490	236	200.249099999999999	41
2958	12	5046	81	1391.58519999999999	23
2958	13	3800	158	198.768599999999992	8
2958	14	9880	195	1881.5	3
2958	15	3482	42	1315.56930000000011	27
2958	16	3758	249	1297.03620000000001	2
2958	17	8083	77	126.561700000000002	43
2958	18	8710	142	1670.89730000000009	20
2958	19	156	152	1572.66630000000009	10
2958	20	2680	226	947.088600000000042	6
2958	21	9213	251	558.97969999999998	11
2958	22	4102	44	175.498500000000007	16
2958	23	6500	258	1691.6237000000001	14
2958	24	1476	68	1071.10290000000009	19
2958	25	8878	230	674.896100000000047	49
2958	26	7905	285	1114.25320000000011	24
2958	27	1688	172	655.705100000000016	9
2958	28	5074	54	715.412299999999959	25
2958	29	6431	33	1566.79029999999989	43
2958	30	2834	222	1728.65090000000009	33
2958	31	5133	186	1367.5154	49
2958	32	8501	69	772.234299999999962	35
2958	33	6460	81	161.698599999999999	19
2958	34	6114	57	1703.63249999999994	47
2958	35	4875	73	405.642100000000028	24
2958	36	6898	76	949.106899999999996	45
2958	37	9394	30	43.9498000000000033	24
2958	38	5289	4	1749.69609999999989	20
2958	39	7206	95	575.454799999999977	13
2958	40	9637	169	302.706999999999994	36
2958	41	5181	283	1795.8913	49
2958	42	3010	210	1665.39470000000006	11
2958	43	211	217	347.419300000000021	44
2958	44	4144	23	1921.971	42
2958	45	4414	201	1848.04989999999998	31
2958	46	6728	187	157.135500000000008	11
2958	47	8565	60	1118.77199999999993	34
2958	48	8120	231	1794.12290000000007	45
2958	49	3176	128	1497.70080000000007	32
2958	50	3579	89	1356.86760000000004	21
2958	51	8077	94	65.9424999999999955	47
2958	52	3921	41	1129.50099999999998	15
2958	53	6519	38	990.609900000000039	13
2958	54	6369	155	19.3180000000000014	9
2958	55	3045	192	226.564699999999988	40
2958	56	4610	66	1539.91589999999997	29
2958	57	4176	167	1862.25990000000002	3
2958	58	3590	142	663.832199999999943	25
2958	59	5822	112	1851.26430000000005	39
2958	60	2095	290	430.977700000000027	7
2958	61	5430	132	164.864399999999989	30
2958	62	6297	134	142.9161	11
2958	63	2140	187	1459.96299999999997	43
2958	64	3587	0	231.055399999999992	46
2958	65	797	20	1376.49800000000005	20
2958	66	8264	122	1269.39740000000006	41
2958	67	3048	157	1565.39319999999998	34
2958	68	2664	28	226.633499999999998	33
2958	69	6731	174	1154.08940000000007	43
2958	70	6989	161	581.467200000000048	13
2958	71	3976	213	763.436400000000049	40
2958	72	928	160	941.28959999999995	38
2958	73	6009	256	1613.31449999999995	42
2958	74	6157	180	985.488699999999994	8
2958	75	5784	45	1658.42560000000003	5
2958	76	9894	238	782.073300000000017	37
2958	77	1833	17	1790.35189999999989	8
2958	78	9019	218	879.684399999999982	43
2959	1	5609	270	212.746199999999988	6
2959	2	5682	24	1909.60120000000006	26
2959	3	3616	292	1914.04140000000007	7
2959	4	9574	163	1161.21070000000009	1
2959	5	6446	13	460.9803	38
2959	6	482	48	661.693200000000047	13
2959	7	7922	106	311.291600000000017	29
2959	8	4175	19	1436.19910000000004	36
2959	9	1814	190	196.394499999999994	8
2959	10	7723	95	1320.14709999999991	10
2959	11	8981	257	558.588799999999992	39
2959	12	7273	42	1027.58240000000001	36
2959	13	2785	152	1491.8918000000001	35
2959	14	811	81	1662.91509999999994	25
2959	15	2514	232	443.099499999999978	26
2959	16	8378	154	1903.44859999999994	8
2959	17	5568	243	590.565100000000029	39
2959	18	999	235	944.605400000000031	32
2959	19	963	51	677.318899999999985	17
2959	20	9687	161	63.9207999999999998	1
2959	21	76	4	1960.99440000000004	34
2959	22	9657	226	1098.95769999999993	27
2959	23	4373	131	1922.91820000000007	24
2959	24	2229	124	1942.26420000000007	41
2959	25	7684	184	719.371999999999957	8
2959	26	4122	279	1176.0779	15
2959	27	2459	73	1768.40030000000002	26
2959	28	7299	218	1288.93090000000007	36
2959	29	9946	67	626.431600000000003	49
2959	30	2519	222	75.5499999999999972	31
2959	31	2790	265	1490.28950000000009	11
2959	32	2707	226	1115.65910000000008	36
2959	33	4091	130	923.45799999999997	38
2959	34	3710	7	1606.7793999999999	15
2959	35	4091	247	375.489300000000014	30
2959	36	484	47	1235.14319999999998	12
2959	37	9882	87	965.957199999999943	48
2959	38	9175	56	1923.04690000000005	47
2959	39	2636	191	93.4669999999999987	37
2959	40	7819	131	1958.40699999999993	27
2959	41	3463	1	908.820900000000051	37
2959	42	562	259	1308.84809999999993	33
2959	43	2684	117	1523.02489999999989	13
2959	44	3814	109	1885.58249999999998	5
2959	45	2353	9	1589.14930000000004	9
2959	46	9802	191	1449.58799999999997	13
2959	47	1729	158	371.657100000000014	10
2959	48	7184	241	1967.05400000000009	26
2959	49	4190	281	1606.64879999999994	47
2959	50	5485	297	869.320799999999963	4
2959	51	246	237	396.943300000000022	27
2959	52	8235	260	1559.92059999999992	42
2959	53	2951	227	1578.7663	14
2959	54	4166	132	168.233100000000007	22
2959	55	224	0	1218.82269999999994	39
2959	56	4038	228	1724.79539999999997	31
2959	57	8198	51	1479.02350000000001	31
2959	58	3987	33	1777.21399999999994	26
2959	59	674	168	192.323599999999999	45
2959	60	9679	161	1600.26939999999991	30
2959	61	1914	189	1180.30760000000009	36
2959	62	1534	224	604	17
2959	63	4857	240	423.906400000000019	38
2959	64	819	285	1601.10459999999989	43
2959	65	8305	40	187.357400000000013	29
2959	66	7751	95	348.670599999999979	10
2959	67	9103	280	324.247900000000016	3
2959	68	3596	101	429.756899999999973	27
2959	69	2668	10	284.223099999999988	47
2959	70	9129	56	1023.33500000000004	38
2959	71	3307	228	656.982399999999984	25
2959	72	55	207	1873.74700000000007	36
2959	73	3288	235	1817.24620000000004	43
2959	74	5848	179	1950.99009999999998	3
2959	75	2262	56	638.927900000000022	32
2959	76	3005	107	1988.77399999999989	30
2959	77	8958	86	1798.19659999999999	2
2959	78	4102	221	709.772699999999986	12
2959	79	599	170	927.473600000000033	14
2959	80	9645	285	1238.61500000000001	38
2959	81	856	27	960.512699999999995	24
2959	82	8826	110	1172.81060000000002	17
2959	83	395	179	160.524799999999999	4
2959	84	5632	152	1766.79459999999995	27
2959	85	6154	113	1403.40100000000007	33
2959	86	6318	284	1227.71239999999989	43
2959	87	4137	183	1082.47360000000003	8
2959	88	454	79	144.63239999999999	17
2959	89	3672	249	170.949700000000007	45
2959	90	9159	119	523.778400000000033	16
2959	91	8713	28	1329.56989999999996	11
2960	1	219	292	842.199899999999957	16
2960	2	5185	213	55.1343999999999994	45
2960	3	8800	139	844.235699999999952	5
2960	4	5816	110	381.5745	28
2960	5	3564	155	1186.1395	18
2960	6	2026	266	1915.97810000000004	37
2960	7	9168	83	1724.1902	46
2960	8	1585	127	248.389600000000002	28
2960	9	3863	221	1940.3297	12
2960	10	1407	44	565.363399999999956	21
2960	11	6839	102	217.394900000000007	37
2961	1	5867	288	118.315799999999996	17
2961	2	9532	154	1750.83729999999991	14
2961	3	8443	72	114.0227	20
2961	4	7879	117	1288.35040000000004	23
2961	5	7244	40	523.068099999999959	46
2961	6	5758	77	81.0720000000000027	49
2961	7	2113	87	1735.61840000000007	5
2961	8	5503	139	1039.35130000000004	31
2961	9	6030	261	1567.12950000000001	49
2961	10	5508	41	838.177400000000034	44
2961	11	2645	207	880.598100000000045	7
2961	12	5171	75	1802.76170000000002	7
2961	13	5597	57	806.053999999999974	18
2961	14	5529	136	20.3310999999999993	9
2961	15	8912	225	504.661400000000015	35
2961	16	9331	234	35.6976000000000013	31
2961	17	9117	290	742.138699999999972	44
2961	18	2097	269	1743.24600000000009	18
2961	19	326	271	995.002100000000041	39
2961	20	505	183	222.366399999999999	25
2961	21	8043	132	364.837899999999991	7
2961	22	9254	63	1955.45589999999993	8
2961	23	4935	291	1452.47990000000004	19
2961	24	3784	298	1139.53590000000008	27
2961	25	4680	34	1461.75099999999998	20
2961	26	2299	210	1783.94569999999999	34
2961	27	7577	107	825.679200000000037	39
2961	28	3535	9	1180.18499999999995	43
2961	29	7338	255	1482.11460000000011	18
2961	30	7809	117	119.090900000000005	47
2961	31	7844	90	667.002399999999966	31
2961	32	4339	234	371.801400000000001	26
2961	33	3740	101	1925.85269999999991	6
2961	34	7863	25	1853.24260000000004	26
2961	35	9695	246	105.880499999999998	20
2961	36	3582	4	728.738299999999981	15
2961	37	310	55	925.747499999999945	1
2961	38	7043	182	1979.04960000000005	12
2961	39	3878	123	606.971700000000055	30
2961	40	7463	279	885.990599999999972	27
2961	41	557	144	124.353399999999993	30
2961	42	2373	39	1529.74340000000007	4
2961	43	1106	2	842.065100000000029	45
2961	44	2594	13	1628.6237000000001	16
2961	45	7711	115	1182.95939999999996	28
2961	46	4261	276	1917.67849999999999	41
2961	47	7291	7	1219.56279999999992	41
2961	48	8125	150	1988.77639999999997	46
2961	49	7791	0	1150.90940000000001	49
2961	50	5763	59	74.1778000000000048	32
2961	51	8196	67	458.163700000000006	18
2961	52	1086	182	1629.51929999999993	20
2961	53	921	227	1209.5963999999999	32
2961	54	9689	117	1442.24360000000001	27
2961	55	1741	168	304.554399999999987	20
2961	56	4481	259	739.097300000000018	43
2961	57	450	147	1158.50919999999996	9
2961	58	6113	96	1222.27399999999989	24
2961	59	1019	191	1789.71070000000009	14
2961	60	5972	7	1237.38869999999997	44
2961	61	3581	145	589.422199999999975	27
2961	62	745	62	669.59050000000002	26
2961	63	4447	105	1256.17599999999993	15
2961	64	3919	292	1551.83110000000011	25
2961	65	4149	94	462.551600000000008	27
2961	66	1911	94	1128.55749999999989	43
2961	67	8552	197	194.77600000000001	4
2961	68	7403	107	429.488999999999976	40
2961	69	6788	275	41.7456000000000031	17
2961	70	5185	247	1210.78690000000006	19
2961	71	7578	12	1995.73790000000008	28
2961	72	9793	232	555.502600000000029	43
2961	73	7592	122	383.294399999999996	14
2961	74	601	279	56.7490999999999985	13
2961	75	1660	199	18.2819000000000003	49
2962	1	624	94	53.0987999999999971	49
2962	2	653	273	1277.71440000000007	19
2962	3	6248	266	1926.94389999999999	36
2962	4	4681	141	219.921300000000002	10
2962	5	8121	13	1147.48520000000008	30
2962	6	981	41	119.521500000000003	33
2962	7	3743	26	166.135099999999994	9
2962	8	1006	34	1481.14630000000011	4
2962	9	2989	43	475.228499999999997	44
2962	10	9190	284	723.004400000000032	49
2962	11	1088	145	225.477499999999992	27
2962	12	1218	25	432.202999999999975	49
2962	13	664	141	338.877299999999991	13
2962	14	3699	186	1423.41529999999989	15
2962	15	4228	39	361.109399999999994	40
2962	16	9317	24	1875.45959999999991	45
2962	17	8508	202	950.144300000000044	28
2962	18	6212	204	1520.3626999999999	19
2962	19	9752	224	621.707099999999969	2
2962	20	9938	240	775.590400000000045	35
2962	21	9478	266	474.199599999999975	42
2962	22	1737	23	232.235299999999995	46
2962	23	5500	292	351.892999999999972	28
2962	24	9232	121	763.011999999999944	24
2962	25	7767	9	1854.14580000000001	16
2962	26	1728	259	1448.92669999999998	45
2962	27	6158	91	1467.59840000000008	18
2962	28	9128	262	1684.3927000000001	40
2962	29	1871	70	1726.16339999999991	7
2962	30	7983	48	983.041000000000054	22
2962	31	2912	161	1519.55899999999997	4
2962	32	5673	180	919.610699999999952	23
2962	33	3259	284	1456.21250000000009	38
2962	34	5705	204	950.87480000000005	31
2962	35	80	19	1082.89979999999991	46
2962	36	9521	41	80.7839000000000027	14
2962	37	5639	216	531.944799999999987	29
2962	38	2971	99	1456.73900000000003	4
2962	39	2486	279	1556.78700000000003	6
2962	40	4121	100	1443.72800000000007	40
2962	41	7036	206	1866.2491	25
2962	42	1105	147	1300.55410000000006	7
2962	43	8745	289	675.611800000000017	35
2962	44	5073	38	1308.84950000000003	31
2962	45	9291	50	1967.35079999999994	45
2962	46	5772	190	1358.43239999999992	22
2962	47	8015	232	628.909800000000018	18
2962	48	553	8	91.1822999999999979	11
2962	49	5104	144	337.931699999999978	20
2962	50	932	141	1817.99659999999994	8
2962	51	5158	78	986.812199999999962	10
2962	52	8687	163	830.539800000000014	35
2962	53	8283	95	34.5822999999999965	33
2962	54	7404	119	130.503700000000009	12
2962	55	761	87	978.541299999999978	37
2962	56	703	278	467.023300000000006	19
2962	57	4285	66	1563.93039999999996	39
2962	58	2502	208	687.371800000000007	39
2962	59	8185	206	1972.6576	2
2962	60	4011	136	1459.50209999999993	31
2962	61	1590	293	362.040399999999977	44
2962	62	3782	272	810.591199999999958	32
2962	63	5621	258	109.702200000000005	42
2962	64	5707	126	1509.74890000000005	26
2962	65	2834	159	1662.35449999999992	10
2962	66	3473	138	1428.21419999999989	33
2962	67	219	27	1136.02500000000009	11
2962	68	3894	255	482.918299999999988	36
2962	69	4949	112	244.137499999999989	33
2962	70	3704	62	1186.69440000000009	21
2962	71	333	92	1922.09619999999995	3
2962	72	3881	94	1685.65609999999992	31
2962	73	3490	147	471.143199999999979	32
2962	74	5634	179	35.3521000000000001	24
2962	75	6975	40	1368.6110000000001	25
2962	76	9403	152	968.22709999999995	9
2962	77	8053	267	1223.12079999999992	35
2962	78	4601	31	464.769799999999975	7
2962	79	7341	160	442.28309999999999	20
2962	80	7221	78	858.655399999999986	26
2962	81	5565	186	388.458900000000028	28
2962	82	2303	173	646.590000000000032	35
2963	1	106	159	274.838900000000024	16
2963	2	6454	291	1705.9846	6
2963	3	2452	124	1881.8723	24
2963	4	3238	46	494.28570000000002	28
2963	5	7100	32	1737.9858999999999	43
2963	6	80	10	1602.44370000000004	10
2963	7	6972	286	39.4271000000000029	15
2963	8	3244	144	481.212600000000009	2
2963	9	8805	193	590.298999999999978	5
2963	10	4792	161	1947.44100000000003	35
2963	11	6498	73	1589.61729999999989	33
2963	12	3962	46	1147.01610000000005	4
2963	13	9343	151	313.366300000000024	19
2963	14	9421	210	752.908699999999953	10
2963	15	7243	12	961.801699999999983	26
2963	16	6504	174	601.125900000000001	9
2963	17	4615	89	1557.42020000000002	32
2963	18	3867	211	709.260599999999954	9
2963	19	8791	30	1834.01260000000002	13
2963	20	6529	79	513.480999999999995	29
2963	21	1580	224	1826.08200000000011	28
2963	22	3720	242	175.728700000000003	39
2963	23	3872	7	1225.39190000000008	3
2963	24	3842	263	177.613900000000001	48
2963	25	2794	34	1417.82799999999997	22
2963	26	3074	207	780.872100000000046	37
2963	27	5810	83	494.780500000000018	10
2963	28	6600	194	1287.22150000000011	39
2963	29	6336	57	755.270899999999983	3
2963	30	859	249	1999.5338999999999	17
2963	31	3586	66	1156.71910000000003	22
2963	32	3467	159	154.066699999999997	11
2963	33	8608	240	805.576900000000023	12
2963	34	1611	122	989.491800000000012	16
2963	35	4441	239	1040.64319999999998	39
2963	36	4226	159	451.38839999999999	37
2963	37	9243	71	1605.89100000000008	14
2963	38	385	292	619.221499999999992	14
2963	39	9982	16	272.461299999999994	45
2963	40	4684	230	184.706999999999994	43
2963	41	2107	22	541.060600000000022	10
2963	42	549	60	660.480300000000057	39
2963	43	8991	95	674.357099999999946	23
2964	1	4454	178	524.268299999999954	43
2964	2	59	262	1867.2491	1
2964	3	9621	214	756.504400000000032	25
2964	4	7321	16	1883.49090000000001	23
2964	5	3075	63	1623.23399999999992	5
2964	6	4050	150	858.665399999999977	2
2964	7	9572	140	486.574299999999994	4
2964	8	8675	217	1025.58889999999997	47
2964	9	4464	111	1065.01729999999998	38
2964	10	4892	87	560.124000000000024	34
2964	11	3496	132	1302.5963999999999	21
2964	12	9636	267	1381.4502	46
2964	13	6128	168	514.55600000000004	15
2964	14	5532	17	916.086699999999951	12
2964	15	9881	277	531.055100000000039	22
2964	16	3681	36	1637.85149999999999	28
2964	17	7426	290	1169.6851999999999	47
2964	18	2474	94	330.536900000000003	25
2964	19	886	147	124.202299999999994	11
2964	20	5142	28	1222.71160000000009	7
2964	21	1207	11	997.697999999999979	2
2965	1	3598	131	860.955000000000041	47
2965	2	9095	85	920.313800000000015	10
2965	3	3316	283	509.968599999999981	31
2965	4	1086	77	1719.90210000000002	38
2965	5	6641	82	990.584100000000035	6
2965	6	6346	143	1709.50260000000003	47
2965	7	3673	85	1980.83919999999989	31
2965	8	3048	27	287.817600000000027	26
2965	9	1910	298	327.498499999999979	39
2965	10	4527	119	828.544399999999996	43
2965	11	4479	168	1699.04389999999989	45
2965	12	5031	9	1213.07120000000009	24
2965	13	3901	285	1503.35580000000004	33
2965	14	2158	249	1442.58230000000003	21
2965	15	5731	289	396.192000000000007	37
2965	16	5219	223	1474.40139999999997	7
2965	17	1986	68	221.351400000000012	10
2965	18	2656	223	1384.75710000000004	22
2965	19	5878	252	862.191900000000032	41
2965	20	5028	72	1803.61239999999998	39
2965	21	436	251	1932.15769999999998	45
2965	22	6088	27	660.152799999999957	30
2965	23	4694	89	874.061900000000037	35
2965	24	2453	267	1716.83860000000004	30
2965	25	9755	251	416.638800000000003	3
2965	26	5574	170	1343.36069999999995	45
2965	27	5231	211	592.22829999999999	15
2965	28	8924	143	29.0599999999999987	18
2965	29	9446	218	505.124500000000012	29
2965	30	9163	46	1214.72370000000001	34
2965	31	1009	225	1811.52050000000008	19
2965	32	2486	175	1582.51749999999993	27
2965	33	903	166	840.974399999999946	42
2965	34	4123	85	1052.46019999999999	6
2965	35	9790	226	535.53589999999997	23
2965	36	1986	74	910.836000000000013	11
2965	37	1744	63	1519.34650000000011	49
2965	38	3601	14	1270.91889999999989	37
2965	39	3117	15	1414.75909999999999	42
2965	40	844	220	446.553499999999985	45
2965	41	5134	253	819.830600000000004	29
2965	42	9012	256	1346.71469999999999	46
2965	43	4980	68	1007.08799999999997	27
2965	44	5380	19	43.4570000000000007	29
2965	45	2195	203	1767.45550000000003	47
2965	46	8524	19	763.268100000000004	12
2965	47	7760	156	895.152900000000045	28
2965	48	4045	175	1401.82799999999997	2
2965	49	3670	158	1527.68180000000007	7
2965	50	9466	121	1098.02909999999997	31
2965	51	8482	248	43.5855999999999995	28
2965	52	7779	25	716.050399999999968	45
2965	53	3752	220	1749.5628999999999	28
2965	54	8139	212	947.777399999999943	43
2965	55	1386	31	1232.44370000000004	20
2965	56	9089	229	347.980200000000025	18
2965	57	2197	93	1708.88779999999997	19
2966	1	8036	95	1327.6418000000001	26
2966	2	1931	181	265.062200000000018	25
2966	3	1401	192	1400.90660000000003	47
2966	4	9166	197	1274.29590000000007	32
2967	1	6980	262	1315.64210000000003	14
2967	2	9375	180	610.639699999999948	22
2967	3	855	82	677.76400000000001	8
2967	4	882	128	1131.70460000000003	11
2967	5	4718	299	1912.36339999999996	35
2967	6	9320	159	1921.3137999999999	43
2967	7	8301	166	458.177000000000021	34
2967	8	773	262	336.754099999999994	10
2967	9	7150	234	452.463099999999997	20
2967	10	4819	225	762.675200000000018	34
2967	11	5567	98	1206.49160000000006	8
2967	12	3598	238	418.139900000000011	46
2967	13	7989	258	1963.86030000000005	17
2967	14	7127	123	926.174200000000042	48
2967	15	2921	233	340.273399999999981	33
2967	16	2178	8	927.133299999999963	23
2967	17	3066	282	213.770900000000012	39
2967	18	5629	42	1229.42720000000008	3
2967	19	4895	133	1054.74759999999992	3
2968	1	5035	206	322.615400000000022	10
2968	2	4077	2	1044.38599999999997	44
2968	3	4670	160	1103.56799999999998	24
2968	4	3151	279	169.561499999999995	2
2968	5	4198	209	1442.06660000000011	49
2968	6	1583	105	1809.99240000000009	7
2968	7	9115	61	1405.98780000000011	41
2968	8	3147	100	1503.89630000000011	21
2968	9	3357	228	598.065799999999967	11
2968	10	6619	54	1506.47219999999993	8
2968	11	7527	287	853.167299999999955	12
2968	12	5585	146	1908.4366	49
2968	13	8839	140	1521.14139999999998	48
2968	14	9821	117	1636.01749999999993	5
2968	15	3233	97	1650.23970000000008	26
2968	16	8397	174	97.3930000000000007	21
2968	17	2112	118	524.962899999999991	8
2968	18	8381	204	989.766499999999951	10
2968	19	1237	234	1518.52359999999999	17
2968	20	5875	57	1949.3886	44
2968	21	7584	292	790.523900000000026	34
2968	22	6215	1	823.864500000000021	48
2968	23	9642	120	204.54740000000001	47
2968	24	8631	100	776.160399999999981	1
2968	25	4168	158	536.102999999999952	30
2968	26	7529	33	1095.6377	8
2968	27	9664	184	1315.91640000000007	18
2968	28	9628	46	1557.64820000000009	4
2968	29	6566	217	847.761399999999981	19
2968	30	2587	210	1943.89550000000008	49
2968	31	2876	87	150.539899999999989	31
2968	32	32	125	91.1634999999999991	33
2968	33	6680	48	939.724699999999984	4
2968	34	3576	88	1255.41699999999992	6
2968	35	7427	198	168.574700000000007	2
2968	36	8703	299	1425.95589999999993	30
2968	37	2610	277	1293.08699999999999	18
2968	38	960	72	1011.9751	9
2968	39	7151	99	272.134200000000021	7
2968	40	2746	90	611.331000000000017	12
2968	41	6155	146	982.338300000000004	27
2968	42	944	138	1531.1416999999999	1
2968	43	1517	115	367.842399999999998	24
2968	44	6702	268	357.358799999999974	9
2968	45	5985	253	1951.02759999999989	16
2968	46	3376	44	759.221199999999953	2
2968	47	366	132	874.14689999999996	16
2968	48	2555	77	1113.95090000000005	11
2968	49	965	182	403.240999999999985	41
2968	50	2236	226	1688.58989999999994	8
2968	51	4741	277	649.013100000000009	24
2968	52	650	162	808.796600000000012	10
2968	53	4571	19	575.503299999999967	36
2968	54	139	121	1722.93029999999999	16
2968	55	9525	28	1489.8472999999999	45
2968	56	7805	31	756.795799999999986	46
2968	57	4122	181	302.173200000000008	12
2968	58	481	34	944.735099999999989	34
2968	59	1451	20	197.706500000000005	36
2968	60	9479	234	1502.94789999999989	21
2968	61	6871	163	725.975199999999973	11
2968	62	2467	21	200.222399999999993	34
2968	63	4006	290	1003.67340000000002	35
2968	64	6200	233	569.642699999999991	28
2968	65	5621	213	1383.12959999999998	19
2968	66	7313	215	1979.74459999999999	2
2968	67	7462	245	757.696000000000026	29
2968	68	3694	107	820.98479999999995	23
2968	69	6000	156	730.957599999999957	48
2968	70	5345	197	1129.98379999999997	39
2968	71	6102	235	438.281000000000006	30
2968	72	1660	129	422.196500000000015	23
2968	73	4588	196	126.408799999999999	29
2968	74	3832	183	61.3913999999999973	48
2968	75	3380	145	1124.36400000000003	49
2968	76	5266	109	98.6129999999999995	18
2968	77	3352	42	1355.88149999999996	22
2968	78	2004	30	810.938400000000001	49
2968	79	8330	174	1981.27620000000002	22
2968	80	1606	268	1980.40090000000009	10
2968	81	805	278	620.132799999999975	39
2968	82	599	23	1163.29680000000008	47
2968	83	9088	189	1492.26690000000008	15
2968	84	3283	262	741.172800000000052	19
2968	85	2161	150	293.333199999999977	29
2968	86	1019	192	756.775800000000004	9
2968	87	7907	275	361.365900000000011	16
2968	88	5189	149	1967.10840000000007	33
2968	89	5988	44	808.702199999999948	8
2968	90	5165	94	1833.46199999999999	32
2968	91	1630	225	1947.39589999999998	35
2968	92	9438	62	888.491200000000049	31
2968	93	5805	252	394.360900000000015	34
2968	94	760	283	692.549999999999955	27
2969	1	4591	290	1417.3601000000001	4
2969	2	1968	162	206.549700000000001	11
2969	3	5536	250	385.656799999999976	16
2969	4	7543	81	87.2700999999999993	15
2969	5	4745	221	1708.20309999999995	30
2969	6	2926	55	1031.22499999999991	11
2969	7	9883	191	242.389800000000008	40
2969	8	8729	67	1584.35030000000006	8
2969	9	7428	152	1149.15859999999998	6
2969	10	2668	73	564.521499999999946	10
2969	11	3702	3	481.028099999999995	49
2969	12	9611	269	1519.6108999999999	2
2969	13	8283	14	1045.4076	16
2969	14	341	254	1980.49330000000009	18
2969	15	609	70	1996.53199999999993	21
2969	16	5186	279	748.419200000000046	49
2969	17	9422	177	1139.6545000000001	9
2969	18	3925	95	157.1661	35
2969	19	7717	102	1223.8429000000001	15
2969	20	819	112	15.9238	31
2969	21	9648	189	1217.91699999999992	42
2969	22	8167	19	138.919900000000013	8
2969	23	5602	292	1225.52829999999994	33
2969	24	5724	207	128.887599999999992	31
2969	25	8251	234	996.175500000000056	27
2969	26	2555	258	1574.2322999999999	1
2969	27	8668	74	1595.29690000000005	43
2969	28	2863	118	719.962300000000027	30
2969	29	6581	66	1158.68350000000009	6
2969	30	8849	293	722.660300000000007	30
2969	31	8429	160	1215.06619999999998	46
2969	32	2276	8	1827.02800000000002	43
2969	33	6934	15	1448.73009999999999	21
2969	34	9226	120	1343.82979999999998	11
2969	35	5778	150	1274.77189999999996	12
2969	36	46	40	1948.26929999999993	26
2969	37	1312	229	1663.10670000000005	22
2969	38	2516	284	1989.91579999999999	14
2969	39	297	17	981.413300000000049	47
2969	40	1643	122	1607.23849999999993	12
2969	41	5359	71	912.30359999999996	34
2969	42	7130	176	1983.27500000000009	3
2969	43	8344	249	1093.55950000000007	7
2969	44	9902	293	788.447800000000029	16
2969	45	5639	75	233.606599999999986	2
2969	46	775	213	1382.4251999999999	19
2969	47	1228	254	630.598499999999945	10
2969	48	7290	229	390.124700000000018	21
2969	49	1780	96	923.70029999999997	44
2969	50	8830	68	1033.28850000000011	45
2969	51	5453	218	985.004199999999969	37
2969	52	3057	7	911.491800000000012	28
2969	53	5381	282	224.677500000000009	47
2969	54	9188	15	216.688400000000001	14
2969	55	3279	174	438.886500000000012	38
2969	56	4268	285	582.583300000000008	49
2969	57	7958	56	133.701999999999998	10
2969	58	3248	5	1424.22190000000001	39
2969	59	3313	244	494.355200000000025	29
2969	60	2825	5	1726.50680000000011	41
2969	61	7265	178	594.611599999999953	12
2969	62	1578	84	1036.51739999999995	11
2969	63	4245	256	1698.25549999999998	40
2969	64	1731	296	1798.35010000000011	46
2969	65	8003	221	545.225599999999986	3
2969	66	3457	268	252.010099999999994	10
2969	67	165	134	1167.51929999999993	12
2969	68	2896	285	918.76419999999996	24
2969	69	2883	134	21.2957000000000001	25
2970	1	6381	120	1799.72730000000001	43
2970	2	1466	298	1278.91849999999999	43
2970	3	2120	36	1350.87799999999993	15
2970	4	8732	130	291.999000000000024	27
2970	5	1205	106	1358.10719999999992	30
2970	6	7121	3	1541.12750000000005	29
2970	7	9328	253	1453.88409999999999	38
2970	8	8133	239	1474.4840999999999	28
2970	9	6291	61	594.314200000000028	5
2970	10	533	229	963.593399999999974	41
2970	11	1153	118	1039.71949999999993	45
2970	12	8047	55	105.897099999999995	37
2970	13	6563	134	994.108899999999949	12
2970	14	2829	177	783.677699999999959	36
2970	15	8253	153	899.919599999999946	14
2970	16	5319	207	1524.8110999999999	8
2970	17	5571	184	225.846300000000014	29
2970	18	9134	187	1648.71139999999991	16
2970	19	5276	34	56.4335000000000022	5
2970	20	3874	180	530.111200000000053	33
2970	21	2711	253	21.4200000000000017	48
2970	22	5014	130	970.474299999999971	4
2970	23	6631	194	1270.90149999999994	29
2970	24	6793	46	1137.48649999999998	4
2970	25	4593	227	1132.31050000000005	34
2970	26	5383	95	253.329900000000009	18
2970	27	3941	27	1898.15219999999999	21
2970	28	1256	83	842.324899999999957	12
2970	29	4697	26	707.336099999999988	34
2970	30	5930	203	938.482099999999946	28
2970	31	4609	126	1258.79719999999998	16
2970	32	9775	230	238.432199999999995	12
2970	33	520	45	1290.56349999999998	12
2970	34	6484	79	1374.0483999999999	8
2970	35	1946	57	1511.98610000000008	22
2970	36	5277	225	820.610300000000052	12
2970	37	9346	289	59.0050999999999988	49
2970	38	5482	108	1415.76279999999997	48
2970	39	7020	61	1249.63619999999992	35
2970	40	4421	217	1083.71090000000004	34
2970	41	4502	114	1798.96499999999992	37
2970	42	1070	248	1351.96759999999995	41
2970	43	490	228	545.887699999999995	10
2970	44	7649	263	1123.72319999999991	13
2970	45	5945	130	744.197900000000004	18
2971	1	2149	160	112.936199999999999	14
2971	2	3892	222	1518.30340000000001	36
2971	3	9373	271	202.140999999999991	26
2971	4	7666	154	759.487300000000005	3
2971	5	3209	168	1770.40229999999997	17
2971	6	2077	174	1685.44440000000009	5
2971	7	4639	111	465.046600000000012	34
2971	8	4306	159	1859.99279999999999	39
2972	1	898	93	1046.41360000000009	43
2972	2	3523	226	1158.95720000000006	38
2972	3	9128	264	609.688999999999965	20
2972	4	4091	121	287.260899999999992	45
2972	5	7519	207	914.412599999999998	13
2972	6	7829	209	61.9234999999999971	16
2972	7	927	130	1196.20679999999993	4
2972	8	832	264	613.068899999999985	9
2972	9	1133	132	201.213200000000001	38
2972	10	3914	43	1149.23620000000005	24
2972	11	4293	143	698.97180000000003	12
2972	12	2999	224	921.956000000000017	6
2972	13	4381	242	146.725699999999989	33
2972	14	365	133	340.746199999999988	42
2972	15	9380	164	1867.37670000000003	19
2972	16	8128	1	1716.00119999999993	47
2972	17	6942	227	1620.0652	45
2972	18	3598	172	1683.32539999999995	16
2972	19	3152	120	1359.8587	23
2972	20	8925	208	734.978899999999953	1
2972	21	4490	170	573.680100000000039	11
2972	22	9013	126	1828.33919999999989	27
2972	23	9616	221	1480.24459999999999	18
2972	24	8064	47	1789.19800000000009	22
2972	25	900	230	1083.28600000000006	40
2972	26	3035	112	1865.12179999999989	48
2972	27	3100	272	332.63130000000001	7
2972	28	9879	4	1439.95769999999993	15
2972	29	4209	236	1556.52220000000011	8
2972	30	1703	31	1824.74219999999991	35
2972	31	4949	4	1007.31880000000001	8
2972	32	6014	74	82.667199999999994	24
2972	33	6294	87	511.135199999999998	15
2972	34	555	107	813.084699999999998	13
2972	35	1755	57	122.747	14
2972	36	148	221	1887.96019999999999	27
2972	37	7573	206	328.58159999999998	10
2972	38	6395	79	592.445799999999963	45
2972	39	1667	11	1272.93180000000007	40
2972	40	816	103	1708.64110000000005	31
2972	41	7874	23	1521.6536000000001	38
2972	42	872	279	38.9744000000000028	31
2972	43	787	106	1911.95730000000003	25
2973	1	9448	133	830.721900000000005	17
2973	2	234	53	1327.39390000000003	33
2973	3	6647	113	1464.11410000000001	36
2973	4	7668	234	1660.83120000000008	33
2973	5	1730	278	912.753100000000018	31
2973	6	6083	16	246.089300000000009	40
2973	7	9147	281	131.590900000000005	46
2973	8	2680	264	758.548099999999977	33
2973	9	616	261	557.606099999999969	42
2973	10	2006	23	269.921600000000012	49
2973	11	1721	278	991.803800000000024	30
2973	12	7705	89	1889.89650000000006	32
2973	13	3600	150	1294.74810000000002	41
2973	14	1200	152	972.620000000000005	39
2973	15	7161	257	25.4650999999999996	32
2973	16	3172	100	829.789400000000001	21
2973	17	2348	183	1951.98569999999995	8
2973	18	7816	290	1618.17440000000011	23
2973	19	6078	43	1384.69749999999999	10
2973	20	2465	240	971.387500000000045	43
2973	21	7203	141	1267.39650000000006	30
2973	22	6422	112	1472.08570000000009	6
2973	23	2403	40	984.324100000000044	42
2973	24	110	100	863.855999999999995	41
2973	25	553	189	1251.47749999999996	14
2973	26	2793	24	1591.32899999999995	2
2973	27	6980	92	1514.47499999999991	47
2973	28	2330	153	1300.91190000000006	49
2973	29	1544	116	1843.53189999999995	40
2973	30	6163	85	438.636300000000006	36
2973	31	2652	272	1210.44419999999991	31
2973	32	6982	124	902.083099999999945	27
2973	33	479	272	1002.04010000000005	27
2973	34	7359	110	1361.97219999999993	6
2973	35	8794	75	1896.22070000000008	38
2973	36	1623	55	1837.34879999999998	9
2973	37	1881	225	771.243299999999977	30
2973	38	8216	222	147.238799999999998	33
2973	39	1956	131	1880.69070000000011	44
2974	1	5362	222	939.863799999999969	1
2974	2	2552	7	672.834500000000048	18
2974	3	210	155	139.308600000000013	21
2974	4	4561	119	844.648199999999974	49
2974	5	8055	251	300.635499999999979	10
2974	6	5057	175	555.804300000000012	25
2974	7	7653	87	1290.54989999999998	15
2974	8	5473	74	681.882200000000012	23
2974	9	8207	121	1813.29099999999994	24
2974	10	7389	246	1906.3737000000001	33
2974	11	2651	31	1618.03140000000008	15
2974	12	1875	203	1213.46199999999999	12
2974	13	1680	260	1817.7645	19
2974	14	3933	26	854.326299999999947	13
2974	15	2351	289	38.2284999999999968	33
2974	16	9239	84	1372.52669999999989	1
2974	17	8120	113	183.857200000000006	47
2974	18	2392	94	614.313099999999963	37
2974	19	8252	33	1694.86770000000001	9
2974	20	2098	165	546.967700000000036	7
2974	21	9841	59	166.309899999999999	13
2974	22	1002	279	227.976599999999991	17
2974	23	9046	4	1397.19509999999991	3
2974	24	6362	194	99.6818999999999988	43
2974	25	9235	242	248.709599999999995	10
2974	26	2148	269	1685.9677999999999	29
2974	27	8361	38	443.397699999999986	35
2974	28	7268	288	699.298800000000028	42
2974	29	239	169	760.452499999999986	8
2974	30	3919	283	1101.63869999999997	41
2974	31	2974	15	947.29989999999998	22
2974	32	8561	249	567.652100000000019	18
2974	33	7482	166	49.7563000000000031	25
2974	34	3943	91	74.6534000000000049	33
2974	35	835	31	223.515899999999988	42
2974	36	7021	242	902.428800000000024	8
2974	37	4807	233	130.9084	24
2974	38	8175	29	1490.60480000000007	16
2974	39	7145	30	819.447999999999979	16
2974	40	8332	40	1750.0791999999999	17
2974	41	7787	177	1271.04449999999997	23
2974	42	5544	91	1149.59920000000011	23
2974	43	8836	211	346.353400000000022	45
2974	44	5617	18	1860.75759999999991	23
2974	45	6310	221	1771.46839999999997	28
2974	46	1426	88	475.574400000000026	25
2974	47	5339	183	543.14530000000002	38
2974	48	1018	85	1612.89450000000011	45
2974	49	2175	106	1723.08249999999998	19
2974	50	7896	49	1170.05739999999992	45
2974	51	2105	180	1578.0465999999999	23
2974	52	1471	209	1724.18029999999999	10
2974	53	7757	242	1919.2496000000001	4
2974	54	5384	164	849.278099999999995	43
2974	55	1646	32	1077.83889999999997	24
2974	56	7855	288	1263.37030000000004	17
2974	57	2646	196	1669.69640000000004	47
2974	58	7752	6	1234.42399999999998	12
2974	59	2646	43	1439.00600000000009	46
2974	60	3585	105	1391.72129999999993	29
2974	61	4897	203	1750.07269999999994	22
2974	62	1797	297	1008.41129999999998	11
2974	63	380	10	572.918199999999956	12
2974	64	1440	283	1395.30079999999998	44
2974	65	5136	175	600.256999999999948	48
2974	66	2198	122	125.525499999999994	11
2974	67	6527	258	313.833300000000008	49
2974	68	8717	17	1768.79259999999999	25
2974	69	7053	269	534.175100000000043	48
2974	70	4878	64	1095.31690000000003	19
2974	71	5451	187	1321.96640000000002	27
2974	72	377	239	1506.4085	4
2974	73	2551	183	1251.3916999999999	16
2974	74	406	236	1134.44800000000009	29
2974	75	8357	55	230.245100000000008	47
2974	76	9995	203	1163.24229999999989	46
2974	77	740	218	1574.8252	38
2974	78	4016	97	1486.06089999999995	5
2974	79	346	105	994.213499999999954	9
2974	80	6570	115	1169.24890000000005	17
2974	81	1062	195	1960.54770000000008	28
2974	82	3420	41	390.589499999999987	36
2974	83	7098	101	462.670299999999997	21
2974	84	5752	25	625.955699999999979	28
2974	85	9758	154	1267.78999999999996	47
2974	86	3466	59	1141.22209999999995	29
2974	87	5612	257	1365.7059999999999	17
2975	1	5824	267	1717.45830000000001	42
2975	2	4612	231	1068.86190000000011	19
2975	3	791	235	1382.27819999999997	34
2975	4	9854	38	1411.09650000000011	10
2975	5	9892	14	559.225000000000023	13
2975	6	2247	85	950.189899999999966	49
2975	7	9418	95	1301.95229999999992	46
2975	8	6898	194	1731.5915	20
2975	9	7063	182	1276.4851000000001	18
2975	10	5202	85	1289.76980000000003	15
2975	11	8451	261	1179.91360000000009	24
2975	12	4244	217	193.464499999999987	17
2975	13	6269	115	782.767799999999966	27
2975	14	7003	291	577.464600000000019	45
2975	15	6820	137	281.195100000000025	29
2975	16	2532	106	1980.88090000000011	25
2975	17	2832	45	1724.6382000000001	38
2975	18	5786	116	1595.36410000000001	17
2975	19	1484	287	602.491399999999999	37
2975	20	6443	61	1689.28829999999994	47
2975	21	177	152	1960.25549999999998	44
2975	22	14	101	1148.56999999999994	16
2975	23	1253	114	102.393299999999996	22
2975	24	3559	216	1996.34760000000006	27
2975	25	9114	67	1262.48620000000005	11
2975	26	1278	104	1662.66210000000001	20
2975	27	7960	28	1372.93370000000004	42
2975	28	3923	120	1489.78279999999995	28
2975	29	6743	5	1142.57439999999997	49
2975	30	5344	144	491.898700000000019	48
2975	31	7318	17	1847.04549999999995	13
2975	32	4908	172	1720.32220000000007	47
2975	33	2155	286	517.632100000000037	20
2975	34	418	27	862.300700000000006	40
2975	35	8960	214	186.649900000000002	20
2975	36	5167	84	1431.64660000000003	18
2975	37	1718	77	405.318399999999997	32
2975	38	2980	217	1608.26919999999996	17
2975	39	6413	36	936.34559999999999	46
2975	40	1717	162	1996.41360000000009	43
2975	41	9678	238	726.018000000000029	48
2975	42	6126	18	205.0959	15
2975	43	8041	29	1570.36159999999995	26
2975	44	6347	228	509.012200000000007	42
2975	45	9559	165	1619.77600000000007	18
2975	46	2357	130	736.677000000000021	34
2975	47	2762	11	301.171800000000019	36
2975	48	9512	208	635.513199999999983	13
2975	49	5860	62	1906.4978000000001	34
2975	50	330	23	649.803700000000049	1
2975	51	1805	87	850.9452	30
2975	52	7216	202	345.201599999999985	47
2975	53	5415	173	986.200900000000047	28
2975	54	6618	139	1284.50870000000009	3
2975	55	9350	295	295.407600000000002	21
2975	56	7689	114	767.912400000000048	29
2975	57	1753	224	562.754699999999957	47
2975	58	9454	100	844.313800000000015	24
2975	59	8855	120	1560.3907999999999	38
2975	60	199	277	483.984300000000019	26
2975	61	926	285	769.170899999999961	31
2975	62	8297	199	967.541200000000003	39
2975	63	4390	206	509.099600000000009	49
2975	64	3592	167	524.782900000000041	1
2975	65	7066	299	222.295500000000004	20
2975	66	8710	41	942.863699999999994	31
2975	67	2780	186	1957.42570000000001	29
2975	68	1399	196	65.415300000000002	34
2975	69	8610	290	113.067700000000002	18
2975	70	7554	237	1772.72869999999989	14
2975	71	179	125	1348.12049999999999	40
2975	72	4837	46	1597.98080000000004	8
2975	73	8939	127	1836.60149999999999	13
2975	74	3987	62	1588.23260000000005	9
2975	75	6108	129	1831.28980000000001	18
2975	76	6763	72	363.343999999999994	48
2975	77	755	22	288.714699999999993	18
2975	78	335	49	820.345400000000041	17
2975	79	4276	29	1680.96109999999999	33
2975	80	7551	16	1852.75680000000011	38
2975	81	6218	133	1421.14069999999992	44
2975	82	8234	84	939.372200000000021	4
2975	83	9246	44	1583.0947000000001	21
2975	84	3320	137	715.522500000000036	33
2975	85	9168	55	1650.55060000000003	19
2975	86	8344	24	726.465900000000033	48
2975	87	8899	165	1734.79919999999993	40
2975	88	2625	222	1070.47890000000007	14
2975	89	4057	299	1146.54279999999994	47
2975	90	1246	130	1339.99299999999994	44
2975	91	6143	168	935.360400000000027	15
2976	1	8652	257	1761.00360000000001	23
2976	2	9915	124	532.392299999999977	46
2976	3	7352	181	1853.58089999999993	24
2976	4	935	272	643.678099999999972	43
2976	5	6020	214	992.983399999999961	14
2976	6	5369	30	1929.66759999999999	35
2976	7	507	276	1658.40879999999993	45
2976	8	6064	200	237.657199999999989	7
2976	9	1145	296	1836.81079999999997	49
2976	10	488	176	1494.80510000000004	44
2976	11	7518	60	27.963000000000001	25
2976	12	7217	183	252.408999999999992	2
2976	13	7665	23	1557.9668999999999	11
2976	14	1924	76	71.1306000000000012	20
2976	15	7066	286	452.259400000000028	27
2976	16	8051	69	497.622000000000014	35
2976	17	834	137	1164.66270000000009	48
2976	18	821	64	96.553600000000003	22
2976	19	7666	32	377.344699999999989	45
2976	20	1473	267	508.462300000000027	23
2976	21	6155	219	332.658999999999992	44
2976	22	9627	169	1080.7808	46
2976	23	2020	236	1482.36410000000001	14
2976	24	1188	121	1082.52639999999997	36
2976	25	3285	153	460.895100000000014	18
2976	26	8147	15	1541.13499999999999	1
2976	27	1740	136	1684.31639999999993	21
2976	28	5888	194	992.691100000000006	34
2976	29	3362	265	1910.06799999999998	49
2976	30	7477	294	1831.1554000000001	24
2976	31	1434	49	1556.04960000000005	21
2976	32	6458	86	1446.17139999999995	1
2976	33	9528	36	1968.22129999999993	9
2976	34	5170	217	83.9038000000000039	34
2976	35	6550	241	111.961399999999998	45
2976	36	2884	247	1065.38480000000004	43
2976	37	8533	102	405.508100000000013	14
2976	38	203	0	500.726200000000006	17
2976	39	9056	273	1184.59789999999998	20
2976	40	2647	78	1813.60279999999989	26
2976	41	9484	13	730.059799999999996	18
2976	42	8095	182	23.9131999999999998	25
2976	43	7460	24	55.571399999999997	22
2977	1	4551	208	601.893699999999967	12
2977	2	7835	215	819.391399999999976	49
2977	3	3118	129	381.943100000000015	3
2977	4	5358	222	1188.76430000000005	19
2977	5	3160	144	785.503100000000018	17
2977	6	5232	251	642.043699999999944	35
2977	7	9068	106	1248.72450000000003	29
2977	8	896	95	734.410499999999956	37
2977	9	7727	205	233.456199999999995	8
2977	10	534	239	1404.99289999999996	40
2977	11	2475	28	1598.95790000000011	46
2977	12	7189	121	1878.32989999999995	27
2977	13	6015	198	1101.39959999999996	13
2977	14	9551	288	1438.5498	36
2977	15	2690	15	645.114500000000021	16
2977	16	1432	216	475.052200000000028	13
2977	17	8346	64	486.745400000000018	13
2977	18	1516	294	199.394100000000009	41
2977	19	4409	264	432.333300000000008	22
2977	20	8078	243	482.353400000000022	25
2977	21	7625	211	1745.56660000000011	41
2977	22	2703	133	1367.21929999999998	16
2977	23	3540	237	1134.5150000000001	4
2977	24	1363	264	1476.33050000000003	15
2977	25	1427	189	685.12519999999995	20
2977	26	8020	292	146.639900000000011	27
2977	27	5729	202	1054.00060000000008	19
2977	28	9204	161	705.187999999999988	5
2977	29	5197	279	1821.05289999999991	44
2977	30	6101	77	1350.8137999999999	27
2977	31	7266	26	1112.74540000000002	49
2977	32	486	285	1227.34500000000003	8
2977	33	2582	98	1106.42020000000002	26
2977	34	3191	152	854.429099999999949	29
2977	35	9024	128	1775.68029999999999	34
2977	36	8435	79	574.387399999999957	4
2977	37	5465	107	1670.71559999999999	48
2977	38	8017	184	1826.45970000000011	21
2977	39	2065	210	975.520700000000033	47
2977	40	7350	264	915.573499999999967	49
2977	41	8878	0	718.172000000000025	28
2977	42	4640	71	808.745300000000043	21
2977	43	6836	151	1148.07680000000005	45
2977	44	6744	93	424.507200000000012	25
2977	45	1254	0	270.872599999999977	9
2977	46	215	181	147.492700000000013	26
2977	47	9994	106	1890.70900000000006	7
2977	48	6634	258	141.5411	26
2977	49	2325	219	1688.50749999999994	33
2977	50	7764	90	1838.04549999999995	16
2977	51	7753	261	179.79079999999999	45
2977	52	7928	179	760.795499999999947	18
2977	53	5790	144	1595.61460000000011	8
2977	54	3470	1	1370.57400000000007	41
2977	55	1558	185	291.952499999999986	3
2977	56	5120	189	546.256200000000035	29
2977	57	7493	231	1024.50780000000009	8
2977	58	251	97	588.282000000000039	2
2977	59	3782	257	529.864599999999996	29
2977	60	446	181	1570.77099999999996	37
2977	61	7743	15	1194.28860000000009	2
2977	62	6805	104	1615.54729999999995	1
2977	63	781	158	1288.43509999999992	42
2977	64	3226	91	1064.2668000000001	39
2977	65	3446	46	657.585500000000025	49
2977	66	3043	9	1578.40519999999992	41
2977	67	8583	91	327.025599999999997	3
2977	68	6080	105	1101.04289999999992	45
2977	69	7270	100	279.328700000000026	48
2977	70	2183	94	804.761399999999981	34
2977	71	5685	79	1544.42000000000007	43
2977	72	6454	187	386.341099999999983	7
2977	73	2148	295	785.366399999999999	38
2977	74	7918	195	1553.54539999999997	13
2977	75	6979	156	807.268500000000017	32
2977	76	2029	107	1906.23990000000003	6
2977	77	7748	174	416.761300000000006	8
2977	78	1288	210	1815.26289999999995	10
2977	79	3379	167	1088.02330000000006	45
2977	80	4793	117	1764.27179999999998	29
2977	81	7748	243	565.504800000000046	7
2977	82	8590	126	1123.20319999999992	38
2977	83	4348	152	935.844200000000001	19
2977	84	4516	163	827.052999999999997	39
2978	1	7460	149	1858.02620000000002	45
2978	2	8681	63	1955.00160000000005	48
2978	3	520	175	1311.84760000000006	5
2978	4	7906	290	498.999000000000024	27
2978	5	1719	106	352.7577	20
2978	6	4042	131	429.045599999999979	35
2978	7	565	120	790.490000000000009	46
2978	8	4438	155	1337.60429999999997	31
2978	9	8336	230	1896.71160000000009	41
2978	10	8493	169	1353.55889999999999	25
2978	11	2798	192	1619.31690000000003	9
2978	12	200	8	1653.74549999999999	28
2978	13	708	241	1786.21190000000001	46
2979	1	1927	37	817.911699999999996	48
2979	2	9165	8	655.40300000000002	49
2979	3	8186	108	385.294699999999978	41
2979	4	723	56	93.1709000000000032	17
2979	5	8	101	1762.87149999999997	46
2979	6	7997	30	502.833300000000008	32
2979	7	7699	191	1063.98070000000007	40
2979	8	5372	196	1704.09770000000003	23
2979	9	3112	69	489.004399999999976	17
2979	10	5504	105	433.657199999999989	3
2979	11	3412	34	765.132399999999961	36
2979	12	7795	167	1620.89490000000001	38
2979	13	2793	65	824.915399999999977	12
2979	14	805	194	1453.67730000000006	16
2979	15	277	15	481.536800000000028	6
2979	16	31	105	99.3050999999999959	26
2979	17	4109	42	282.575699999999983	36
2979	18	1435	117	905.728899999999953	9
2979	19	2825	110	1118.1905999999999	24
2979	20	2395	157	1163.66180000000008	22
2979	21	8695	187	123.141099999999994	19
2979	22	8216	183	1342.02279999999996	11
2979	23	3110	221	425.289600000000007	7
2979	24	1521	124	1318.54199999999992	4
2979	25	880	52	134.417399999999986	22
2979	26	4204	228	1456.59850000000006	36
2979	27	9166	50	1835.8451	28
2979	28	6793	272	1726.44409999999993	11
2979	29	4957	245	1532.35380000000009	22
2979	30	9892	269	1908.91329999999994	18
2979	31	6612	55	895.615499999999997	43
2979	32	6686	275	153.73660000000001	22
2979	33	5464	120	487.188199999999995	43
2979	34	8415	158	774.583700000000022	5
2979	35	6113	180	1555.59699999999998	21
2979	36	2134	297	1250.36640000000011	19
2980	1	891	135	1959.93949999999995	48
2980	2	3646	196	1574.7469000000001	28
2980	3	9697	244	1643.53809999999999	8
2980	4	3812	60	1871.16799999999989	47
2980	5	8851	200	1370.30310000000009	27
2980	6	182	205	1200.13499999999999	6
2980	7	8005	88	1810.33750000000009	11
2980	8	8766	5	772.788499999999999	23
2980	9	1894	39	751.263100000000009	13
2980	10	6405	163	1168.69920000000002	4
2980	11	8307	142	487.551300000000026	35
2980	12	3931	243	413.984300000000019	29
2980	13	7420	142	674.879400000000032	9
2980	14	6459	143	1113.27819999999997	45
2980	15	6943	224	1556.44389999999999	16
2980	16	2169	238	322.287699999999973	34
2980	17	482	233	364.045799999999986	42
2980	18	2353	247	275.580199999999991	47
2980	19	2952	254	63.0722999999999985	44
2980	20	9943	122	1931.31050000000005	16
2980	21	9904	244	647.185699999999997	43
2980	22	2968	243	1552.57799999999997	13
2980	23	6846	13	1571.66049999999996	9
2980	24	3614	197	618.785100000000057	34
2980	25	8166	43	922.906799999999976	38
2980	26	544	205	1760.8152	48
2980	27	5133	274	1613.86799999999994	22
2980	28	1297	4	968.10310000000004	34
2980	29	1462	143	174.662499999999994	35
2980	30	7985	28	1032.39969999999994	33
2980	31	3653	203	592.347399999999993	29
2980	32	8146	95	44.0251000000000019	29
2980	33	127	142	182.675700000000006	14
2980	34	7654	286	1968.31220000000008	5
2980	35	1400	138	1873.33169999999996	14
2980	36	9259	2	1127.1391000000001	38
2980	37	4771	159	1557.85050000000001	21
2980	38	400	134	1893.13100000000009	39
2980	39	2992	78	1663.5326	11
2980	40	4015	185	1378.60619999999994	43
2980	41	1065	66	774.489900000000034	7
2980	42	7191	22	571.608600000000024	49
2980	43	7253	100	1479.39380000000006	12
2980	44	1348	192	1851.08500000000004	39
2980	45	5665	299	548.181699999999978	15
2980	46	2100	105	243.759500000000003	15
2980	47	7282	81	353.168799999999976	22
2980	48	4217	196	1845.02459999999996	34
2981	1	4743	88	814.443899999999985	3
2981	2	4158	280	1523.04269999999997	2
2981	3	8984	37	318.867799999999988	27
2981	4	9632	206	613.464600000000019	26
2981	5	4115	35	606.709699999999998	34
2981	6	8520	159	1934.4525000000001	28
2981	7	7506	295	1260.6228000000001	25
2981	8	4172	67	1320.6739	26
2981	9	8617	43	1073.81140000000005	43
2981	10	4398	122	940.941699999999969	35
2981	11	4451	258	518.370000000000005	15
2982	1	6621	232	1302.27559999999994	33
2982	2	5074	30	1722.1422	22
2982	3	9633	250	1317.85010000000011	31
2982	4	8975	19	1226.79150000000004	36
2982	5	3838	169	1829.10879999999997	33
2982	6	4446	14	228.210299999999989	41
2982	7	4830	174	1543.75469999999996	19
2982	8	9692	93	1832.78659999999991	35
2982	9	6360	52	962.976999999999975	48
2982	10	9359	291	52.9720000000000013	13
2982	11	1148	24	1221.35509999999999	34
2982	12	4866	243	991.095800000000054	12
2982	13	6809	42	93.5387000000000057	25
2982	14	4575	33	1417.72610000000009	1
2982	15	5484	88	1664.08150000000001	4
2982	16	2519	141	1294.89619999999991	49
2982	17	7097	243	1268.32889999999998	38
2982	18	7147	49	849.04970000000003	8
2982	19	6879	186	974.262500000000045	36
2982	20	5243	228	154.87700000000001	35
2982	21	9739	173	890.948999999999955	48
2982	22	3644	150	1737.48090000000002	20
2982	23	8305	30	691.732899999999972	35
2982	24	5587	219	1374.10320000000002	29
2982	25	7870	34	1557.89699999999993	31
2982	26	7090	295	1091.78580000000011	36
2982	27	6787	11	1300.54259999999999	36
2982	28	7651	77	1038.41949999999997	22
2982	29	2991	194	325.683499999999981	6
2982	30	5920	270	1742.0806	27
2982	31	7072	256	1793.06349999999998	22
2982	32	746	257	1768.32539999999995	22
2982	33	9994	194	560.832400000000007	2
2982	34	4928	82	610.229600000000005	25
2982	35	7293	78	239.155699999999996	9
2982	36	5559	190	278.049800000000005	42
2982	37	8800	257	314.644799999999975	21
2982	38	2472	28	896.608600000000024	47
2982	39	1355	204	868.517799999999966	26
2982	40	2840	274	149.189400000000006	36
2982	41	1993	67	1668.76659999999993	38
2982	42	2418	106	274.729800000000012	14
2982	43	1888	159	411.692900000000009	17
2982	44	1850	143	1235.41080000000011	26
2982	45	8039	148	67.5036999999999949	29
2982	46	8638	118	1688.53490000000011	43
2982	47	7562	41	637.947099999999978	8
2982	48	8250	197	243.607699999999994	23
2982	49	1387	229	1308.69380000000001	6
2982	50	4239	286	1225.09740000000011	8
2982	51	8752	52	1679.8753999999999	16
2982	52	6693	69	360.772699999999986	19
2982	53	5125	154	524.218399999999974	29
2982	54	2353	96	675.28309999999999	48
2982	55	3283	54	814.971199999999953	42
2982	56	3503	117	1381.19869999999992	41
2982	57	4263	114	1232.58649999999989	42
2982	58	6236	152	1932.00289999999995	21
2982	59	2030	262	32.296599999999998	42
2983	1	3784	216	64.9381000000000057	40
2984	1	7540	281	1134.52659999999992	46
2984	2	9166	56	755.923900000000003	43
2984	3	279	193	693.124599999999987	35
2984	4	6813	14	218.639100000000013	21
2984	5	9401	292	1118.51109999999994	45
2984	6	7692	284	684.483899999999949	2
2984	7	7743	202	1710.50700000000006	6
2984	8	2714	7	563.277900000000045	23
2984	9	7751	24	661.037400000000048	43
2984	10	4483	155	1916.97499999999991	15
2984	11	3340	133	173.467700000000008	2
2984	12	644	281	1613.28850000000011	25
2984	13	7386	176	1767.94900000000007	45
2984	14	5173	73	979.004400000000032	37
2984	15	9525	151	436.082299999999975	23
2984	16	8298	179	1152.5601999999999	21
2984	17	5447	20	1901.00500000000011	36
2984	18	3324	111	1414.09249999999997	41
2984	19	800	19	1781.21329999999989	2
2984	20	7083	34	1360.55169999999998	39
2984	21	5401	119	1343.51289999999995	41
2984	22	8838	62	1754.91409999999996	12
2984	23	1085	26	185.353199999999987	45
2984	24	2254	188	353.729399999999998	39
2984	25	541	243	1517.0277000000001	49
2984	26	3226	216	984.808800000000019	10
2984	27	8506	77	1620.19479999999999	26
2984	28	9640	218	1339.08040000000005	35
2984	29	8543	78	1035.47949999999992	10
2984	30	1599	8	1669.21389999999997	28
2984	31	3783	71	711.327099999999973	2
2984	32	2231	136	355.957600000000014	34
2984	33	504	61	1266.22209999999995	29
2984	34	4557	248	1768.89460000000008	49
2984	35	6559	67	702.908699999999953	32
2984	36	1667	297	1046.67409999999995	42
2984	37	5518	198	1022.11590000000001	44
2984	38	6265	19	689.670399999999972	11
2984	39	3330	177	939.194399999999973	15
2984	40	4739	49	1140.30410000000006	24
2984	41	823	162	155.44550000000001	34
2984	42	5558	199	1734.90370000000007	19
2984	43	3084	132	338.140300000000025	10
2984	44	6905	227	1826.2322999999999	49
2984	45	894	263	297.44459999999998	23
2984	46	5374	141	1376.84590000000003	1
2984	47	7848	140	1438.33649999999989	32
2984	48	6245	113	1677.59780000000001	32
2984	49	6402	146	907.10329999999999	24
2984	50	1095	103	902.717399999999998	44
2984	51	74	285	362.962600000000009	13
2984	52	9464	42	638.248299999999972	19
2984	53	4292	208	1461.64599999999996	29
2984	54	2882	218	1859.59159999999997	15
2984	55	7564	62	686.274700000000053	48
2984	56	5014	110	1725.74939999999992	48
2984	57	1980	165	360.836200000000019	15
2984	58	4342	3	215.117099999999994	29
2984	59	3507	66	155.974299999999999	34
2984	60	4052	7	821.649999999999977	14
2984	61	6372	20	742.830100000000016	21
2984	62	2270	127	241.638200000000012	49
2984	63	2774	90	264.971400000000017	11
2984	64	8228	52	914.571299999999951	16
2984	65	4301	2	1465.93900000000008	34
2984	66	499	286	1274.4978000000001	19
2984	67	7189	205	996.047699999999963	13
2985	1	4068	65	719.244599999999991	28
2985	2	2430	148	1461.03490000000011	1
2985	3	6385	290	360.657899999999984	26
2985	4	3212	78	1063.72280000000001	48
2985	5	2419	45	717.486800000000017	47
2985	6	7182	153	314.399800000000027	11
2985	7	6631	292	1962.67599999999993	11
2985	8	1201	271	1493.69939999999997	11
2985	9	7661	156	1711.18129999999996	18
2985	10	4246	147	588.574200000000019	12
2985	11	7156	24	908.994100000000003	46
2985	12	7525	36	1540.85419999999999	6
2985	13	2848	210	974.918000000000006	39
2985	14	4455	127	947.128299999999967	16
2985	15	2575	248	139.258399999999995	29
2985	16	5447	227	1785.58490000000006	18
2985	17	643	227	1435.63460000000009	45
2985	18	7169	239	408.027600000000007	35
2985	19	99	12	1298.58179999999993	21
2985	20	1524	52	1174.23610000000008	24
2985	21	4636	190	895.326000000000022	38
2985	22	2217	171	750.182500000000005	16
2985	23	1640	158	454.534299999999973	11
2985	24	9576	133	890.026700000000005	31
2985	25	8453	161	848.987600000000043	33
2985	26	6110	250	671.735400000000027	29
2985	27	7972	65	433.621100000000013	36
2985	28	3986	49	141.614200000000011	17
2985	29	8363	28	1019.32230000000004	30
2985	30	9300	42	1414.42810000000009	29
2985	31	6955	84	193.998199999999997	14
2985	32	8628	287	181.9084	7
2985	33	6999	131	1050.17540000000008	33
2985	34	8720	248	1147.44679999999994	23
2985	35	6298	122	1699.42740000000003	28
2985	36	9760	31	1072.46149999999989	17
2985	37	9432	193	562.446599999999989	26
2985	38	6328	20	361.001500000000021	38
2985	39	1228	58	207.320600000000013	22
2985	40	4935	240	396.142600000000016	37
2985	41	9926	286	175.630300000000005	31
2985	42	9913	131	1309.88139999999999	26
2985	43	4703	265	1536.44139999999993	10
2985	44	3370	248	1329.6848	35
2985	45	8544	278	1904.3587	4
2985	46	4028	269	475.827999999999975	30
2985	47	1314	206	863.729799999999955	26
2985	48	68	47	819.72180000000003	12
2985	49	8336	20	400.335100000000011	2
2985	50	7234	209	1393.67090000000007	20
2986	1	8266	1	136.461399999999998	47
2986	2	7777	52	800.165899999999965	42
2986	3	791	62	1643.52050000000008	48
2986	4	9330	175	697.594000000000051	44
2986	5	1364	212	1353.21329999999989	9
2986	6	5367	205	1098.77099999999996	8
2986	7	9403	93	657.04200000000003	36
2986	8	1910	48	1038.71419999999989	44
2986	9	5130	162	390.072600000000023	2
2986	10	468	148	1469.51739999999995	38
2986	11	8897	291	855.51260000000002	7
2986	12	8624	92	1538.0963999999999	45
2986	13	1290	65	442.485299999999995	17
2986	14	9473	221	1825.76279999999997	8
2986	15	3916	162	1512.96440000000007	41
2986	16	7673	20	1002.29340000000002	7
2986	17	3741	39	222.796699999999987	48
2986	18	8639	222	1344.53549999999996	43
2986	19	9941	289	1031.41010000000006	31
2986	20	4219	197	1472.06580000000008	27
2986	21	4341	35	879.710599999999999	6
2986	22	6948	118	710.879699999999957	25
2986	23	9506	197	1996.60200000000009	13
2986	24	2642	29	979.794499999999971	34
2986	25	2503	166	842.274000000000001	31
2986	26	1061	77	1174.00909999999999	25
2986	27	5566	25	576.296900000000051	13
2986	28	4471	30	280.880899999999997	38
2986	29	9735	134	1358.02829999999994	33
2986	30	8816	112	1269.16550000000007	18
2986	31	8621	196	1014.08810000000005	7
2986	32	6400	93	847.617200000000025	36
2986	33	5584	28	582.394400000000019	44
2986	34	4922	68	1369.40949999999998	15
2986	35	253	290	1054.36349999999993	3
2986	36	8013	200	1823.8112000000001	43
2986	37	3171	203	1473.32619999999997	3
2986	38	3633	228	1584.01039999999989	18
2986	39	8951	59	1093.35249999999996	47
2986	40	2099	50	1834.47499999999991	23
2986	41	8614	299	254.066800000000001	14
2986	42	6515	254	630.864500000000021	12
2986	43	9454	86	1760.66529999999989	34
2986	44	2226	66	437.153300000000002	1
2986	45	7099	184	548.085900000000038	32
2986	46	8341	298	1311.17679999999996	38
2986	47	5396	168	1941.94949999999994	3
2986	48	7758	295	969.046900000000051	2
2986	49	625	233	1844.8001999999999	41
2986	50	5290	94	990.355500000000006	26
2986	51	1937	250	124.717100000000002	16
2986	52	7775	200	828.711099999999988	18
2986	53	1543	201	1513.33159999999998	1
2986	54	5217	84	1763.43560000000002	42
2986	55	8005	34	1768.00070000000005	6
2986	56	2409	142	967.960100000000011	3
2986	57	6852	195	1754.69579999999996	34
2986	58	6087	260	307.382400000000018	21
2986	59	8356	214	1799.70319999999992	37
2986	60	1869	199	405.791600000000017	25
2986	61	8841	211	158.037599999999998	36
2986	62	7781	152	122.313400000000001	4
2986	63	8160	58	1977.81040000000007	28
2986	64	6848	38	364.146200000000022	25
2986	65	8386	101	1217.06570000000011	41
2986	66	9258	241	1306.7820999999999	21
2986	67	1822	55	1591.78330000000005	42
2987	1	4434	278	793.20150000000001	19
2987	2	9220	101	536.498199999999997	17
2987	3	1108	242	794.537799999999947	1
2987	4	7893	17	519.408300000000054	7
2987	5	2838	10	1904.59609999999998	2
2987	6	2967	230	299.423800000000028	39
2987	7	2966	232	1928.88490000000002	45
2987	8	4938	205	881.117799999999988	39
2987	9	5213	122	611.032100000000014	41
2987	10	5755	260	734.006600000000049	16
2987	11	2306	23	1156.28880000000004	41
2987	12	7654	155	467.218299999999999	48
2987	13	9740	2	1320.0157999999999	7
2987	14	8401	191	560.184099999999944	22
2987	15	8537	172	1772.49099999999999	19
2987	16	2287	176	140.647799999999989	32
2987	17	3093	262	152.420400000000001	3
2987	18	8528	193	1405.44280000000003	42
2987	19	7285	128	861.338499999999954	12
2987	20	7496	127	440.114300000000014	20
2987	21	1392	235	1259.7636	23
2987	22	1152	164	233.178799999999995	15
2987	23	7159	246	1228.48559999999998	27
2987	24	7362	225	991.291000000000054	9
2987	25	7042	162	958.366700000000037	8
2987	26	2782	90	1827.60339999999997	19
2987	27	512	270	1502.39419999999996	1
2987	28	7350	274	71.1850000000000023	40
2987	29	4618	139	1418.33539999999994	22
2987	30	4985	126	202.907600000000002	45
2987	31	6266	145	1800.06719999999996	49
2987	32	5570	40	484.596499999999992	5
2987	33	2944	123	1846.26620000000003	12
2987	34	5165	87	1924.77279999999996	35
2987	35	3950	24	1383.36560000000009	1
2988	1	297	275	1036.4067	21
2988	2	8479	74	969.186599999999999	38
2988	3	578	159	905.769199999999955	19
2988	4	1243	74	525.282900000000041	37
2988	5	5286	297	837.105099999999993	30
2988	6	9460	119	680.092599999999948	10
2988	7	9897	20	421.949700000000007	6
2988	8	6710	271	1145.63660000000004	19
2988	9	5729	25	373.93610000000001	6
2988	10	4195	25	1923.66450000000009	24
2988	11	1920	281	1604.71409999999992	15
2988	12	6781	73	1568.12179999999989	9
2988	13	8549	286	828.56899999999996	49
2988	14	563	189	665.339600000000019	17
2988	15	414	274	936.780499999999961	37
2988	16	3639	183	1964.72910000000002	37
2988	17	929	216	395.339499999999987	42
2988	18	3466	73	1871.03590000000008	24
2988	19	7209	38	401.340399999999988	38
2988	20	4836	84	961.165899999999965	16
2988	21	889	227	924.148099999999999	13
2988	22	820	173	997.670399999999972	36
2988	23	6515	53	398.199099999999987	24
2988	24	8585	225	1321.99970000000008	45
2988	25	5801	176	551.069299999999998	2
2988	26	5049	255	936.782299999999964	19
2988	27	6513	246	432.511399999999981	4
2988	28	9466	91	1503.28539999999998	18
2988	29	7980	7	516.007100000000037	42
2988	30	2608	151	177.194999999999993	8
2988	31	5959	223	1415.37789999999995	28
2988	32	3825	44	1973.0628999999999	33
2988	33	6863	202	803.72180000000003	18
2988	34	8185	100	57.5412999999999997	10
2988	35	1511	235	1342.78539999999998	1
2988	36	2821	21	1025.58739999999989	23
2988	37	7775	159	1643.46149999999989	26
2988	38	6672	118	790.701299999999947	12
2988	39	6258	199	139.7089	15
2988	40	8894	110	1197.20920000000001	4
2988	41	7890	37	1571.77629999999999	18
2988	42	6818	245	38.0210000000000008	13
2988	43	9669	183	441.542899999999975	38
2988	44	6301	230	186.640800000000013	48
2988	45	7614	16	1028.46579999999994	7
2988	46	6516	106	223.249400000000009	15
2988	47	1320	90	671.733299999999986	36
2988	48	6003	242	1404.38169999999991	27
2988	49	9600	119	1654.96060000000011	34
2988	50	2062	220	17.1899000000000015	38
2988	51	8366	295	417.566300000000012	40
2988	52	7128	146	1488.02669999999989	25
2988	53	5669	116	929.601400000000012	28
2988	54	8434	18	1014.53549999999996	25
2988	55	8160	282	1424.86899999999991	6
2988	56	2970	252	1957.07120000000009	43
2988	57	814	147	69.2694000000000045	32
2988	58	2179	164	1147.08179999999993	48
2988	59	7882	134	1329.89730000000009	37
2988	60	9843	10	687.875	14
2988	61	6668	104	249.846100000000007	7
2988	62	7849	206	1718.71219999999994	5
2988	63	7656	199	1701.05070000000001	13
2988	64	8528	129	891.814700000000016	20
2988	65	9298	267	1318.16290000000004	25
2988	66	6720	26	1286.17930000000001	34
2988	67	5034	120	1030.86750000000006	20
2990	1	3061	189	1796.06790000000001	46
2990	2	7787	141	1430.13519999999994	32
2990	3	6181	124	47.6448999999999998	8
2990	4	3559	47	1831.096	16
2990	5	31	141	1488.90200000000004	12
2990	6	4098	192	1868.80690000000004	28
2990	7	6347	71	756.68119999999999	41
2990	8	3252	32	1608.72919999999999	12
2990	9	9137	149	955.143900000000031	19
2990	10	8391	162	109.570099999999996	6
2990	11	3716	223	1010.93769999999995	47
2990	12	8043	285	1659.90249999999992	16
2990	13	858	55	125.495599999999996	4
2990	14	672	74	100.403199999999998	22
2990	15	5031	130	35.9365000000000023	49
2990	16	2075	39	437.159299999999973	23
2990	17	5230	113	1995.22849999999994	16
2990	18	205	268	248.521800000000013	23
2990	19	3287	185	555.718799999999987	42
2990	20	8719	111	1222.26050000000009	31
2990	21	7494	48	846.179399999999987	21
2990	22	9277	153	634.622700000000009	19
2990	23	6545	276	1827.61149999999998	36
2990	24	2302	211	1488.12179999999989	48
2990	25	2331	267	235.572800000000001	47
2990	26	5910	91	1245.58210000000008	14
2990	27	7742	33	75.685299999999998	20
2990	28	5928	271	484.802900000000022	21
2990	29	3307	219	1777.55770000000007	18
2990	30	378	288	409.571900000000028	47
2990	31	5175	100	1502.83519999999999	25
2990	32	8993	70	353.113099999999974	4
2990	33	4682	58	1279.97160000000008	2
2990	34	3271	84	1918.17010000000005	3
2990	35	9026	203	1266.3744999999999	32
2990	36	633	114	165.768599999999992	2
2990	37	2446	221	113.653599999999997	3
2990	38	1624	154	58.2385000000000019	18
2990	39	1816	251	1235.31629999999996	43
2990	40	2906	55	209.538099999999986	41
2991	1	9658	27	1477.44209999999998	19
2991	2	4521	288	1810.20910000000003	12
2991	3	2638	54	322.764299999999992	34
2991	4	5948	239	1961.3605	39
2991	5	1505	183	647.106899999999996	2
2991	6	8657	209	232.478700000000003	38
2991	7	8747	230	1690.56870000000004	8
2991	8	5547	113	1871.99520000000007	12
2991	9	7380	60	1039.07559999999989	38
2991	10	8656	94	1303.46509999999989	5
2991	11	8301	294	1691.16080000000011	8
2991	12	7799	280	1065.75720000000001	32
2991	13	5963	44	1526.43200000000002	47
2991	14	2727	269	1618.71149999999989	3
2991	15	7918	137	85.4921999999999969	4
2991	16	562	72	1975.38310000000001	4
2991	17	6220	145	1646.95309999999995	46
2991	18	6186	233	1884.44879999999989	11
2991	19	5113	167	379.019900000000007	10
2991	20	887	184	335.271400000000028	25
2991	21	4136	133	1370.65180000000009	8
2991	22	7293	153	1510.37030000000004	14
2991	23	479	147	718.795799999999986	39
2991	24	6626	280	244.255300000000005	45
2991	25	4256	245	1692.83369999999991	15
2991	26	8882	207	303.636900000000026	15
2991	27	5585	177	1411.49559999999997	17
2991	28	2331	129	1453.25099999999998	27
2991	29	2767	8	985.14670000000001	19
2991	30	8562	228	1873.69630000000006	36
2991	31	5756	17	28.9179999999999993	45
2991	32	2431	107	423.228400000000022	15
2991	33	598	175	748.164700000000039	7
2991	34	2657	43	1167.72039999999993	10
2991	35	6988	199	860.920600000000036	29
2991	36	8445	7	1610.63180000000011	43
2991	37	5013	52	1786.8755000000001	13
2991	38	7761	184	150.799700000000001	28
2991	39	5844	292	1238.97959999999989	22
2991	40	2849	75	1163.98389999999995	19
2991	41	940	123	790.321599999999989	33
2991	42	1945	160	1764.48430000000008	47
2991	43	9516	108	293.95150000000001	4
2991	44	6006	201	1034.43460000000005	23
2991	45	6278	161	1223.92689999999993	43
2991	46	6878	89	367.218000000000018	48
2991	47	9235	195	637.496099999999956	41
2991	48	5648	55	1077.53379999999993	49
2991	49	2696	258	1478.8934999999999	25
2991	50	4075	62	35.5647999999999982	1
2991	51	4996	21	1601.58449999999993	25
2991	52	3496	226	477.760299999999972	47
2991	53	5140	155	206.116000000000014	19
2991	54	8142	93	1116.11190000000011	42
2991	55	2635	166	1553.03279999999995	14
2991	56	4607	273	415.530399999999986	2
2991	57	1209	8	322.515600000000006	46
2991	58	3148	215	1469.51099999999997	29
2991	59	6131	19	1371.11770000000001	24
2991	60	6959	224	876.197000000000003	6
2991	61	267	0	1296.80770000000007	9
2991	62	4909	31	552.557999999999993	35
2991	63	4528	13	648.039400000000001	22
2991	64	3980	267	573.267100000000028	42
2991	65	2571	213	1975.29349999999999	37
2991	66	9946	192	750.689600000000041	40
2991	67	9100	264	1499.06130000000007	40
2991	68	8404	248	1828.18069999999989	13
2991	69	5064	200	860.968100000000049	1
2991	70	7749	91	944.571699999999964	6
2991	71	5234	285	911.594200000000001	20
2991	72	1685	238	300.304899999999975	9
2991	73	1906	116	31.9718000000000018	22
2991	74	3703	22	1608.53410000000008	40
2991	75	3736	12	1017.60260000000005	24
2991	76	4467	175	79.9222000000000037	21
2991	77	893	85	740.475000000000023	10
2991	78	6873	16	1559.1585	5
2991	79	5496	199	1459.24659999999994	45
2991	80	4811	162	1526.35290000000009	39
2991	81	4859	290	345.9803	25
2991	82	9600	299	269.430999999999983	18
2991	83	4182	85	1504.52379999999994	23
2992	1	2277	65	1264.38139999999999	1
2992	2	2843	17	1478.57729999999992	3
2992	3	6261	212	86.6273999999999944	49
2992	4	8602	85	1837.73980000000006	48
2992	5	3949	151	1122.3152	38
2992	6	1498	8	92.3081999999999994	33
2992	7	7729	36	1446.76829999999995	5
2992	8	1487	265	715.524499999999989	27
2992	9	9733	142	1794.04259999999999	19
2992	10	4069	281	1967.43910000000005	34
2992	11	2758	214	1178.73139999999989	36
2992	12	3320	193	1969.02440000000001	46
2992	13	4509	7	1000.39229999999998	32
2992	14	7124	119	1490.02479999999991	27
2992	15	3529	282	562.206300000000056	41
2992	16	9911	219	396.694299999999998	12
2992	17	1767	51	1273.78739999999993	36
2992	18	238	82	1338.64869999999996	21
2992	19	331	224	855.378699999999981	1
2992	20	5421	13	585.647199999999998	45
2992	21	8272	189	1730.19370000000004	41
2992	22	2758	98	584.622700000000009	41
2992	23	9719	249	915.022299999999973	21
2992	24	5116	213	1620.16380000000004	17
2992	25	8896	162	741.702400000000011	12
2992	26	5579	149	1717.26939999999991	49
2992	27	4429	286	510.908000000000015	40
2992	28	1369	25	793.397399999999948	22
2992	29	5928	30	824.108399999999961	18
2992	30	2562	129	1168.68239999999992	32
2992	31	6900	20	1272.42489999999998	25
2992	32	1249	191	1809.27099999999996	34
2992	33	313	124	1784.10590000000002	47
2992	34	9397	195	1234.95740000000001	38
2992	35	6152	220	530.749699999999962	40
2992	36	2566	262	1695.46029999999996	28
2992	37	1147	298	599.951800000000048	25
2992	38	430	45	55.4602999999999966	26
2992	39	1191	297	1371.73919999999998	19
2992	40	3521	84	457.226900000000001	22
2992	41	8585	6	1216.93869999999993	29
2992	42	890	124	1659.89360000000011	17
2992	43	945	292	1882.00199999999995	37
2992	44	2372	190	158.081400000000002	23
2992	45	7719	72	1303.43209999999999	45
2992	46	4323	88	1980.51800000000003	39
2992	47	7354	130	727.802900000000022	5
2992	48	4069	242	124.982500000000002	45
2992	49	8859	248	1085.69949999999994	10
2992	50	8629	57	1202.4384	9
2992	51	1275	227	999.885700000000043	24
2992	52	9211	60	60.9936999999999969	24
2992	53	6513	84	1849.76279999999997	47
2993	1	3343	176	1505.83680000000004	41
2993	2	103	145	868.181500000000028	18
2993	3	8798	57	1630.21049999999991	35
2993	4	811	82	426.212400000000002	4
2993	5	5804	26	676.567199999999957	12
2993	6	4352	45	736.942900000000009	33
2993	7	6844	94	653.881600000000049	41
2993	8	6266	175	665.598299999999995	13
2993	9	8080	139	741.370499999999993	38
2993	10	6611	35	1683.36130000000003	4
2993	11	1632	81	770.695699999999988	46
2993	12	7806	152	1608.99880000000007	35
2993	13	1560	102	42.060299999999998	12
2993	14	5904	22	93.3649000000000058	12
2993	15	4029	94	968.235000000000014	21
2993	16	8008	111	205.669999999999987	17
2993	17	6599	204	1601.11110000000008	45
2993	18	6914	55	988.278699999999958	26
2993	19	6029	239	143.695999999999998	48
2993	20	6168	299	1695.4384	1
2993	21	1466	226	946.767200000000003	20
2993	22	7010	175	1445.55629999999996	21
2993	23	577	273	1029.44650000000001	40
2993	24	9969	249	1940.1427000000001	37
2993	25	6956	286	1426.71389999999997	6
2993	26	9361	292	798.134900000000016	19
2993	27	6943	202	842.283199999999965	23
2993	28	3583	245	1108.04559999999992	42
2994	1	2935	54	1433.64930000000004	47
2994	2	4196	37	164.956400000000002	39
2994	3	6637	92	562.665899999999965	34
2994	4	6912	215	1479.36190000000011	36
2994	5	7904	123	1430.13020000000006	16
2994	6	6624	261	341.932900000000018	11
2994	7	820	51	337.028500000000008	6
2994	8	8394	241	1933.38809999999989	22
2994	9	3761	193	823.891600000000039	43
2994	10	6168	226	1030.37210000000005	38
2994	11	2396	253	532.222600000000057	33
2994	12	1569	272	682.412799999999947	6
2994	13	7222	228	1208.56539999999995	9
2994	14	7941	250	229.536699999999996	38
2994	15	1638	18	644.942300000000046	19
2994	16	3308	26	266.711599999999976	17
2994	17	2923	91	1309.05420000000004	39
2994	18	1476	71	466.842499999999973	32
2994	19	3123	219	1202.80999999999995	11
2994	20	376	188	835.587800000000016	2
2994	21	9342	124	1378.18350000000009	39
2994	22	9436	63	1217.49330000000009	20
2994	23	71	209	1470.96379999999999	21
2994	24	2148	88	759.638100000000009	23
2994	25	5843	269	1337.8252	24
2994	26	469	93	117.395200000000003	44
2994	27	6298	236	1749.78150000000005	29
2994	28	4785	154	89.7968000000000046	13
2994	29	6912	64	197.194600000000008	5
2995	1	4355	243	1532.82580000000007	9
2995	2	9585	210	1102.96620000000007	14
2995	3	5863	113	1790.48910000000001	24
2995	4	7235	230	1550.28939999999989	36
2995	5	7818	146	1440.95260000000007	41
2995	6	7471	83	948.831199999999967	24
2995	7	2607	28	1579.42200000000003	17
2995	8	9947	207	1434.9197999999999	38
2995	9	3709	208	1189.32410000000004	16
2995	10	6767	250	1974.11190000000011	38
2995	11	4043	41	1695.33330000000001	43
2995	12	9295	158	1312.18720000000008	20
2995	13	4780	15	1820.0655999999999	42
2995	14	8086	263	1795.26739999999995	3
2995	15	7344	118	190.737300000000005	35
2995	16	3568	273	967.125300000000038	37
2995	17	7678	182	1468.44219999999996	15
2995	18	9879	147	290.200199999999995	47
2995	19	4705	155	589.87639999999999	3
2995	20	2223	182	762.00789999999995	30
2995	21	6221	281	1698.2509	39
2995	22	280	130	376.336700000000008	16
2995	23	5557	144	593.092899999999986	8
2995	24	1843	64	936.549300000000017	39
2995	25	7862	128	1420.90249999999992	16
2995	26	6543	14	1980.48690000000011	20
2995	27	4755	157	1843.69049999999993	5
2995	28	3589	233	1518.7956999999999	13
2995	29	7019	45	1484.69209999999998	10
2995	30	4296	15	549.892799999999966	12
2995	31	2909	94	1370.9985999999999	33
2995	32	4830	64	1103.43910000000005	44
2995	33	7354	5	836.390499999999975	22
2995	34	9202	44	1898.97450000000003	7
2995	35	4073	238	1645.75600000000009	16
2995	36	3168	292	1541.16210000000001	31
2995	37	4512	157	1274.92900000000009	19
2995	38	817	141	1528.25099999999998	43
2995	39	9748	9	1555.00669999999991	11
2995	40	8037	53	1134.43350000000009	21
2995	41	3594	145	1181.07199999999989	40
2995	42	7359	69	170.494	33
2995	43	9921	24	1869.24679999999989	10
2995	44	6207	151	249.486400000000003	31
2995	45	4518	232	281.639099999999985	20
2995	46	1504	176	315.974499999999978	15
2995	47	6750	34	1406.63740000000007	36
2995	48	4163	234	1383.98739999999998	20
2995	49	141	261	1779.44039999999995	30
2995	50	8067	257	317.518100000000004	49
2995	51	1311	155	1761.14290000000005	18
2995	52	7159	43	1876.1427000000001	44
2995	53	2662	166	915.377700000000004	1
2995	54	3713	110	730.585299999999961	32
2995	55	5360	139	779.985699999999952	8
2995	56	4978	106	855.910799999999995	17
2995	57	3143	216	858.825399999999945	36
2995	58	4279	233	76.4526000000000039	29
2995	59	699	108	1749.2337	32
2995	60	5229	35	1332.67699999999991	9
2995	61	8922	98	1355.82780000000002	22
2995	62	7460	137	1504.67789999999991	27
2995	63	3194	235	797.338100000000054	27
2995	64	8940	201	305.774600000000021	12
2995	65	5210	266	1583.38130000000001	37
2995	66	9799	215	1833.52800000000002	6
2995	67	7792	280	720.18240000000003	30
2995	68	1300	259	1768.11950000000002	2
2995	69	3193	125	1857.10470000000009	36
2995	70	3257	138	1308.39110000000005	39
2995	71	5283	118	1097.69299999999998	23
2995	72	7921	124	748.879299999999944	8
2995	73	2913	71	830.86099999999999	13
2995	74	2582	164	748.593899999999962	17
2995	75	4087	245	89.8340000000000032	20
2995	76	1875	63	525.384999999999991	38
2995	77	4180	149	1467.34349999999995	13
2995	78	727	81	1644.59269999999992	6
2995	79	689	7	1983.44160000000011	19
2995	80	9327	227	49.253300000000003	28
2995	81	3818	273	763.657600000000002	40
2995	82	1586	288	1770.43159999999989	25
2995	83	4859	101	1766.87779999999998	17
2995	84	2298	248	449.829000000000008	25
2995	85	6756	237	1618.46049999999991	40
2995	86	9002	71	575.449600000000032	17
2995	87	7880	87	650.269800000000032	22
2995	88	8687	119	1420.10120000000006	16
2995	89	4699	77	1097.07159999999999	33
2995	90	3915	207	1778.38169999999991	20
2995	91	7486	124	1550.35290000000009	24
2995	92	3763	189	351.296299999999974	49
2995	93	2685	183	1774.76690000000008	2
2995	94	7569	251	625.641399999999976	16
2996	1	1093	66	896.238500000000045	39
2996	2	5551	163	1723.5299	14
2996	3	2534	293	93.6988000000000056	19
2996	4	8749	233	76.5795999999999992	35
2996	5	2161	233	566.412199999999984	32
2996	6	1989	259	1478.32140000000004	17
2996	7	8573	203	1980.94689999999991	12
2996	8	6597	285	955.396499999999946	16
2996	9	1905	7	207.650200000000012	40
2996	10	6549	234	563.531500000000051	47
2996	11	7027	118	37.2798000000000016	47
2996	12	4915	261	1113.91390000000001	4
2996	13	3210	36	1999.5501999999999	29
2996	14	6448	187	908.150800000000004	6
2996	15	2407	98	346.392600000000016	21
2996	16	3469	139	225.319999999999993	23
2996	17	1696	111	681.971099999999979	32
2996	18	9347	255	952.286799999999971	26
2996	19	5555	280	1191.29549999999995	17
2996	20	5475	277	1743.66910000000007	22
2996	21	8212	246	1361.63239999999996	5
2996	22	2369	143	1647.22160000000008	23
2996	23	1873	177	1293.41370000000006	25
2996	24	5382	29	1333.93450000000007	26
2996	25	4069	216	810.887200000000007	33
2996	26	8581	81	1211.54960000000005	20
2996	27	6939	295	1971.0637999999999	49
2996	28	5449	294	651.842200000000048	40
2996	29	7272	143	209.990700000000004	21
2996	30	7797	224	1591.14540000000011	13
2996	31	4515	136	1806.8744999999999	8
2996	32	4492	282	322.263199999999983	6
2996	33	7670	238	1815.38180000000011	18
2996	34	2225	61	379.190400000000011	14
2996	35	265	126	53.0504999999999995	26
2996	36	1732	133	110.677999999999997	36
2996	37	9984	283	1136.26369999999997	27
2996	38	3806	164	770.54849999999999	28
2996	39	7760	231	1706.94260000000008	33
2996	40	1798	47	453.844800000000021	6
2996	41	7184	70	654.393900000000031	30
2996	42	8409	69	339.481200000000001	24
2996	43	9511	287	820.011700000000019	6
2996	44	4900	270	676.649000000000001	33
2996	45	5926	12	1266.28459999999995	28
2996	46	9316	77	1673.4815000000001	43
2996	47	6793	188	1892.38580000000002	4
2996	48	8280	214	221.51339999999999	4
2996	49	936	299	1204.0009	8
2996	50	2750	170	1642.42129999999997	17
2996	51	2018	119	1879.65640000000008	6
2996	52	5537	62	271.73739999999998	44
2996	53	4654	104	705.162000000000035	24
2996	54	5191	76	1119.58539999999994	12
2997	1	7629	207	1558.68370000000004	45
2997	2	5785	212	1247.80340000000001	12
2997	3	1567	257	98.4320000000000022	43
2997	4	8002	10	1711.21250000000009	19
2997	5	1962	130	1682.08490000000006	26
2997	6	9009	296	50.5538000000000025	23
2997	7	4227	120	870.667299999999955	12
2998	1	2811	187	428.281400000000019	46
2998	2	2976	76	1586.673	7
2998	3	2993	107	651.799800000000005	31
2998	4	7261	250	1565.66190000000006	45
2998	5	8041	116	411.7851	48
2998	6	9014	225	1212.4239	17
2998	7	8100	186	340.300099999999986	14
2998	8	8206	252	824.90949999999998	19
2998	9	8265	28	215.214300000000009	2
2998	10	2768	296	1828.05619999999999	19
2998	11	7350	86	525.638599999999997	3
2998	12	7741	17	610.672699999999963	33
2998	13	9718	230	1171.54880000000003	48
2998	14	3132	292	1801.82619999999997	7
2998	15	1804	183	408.676600000000008	20
2998	16	3528	203	1667.9052999999999	42
2998	17	8783	22	785.391499999999951	1
2998	18	1479	33	508.090800000000002	42
2998	19	9450	257	1826.06889999999999	46
2998	20	1965	206	60.8119999999999976	46
2998	21	1657	96	1662.79179999999997	17
2998	22	1667	191	132.081400000000002	3
2998	23	9241	249	839.989799999999946	3
2998	24	9608	197	76.0686000000000035	16
2998	25	4762	152	231.809799999999996	20
2998	26	222	202	544.669200000000046	14
2998	27	4591	281	1824.7672	41
2998	28	6305	28	260.605200000000025	20
2998	29	3847	32	839.322900000000004	4
2998	30	3284	51	696.56370000000004	11
2998	31	8628	80	512.270599999999945	1
2998	32	6757	66	119.346699999999998	1
2998	33	149	207	400.74369999999999	4
2998	34	707	86	1594.37989999999991	24
2998	35	4359	187	1507.38920000000007	18
2998	36	1777	191	634.133000000000038	48
2998	37	4185	246	1414.80259999999998	9
2998	38	5737	101	933.762399999999957	28
2998	39	7663	69	1184.35329999999999	13
2998	40	9953	224	272.36099999999999	11
2998	41	8845	258	208.388599999999997	16
2998	42	6231	31	1239.52719999999999	16
2998	43	6492	81	127.547499999999999	16
2998	44	1635	221	1862.82580000000007	9
2998	45	5554	272	564.834799999999973	44
2998	46	4280	189	1158.38079999999991	17
2998	47	4274	249	261.797599999999989	3
2998	48	9040	127	1425.79250000000002	46
2998	49	214	172	1139.36030000000005	30
2998	50	1888	34	1286.9215999999999	24
2998	51	5070	228	1044.5637999999999	45
2998	52	7314	27	470.685400000000016	22
2998	53	8393	164	84.9585000000000008	23
2998	54	7872	111	1483.82410000000004	39
2998	55	3044	96	1401.73880000000008	18
2998	56	3383	253	918.818399999999997	13
2998	57	7396	161	1420.26729999999998	47
2998	58	6088	60	1556.31709999999998	8
2998	59	5451	185	1545.36370000000011	48
2998	60	5748	248	1915.21119999999996	30
2998	61	3016	111	748.399599999999964	1
2998	62	8650	266	1626.21800000000007	14
2998	63	8289	266	1919.67930000000001	14
2998	64	1328	234	1942.72919999999999	47
2998	65	4964	225	1796.34120000000007	29
2998	66	279	108	721.538999999999987	31
2998	67	559	199	500.033799999999985	15
2998	68	1106	179	941.653900000000021	35
2998	69	9356	257	736.628100000000018	12
2998	70	5792	64	1765.20209999999997	13
2998	71	8142	244	846.100699999999961	42
2998	72	4800	109	757.660200000000032	5
2998	73	1113	57	1976.93380000000002	20
2998	74	2533	177	522.333200000000033	33
2998	75	3157	232	1472.63589999999999	34
2998	76	3344	213	122.584699999999998	43
2998	77	3868	216	1226.59159999999997	31
2998	78	9575	26	1427.60770000000002	43
2998	79	5015	89	718.663999999999987	34
2998	80	6584	225	1099.97820000000002	3
2998	81	1634	25	1278.69049999999993	23
2998	82	3574	75	962.54200000000003	1
2998	83	742	82	1839.04780000000005	22
2998	84	6804	27	477.748199999999997	3
2998	85	7426	60	1885.68630000000007	13
2998	86	7677	205	1110.83940000000007	8
2998	87	8916	194	697.47199999999998	17
2998	88	2653	120	1010.98299999999995	3
2998	89	8335	124	1549.29430000000002	45
2999	1	2812	211	1138.82889999999998	22
2999	2	6412	291	1044.99099999999999	41
2999	3	7709	214	1179.86310000000003	44
2999	4	2984	158	1065.58240000000001	8
2999	5	8696	297	719.32669999999996	4
2999	6	5566	180	1247.84860000000003	7
2999	7	5811	125	898.536699999999996	40
2999	8	1333	137	61.4851000000000028	3
2999	9	6201	92	946.605099999999993	18
2999	10	897	262	1808.78189999999995	23
2999	11	7506	178	940.327300000000037	18
2999	12	185	37	488.028399999999976	28
2999	13	9349	67	924.767600000000016	41
2999	14	9289	250	1487.97409999999991	37
2999	15	9810	167	917.875599999999963	4
2999	16	5294	197	549.723100000000045	31
2999	17	7297	23	846.398099999999999	30
2999	18	5961	198	1838.49479999999994	13
2999	19	3315	2	1998.17229999999995	44
2999	20	905	93	875.52660000000003	10
2999	21	5109	75	1302.37889999999993	38
2999	22	9811	32	96.5840000000000032	8
2999	23	1022	217	1787.71489999999994	34
2999	24	2477	216	1058.89709999999991	26
2999	25	6114	70	1913.93740000000003	14
2999	26	2629	210	1166.16460000000006	12
2999	27	6339	227	1181.24620000000004	3
2999	28	27	61	1894.85529999999994	6
2999	29	3056	38	706.538400000000024	32
2999	30	3013	21	390.495699999999999	16
2999	31	7521	281	1436.57619999999997	47
2999	32	1338	293	1309.10449999999992	1
2999	33	9129	177	180.1815	22
2999	34	9111	3	853.083600000000047	38
2999	35	2002	203	622.297599999999989	49
2999	36	8246	42	1351.96090000000004	7
2999	37	5840	15	965.145700000000033	40
2999	38	8038	148	942.008400000000051	37
2999	39	9487	263	301.861400000000003	40
2999	40	8363	67	732.452199999999948	7
2999	41	6917	154	171.553500000000014	2
2999	42	8399	286	793.678099999999972	1
2999	43	7949	13	230.272500000000008	42
2999	44	5101	180	312.154299999999978	49
2999	45	9252	136	235.563700000000011	31
2999	46	5271	174	893.088300000000004	39
2999	47	8511	59	486.696100000000001	22
2999	48	5559	41	1180.51260000000002	48
2999	49	5509	183	1559.72839999999997	15
2999	50	7660	87	880.48479999999995	29
2999	51	6405	28	941.395599999999945	40
2999	52	5876	294	494.742200000000025	7
2999	53	8068	296	234.196699999999993	44
2999	54	910	241	1087.77669999999989	2
2999	55	864	290	1134.4815000000001	35
2999	56	3263	280	1429.17049999999995	44
2999	57	8061	45	1841.44929999999999	48
2999	58	4999	156	912.488500000000045	35
2999	59	2788	292	1587.16949999999997	12
2999	60	458	231	1601.66069999999991	13
2999	61	9066	22	289.899900000000002	43
2999	62	8869	184	154.246600000000001	49
2999	63	8292	71	349.631500000000017	27
2999	64	524	199	1269.26659999999993	30
3000	1	4041	234	766.607099999999946	32
3000	2	9640	276	984.233799999999974	6
3000	3	6276	140	968.124900000000025	45
3000	4	1632	24	581.843899999999962	36
3000	5	6042	26	318.413700000000006	32
3000	6	3270	286	445.204299999999989	46
3000	7	2129	212	1100.14810000000011	36
3000	8	3815	161	945.786100000000033	22
3000	9	6169	253	414.359699999999975	11
3000	10	2229	237	485.476800000000026	1
3000	11	2908	55	1896.43370000000004	44
3000	12	3901	20	1316.75379999999996	46
3000	13	4742	205	1611.3565000000001	17
3000	14	7773	204	1753.90390000000002	28
3000	15	8694	230	1625.60069999999996	46
3000	16	1128	238	626.49210000000005	24
3000	17	3815	55	607.605999999999995	16
3000	18	1029	77	978.371399999999994	45
3000	19	2680	39	1972.44849999999997	38
3000	20	7444	116	861.361899999999991	1
3000	21	5533	69	1962.89419999999996	5
3000	22	230	245	1674.80079999999998	20
3000	23	6157	18	692.519400000000019	22
3000	24	9576	45	966.802400000000034	11
3000	25	3450	109	1204.77659999999992	10
3000	26	5282	148	1439.01240000000007	29
3000	27	8710	204	753.615000000000009	33
3000	28	9125	82	1024.8306	44
3000	29	8609	79	555.824299999999994	19
3000	30	8958	13	211.781800000000004	43
3000	31	1718	225	1679.10619999999994	14
3000	32	3729	221	199.85499999999999	40
3000	33	1404	275	1785.19689999999991	31
3000	34	4439	58	1138.15069999999992	24
3000	35	3667	191	1175.88619999999992	28
3000	36	8192	153	434.468099999999993	7
3000	37	6838	269	1736.8590999999999	39
3000	38	6224	229	973.626499999999965	11
3000	39	2902	78	773.086500000000001	27
3000	40	1862	268	323.806300000000022	11
3000	41	8472	73	1782.90660000000003	35
3000	42	9468	42	274.214999999999975	19
3000	43	4384	275	305.842699999999979	44
3000	44	2987	56	947.069499999999948	1
3000	45	9532	126	199.979199999999992	46
3000	46	7182	244	428.019799999999975	13
3000	47	2699	210	617.26400000000001	6
3000	48	571	187	776.991499999999974	17
3000	49	5338	28	1887.92290000000003	18
3000	50	920	176	1138.79649999999992	33
3000	51	9127	146	1923.30929999999989	48
3000	52	605	66	1597.06040000000007	34
3000	53	2371	266	1988.52829999999994	20
3000	54	4447	113	551.974299999999971	48
3000	55	2002	137	1711.45209999999997	37
3000	56	9703	123	1933.94200000000001	36
3000	57	6096	142	117.051500000000004	41
3000	58	2461	105	301.39609999999999	45
3001	1	2886	297	231.80449999999999	38
3001	2	512	238	75.1256999999999948	27
3001	3	5746	153	603.436400000000049	34
3001	4	9535	112	299.355000000000018	33
3001	5	7831	28	1576.84570000000008	14
3001	6	3988	108	342.307900000000018	14
3001	7	8107	211	124.782700000000006	42
3001	8	3795	216	1794.51880000000006	30
3001	9	1093	107	657.931400000000053	32
3001	10	4182	18	156.6447	39
3001	11	1956	216	1075.91480000000001	5
3001	12	4286	95	1906.58539999999994	44
3001	13	715	138	1343.53269999999998	11
3001	14	2073	167	1300.89930000000004	16
3001	15	2524	54	1553.63809999999989	20
3001	16	5192	12	1532.43339999999989	20
3001	17	8674	162	1683.55060000000003	33
3001	18	5556	284	1688.83130000000006	17
3001	19	3443	266	1178.68429999999989	21
3001	20	8603	4	363.519799999999975	16
3001	21	1299	170	1111.61789999999996	14
3001	22	2042	260	1389.39120000000003	42
3001	23	9562	225	418.839699999999993	17
3001	24	500	72	654.574200000000019	11
3001	25	6070	1	183.047799999999995	7
3001	26	7890	295	1375.06140000000005	9
3001	27	9862	83	1624.98710000000005	24
3001	28	6866	125	1462.40920000000006	15
3001	29	605	38	1974.07410000000004	43
3002	1	7293	200	1288.61509999999998	46
3002	2	9262	214	1910.60500000000002	23
3002	3	8683	23	919.821000000000026	18
3002	4	3162	246	337.579400000000021	24
3002	5	1947	71	1491.38490000000002	46
3002	6	1160	237	880.085799999999949	48
3002	7	2174	295	469.952099999999973	47
3002	8	3578	155	957.436699999999973	34
3002	9	7153	295	575.076999999999998	28
3002	10	6240	286	710.5548	25
3002	11	1195	138	543.793599999999969	9
3002	12	3668	167	618.26419999999996	16
3002	13	157	241	1190.69170000000008	37
3002	14	6243	13	1416.94959999999992	2
3002	15	7854	3	314.931300000000022	10
3002	16	6234	287	1691.25770000000011	38
3002	17	6743	68	1560.1703	3
3002	18	6300	179	1922.71980000000008	32
3002	19	6660	50	449.624799999999993	23
3002	20	9153	2	1843.38490000000002	26
3002	21	9904	296	1691.67589999999996	45
3002	22	8642	51	1379.38650000000007	26
3002	23	6547	182	183.718799999999987	38
3002	24	9349	107	207.496399999999994	24
3002	25	1359	7	691.34190000000001	37
3002	26	2170	59	288.107899999999972	8
3002	27	6893	133	875.564200000000028	48
3002	28	7467	45	119.884	41
3002	29	6696	140	334.961500000000001	40
3002	30	8699	22	1165.61899999999991	32
3002	31	4191	97	1033.12149999999997	9
3002	32	1343	94	1157.38470000000007	38
3002	33	893	16	1764.80680000000007	43
3002	34	1739	192	996.158300000000054	41
3002	35	8811	100	322.628399999999999	42
3002	36	5755	186	939.424399999999991	4
3002	37	1809	264	1499.54790000000003	25
3002	38	1640	29	1481.43630000000007	14
3002	39	9645	229	1219.13699999999994	6
3002	40	6180	144	316.74430000000001	4
3002	41	6682	20	1655.37329999999997	41
3002	42	3445	173	697.586400000000026	35
3002	43	9638	252	781.858299999999986	28
3002	44	7426	27	1826.29989999999998	49
3002	45	7018	170	1189.91720000000009	28
3002	46	4862	31	1387.1699000000001	8
3002	47	2699	179	766.451199999999972	22
3002	48	3148	195	33.3423000000000016	32
3002	49	2892	190	1024.79279999999994	31
3002	50	2092	40	1775.5784000000001	31
3002	51	1090	39	1661.63660000000004	5
3002	52	4831	20	552.849699999999984	6
3002	53	1826	158	943.581199999999967	43
3002	54	5743	290	1431.58120000000008	11
3002	55	1746	68	303.155399999999986	10
3002	56	174	190	1555.69669999999996	19
3002	57	6592	281	1777.55379999999991	36
3002	58	648	273	1682.2349999999999	23
3002	59	1490	158	1289.02749999999992	6
3002	60	9353	93	1728.18229999999994	33
3002	61	512	244	986.628199999999993	30
3002	62	8654	18	563.857200000000034	23
3002	63	766	232	61.7762000000000029	12
3002	64	4974	158	458.838900000000024	29
3002	65	835	170	1705.53989999999999	12
3002	66	6112	49	1215.81960000000004	14
3002	67	3902	216	1494.40229999999997	13
3002	68	5938	296	1660.32079999999996	36
3002	69	7414	125	604.40319999999997	34
3002	70	8697	232	1021.28660000000002	40
3002	71	6514	267	1747.69149999999991	7
3002	72	1410	294	214.592800000000011	36
3002	73	3169	74	928.812199999999962	33
3002	74	9393	134	1459.08709999999996	44
3002	75	5049	141	546.40179999999998	5
3002	76	3440	219	195.730099999999993	47
3002	77	2086	296	1520.0175999999999	22
3002	78	1696	295	156.9041	16
3002	79	2731	290	153.910599999999988	3
3003	1	3696	171	155.332300000000004	37
3003	2	8946	117	1997.58649999999989	14
3003	3	5339	251	1372.41830000000004	7
3003	4	7405	96	1527.05870000000004	26
3003	5	8361	239	1504.72330000000011	43
3003	6	3621	194	798.332099999999969	29
3003	7	8979	61	1770.03629999999998	33
3003	8	3538	52	1498.98299999999995	28
3003	9	5312	24	992.513199999999983	34
3003	10	8747	129	1144.05469999999991	18
3003	11	7639	189	851.047699999999963	20
3003	12	1498	246	302.279999999999973	4
3004	1	7884	206	547.041299999999978	10
3004	2	142	64	1471.37910000000011	19
3004	3	8450	209	1626.00960000000009	21
3004	4	8286	46	824.73580000000004	37
3004	5	2759	181	1773.01909999999998	38
3004	6	8136	269	507.186599999999999	16
3004	7	3536	82	1071.14390000000003	16
3004	8	6538	58	521.072599999999966	41
3004	9	4555	169	1307.98890000000006	33
3004	10	2800	276	591.812800000000038	36
3004	11	8592	207	112.134100000000004	25
3004	12	6186	101	1595.971	36
3004	13	591	25	565.783400000000029	23
3004	14	417	103	983.149800000000027	1
3004	15	6826	58	1949.28279999999995	27
3004	16	4819	135	1332.93900000000008	35
3004	17	7296	64	1425.0800999999999	4
3004	18	7824	140	1272.02070000000003	46
3004	19	7772	158	468.755999999999972	45
3004	20	4921	243	798.650300000000016	44
3004	21	5110	61	602.282199999999989	19
3004	22	3480	283	1652.03960000000006	19
3004	23	6624	198	1869.57339999999999	30
3004	24	7592	270	980.734100000000012	9
3004	25	1630	214	1849.46569999999997	14
3004	26	5223	190	1257.44599999999991	37
3004	27	7954	54	1965.3300999999999	32
3004	28	5918	111	450.409400000000005	46
3004	29	3020	181	917.818099999999959	6
3004	30	9294	297	903.991599999999949	44
3004	31	4417	43	916.992600000000039	12
3004	32	6532	221	1485.4097999999999	48
3004	33	7906	80	374.664400000000001	6
3004	34	6750	95	946.852899999999977	31
3004	35	1184	25	1855.03009999999995	43
3004	36	173	45	33.964500000000001	17
3004	37	9865	39	1541.31899999999996	22
3004	38	5237	21	806.734900000000039	28
3004	39	2989	238	230.75630000000001	45
3004	40	8340	227	1697.29739999999993	9
3004	41	2176	264	1285.54259999999999	48
3004	42	6482	77	31.7241999999999997	26
3004	43	3000	156	1571.56150000000002	22
3004	44	1456	62	442.590399999999988	10
3004	45	5538	223	1019.81060000000002	38
3004	46	429	242	1908.62689999999998	17
3004	47	8195	7	1266.65010000000007	14
3004	48	2488	149	1164.4559999999999	19
3004	49	4011	194	1413.4828	45
3004	50	1565	149	1786.22389999999996	20
3004	51	1178	17	1341.25610000000006	46
3004	52	1502	22	595.499000000000024	35
3004	53	6977	2	671.693899999999985	4
3004	54	8765	226	1985.88149999999996	39
3004	55	6048	221	1101.58510000000001	47
3004	56	1940	122	1265.68200000000002	35
3004	57	5900	15	234.260199999999998	6
3004	58	3594	124	318.507600000000025	12
3004	59	6977	94	439.628800000000012	25
3005	1	6286	236	1314.47759999999994	13
3005	2	5327	53	701.5548	47
3005	3	8747	130	886.570699999999988	43
3005	4	5057	189	753.551399999999944	35
3005	5	4571	139	315.231400000000008	33
3005	6	2490	157	874.048199999999952	37
3005	7	9333	24	1064.11729999999989	35
3005	8	3130	168	825.841800000000035	25
3005	9	3804	176	1577.52379999999994	4
3005	10	904	250	1334.77289999999994	38
3005	11	5739	274	1721.8916999999999	24
3005	12	3899	123	534.59699999999998	47
3005	13	7993	184	574.276200000000017	15
3005	14	7549	220	26.9154000000000018	19
3005	15	2106	42	733.397500000000036	28
3005	16	9060	177	1993.01479999999992	38
3005	17	7768	84	1604.85449999999992	8
3005	18	3615	87	171.092500000000001	21
3005	19	2555	185	908.888500000000022	36
3005	20	3805	225	1615.19849999999997	38
3005	21	203	9	1524.0766000000001	42
3005	22	1143	286	1787.40149999999994	38
3005	23	4850	86	678.529999999999973	43
3005	24	9278	71	1388.32379999999989	8
3005	25	4242	34	20.1487000000000016	5
3005	26	9854	48	429.428299999999979	29
3005	27	2974	148	604.789300000000026	11
3005	28	8143	261	1803.05569999999989	6
3005	29	2555	137	687.568499999999972	27
3005	30	331	228	1632.79240000000004	15
3005	31	8373	254	645.550100000000043	27
3005	32	7572	289	832.825399999999945	18
3005	33	7225	204	238.426600000000008	38
3005	34	2102	141	590.016799999999989	44
3005	35	2413	171	1675.80439999999999	7
3005	36	7383	5	361.189399999999978	2
3005	37	2216	34	1326.69090000000006	39
3005	38	4759	1	1814.57420000000002	12
3005	39	8731	94	1510.57179999999994	29
3005	40	7713	123	450.909600000000012	47
3005	41	4853	191	1678.23890000000006	23
3005	42	4308	84	649.731800000000021	40
3005	43	7395	103	198.291699999999992	17
3005	44	2016	261	529.901500000000055	7
3005	45	3821	206	1677.21199999999999	6
3005	46	1120	11	18.116299999999999	8
3005	47	4030	137	1245.43370000000004	41
3005	48	2324	114	898.556500000000028	46
3005	49	3036	109	245.784600000000012	40
3005	50	3136	92	85.1694999999999993	24
3005	51	3990	108	885.144000000000005	11
3005	52	3119	291	608.349699999999984	45
3005	53	4864	17	1025.36590000000001	27
3005	54	9837	111	100.807400000000001	41
3005	55	664	142	874.175200000000018	24
3005	56	7463	218	1674.32400000000007	44
3005	57	7966	121	525.001999999999953	40
3005	58	5144	131	1720.42530000000011	44
3005	59	6597	298	1909.14010000000007	17
3005	60	1446	297	449.391599999999983	6
3005	61	2173	171	126.902799999999999	36
3005	62	1081	251	980.679399999999987	38
3005	63	9568	108	677.837800000000016	7
3005	64	6615	49	657.747100000000046	20
3005	65	9075	85	949.424399999999991	12
3005	66	1812	13	133.41040000000001	29
3005	67	4089	46	1880.44879999999989	24
3005	68	8221	286	618.877200000000016	25
3005	69	7006	58	1335.93239999999992	43
3006	1	295	193	1444.92759999999998	4
3006	2	5714	54	1488.73250000000007	38
3006	3	820	268	1366.78379999999993	28
3006	4	190	247	1058.5945999999999	21
3006	5	304	214	880.817099999999982	18
3006	6	2906	150	92.3175999999999988	3
3006	7	6998	223	1657.19100000000003	42
3006	8	432	296	740.00139999999999	27
3006	9	9956	232	1955.63619999999992	34
3006	10	7007	246	1602.96139999999991	24
3006	11	7837	200	1697.10879999999997	36
3006	12	8893	151	713.039899999999989	31
3006	13	6629	108	1356.14450000000011	27
3006	14	9293	277	733.169300000000021	21
3006	15	6532	269	1736.41120000000001	47
3006	16	2045	30	1773.33130000000006	21
3006	17	8668	269	1285.16529999999989	25
3006	18	4330	292	613.95659999999998	42
3006	19	1090	240	853.584100000000035	24
3006	20	7116	140	1150.73900000000003	35
3006	21	9173	59	407.585100000000011	47
3006	22	8777	228	998.550399999999968	18
3006	23	8542	169	1387.97939999999994	12
3006	24	311	268	1648.97389999999996	20
3006	25	1112	82	1837.51960000000008	12
3006	26	541	279	1349.82680000000005	7
3006	27	4513	255	427.719299999999976	1
3006	28	5558	273	1053.73820000000001	18
3006	29	6452	197	1005.04539999999997	37
3006	30	2116	240	295.791499999999985	45
3006	31	5250	135	747.53430000000003	20
3006	32	2203	243	1931.3904	47
3006	33	8613	142	1986.87040000000002	37
3006	34	8750	235	195.699099999999987	34
3006	35	5163	107	483.850199999999973	43
3006	36	8573	235	221.495200000000011	19
3006	37	3592	127	1371.69509999999991	47
3006	38	8185	299	15.8818000000000001	8
3006	39	6688	243	101.471900000000005	25
3006	40	9734	40	1727.7808	4
3006	41	6186	55	641.798400000000015	22
3006	42	9106	109	1511.74759999999992	2
3006	43	5414	180	974.880599999999959	16
3006	44	9275	297	1542.39589999999998	5
3006	45	5466	215	945.987499999999955	9
3006	46	7899	67	738.629900000000021	17
3006	47	915	1	653.700199999999995	4
3006	48	4543	160	990.263900000000035	15
3006	49	3872	286	253.992500000000007	29
3006	50	5811	181	132.223800000000011	6
3006	51	2193	200	41.8415999999999997	11
3006	52	636	165	646.56899999999996	46
3006	53	9515	72	921.095100000000002	15
3006	54	5674	144	1562.29310000000009	25
3006	55	731	150	1479.29610000000002	1
3006	56	3116	253	1565.11599999999999	12
3006	57	1265	121	1331.66730000000007	33
3006	58	5608	85	844.664200000000051	10
3006	59	3570	22	1130.57979999999998	46
3006	60	4655	161	1460.34989999999993	44
3007	1	3837	184	1191.1549	35
3007	2	6514	65	536.391600000000039	37
3007	3	5269	19	1474.0005000000001	46
3007	4	8828	194	951.344200000000001	2
3007	5	4894	202	1135.47379999999998	6
3007	6	4723	50	1633.83590000000004	35
3007	7	3899	30	1287.74360000000001	47
3007	8	2560	174	1393.67270000000008	41
3007	9	6913	59	1319.74970000000008	5
3007	10	1192	29	1921.21679999999992	5
3008	1	5619	258	1640.58840000000009	31
3008	2	7082	149	150.189300000000003	32
3008	3	6147	50	498.293299999999988	28
3008	4	2820	29	1658.09920000000011	42
3008	5	3577	243	1986.50350000000003	14
3008	6	1077	122	1126.44959999999992	6
3008	7	5355	61	354.024299999999982	41
3008	8	8628	96	1362.26999999999998	25
3008	9	5978	200	871.057099999999991	18
3008	10	5391	247	1233.77659999999992	33
3008	11	544	67	1267.4070999999999	27
3008	12	8224	189	1598.02729999999997	8
3008	13	1993	190	1729.75859999999989	18
3008	14	2372	220	482.931600000000003	22
3008	15	2733	197	1601.76649999999995	17
3008	16	6725	90	1624.52060000000006	25
3008	17	172	3	897.046600000000012	12
3008	18	5732	69	1196.61959999999999	31
3008	19	2058	266	509.566800000000001	31
3008	20	9929	122	1520.05359999999996	19
3008	21	6650	162	214.441000000000003	32
3008	22	1823	27	270.012200000000007	26
3008	23	9505	132	1030.38319999999999	2
3008	24	6308	217	1282.76700000000005	39
3008	25	8883	135	1061.44499999999994	48
3008	26	7196	148	113.251300000000001	30
3008	27	574	113	797.321100000000001	42
3008	28	6486	175	236.767799999999994	19
3008	29	970	183	253.645900000000012	30
3008	30	1174	271	1785.73119999999994	46
3008	31	4904	295	1309.34249999999997	28
3008	32	7871	209	1273.22389999999996	1
3008	33	7592	148	824.444299999999998	40
3008	34	457	117	1373.19630000000006	49
3008	35	6507	38	957.225699999999961	9
3008	36	2229	235	1024.45499999999993	35
3008	37	8956	135	1876.63679999999999	38
3008	38	5375	127	1707.04299999999989	30
3008	39	526	48	1295.93740000000003	34
3008	40	7524	251	617.413999999999987	18
3008	41	2530	249	544.087499999999977	18
3008	42	4236	236	203.219600000000014	20
3008	43	3510	85	1152.65949999999998	5
3008	44	5344	60	769.636899999999969	4
3008	45	442	132	1609.4677999999999	4
3008	46	6741	157	1206.40380000000005	12
3008	47	6331	280	918.349000000000046	49
3008	48	1958	121	1749.27310000000011	20
3008	49	117	211	1559.94290000000001	32
3008	50	3642	192	1579.57449999999994	36
3008	51	9515	122	944.183499999999981	39
3008	52	534	97	267.396799999999985	48
3008	53	1834	184	964.423000000000002	22
3008	54	7896	101	1248.2331999999999	6
3008	55	1898	75	1832.29510000000005	29
3008	56	3809	181	1920.22700000000009	30
3008	57	9189	122	734.600699999999961	11
3008	58	8692	140	157.615900000000011	19
3008	59	7262	263	1298.0625	30
3008	60	9532	1	1167.15149999999994	3
3008	61	998	110	1627.00340000000006	45
3008	62	2494	274	883.540300000000002	30
3008	63	335	73	1095.3590999999999	46
3008	64	9200	4	1719.95630000000006	47
3008	65	4401	187	1378.74929999999995	14
3008	66	574	262	1015.81970000000001	22
3008	67	7571	149	1307.08519999999999	1
3008	68	8921	240	1853.19830000000002	17
3008	69	5791	200	1397.16030000000001	48
3008	70	1757	280	51.5827999999999989	26
3008	71	1852	169	218.590800000000002	24
3008	72	7983	60	1396.65380000000005	19
3008	73	5779	55	654.644000000000005	11
3008	74	6648	109	171.724600000000009	43
3008	75	2456	115	1220.22939999999994	14
3008	76	8398	119	32.5572000000000017	24
3008	77	5938	99	1483.02680000000009	37
3008	78	6106	249	570.154499999999985	29
3009	1	370	219	334.128100000000018	41
3009	2	959	146	1321.55220000000008	19
3009	3	4096	23	583.461900000000014	2
3009	4	4201	43	368.237799999999993	24
3009	5	9730	61	321.787500000000023	3
3009	6	5729	272	629.388100000000009	27
3009	7	4748	108	1551.19900000000007	44
3009	8	5868	269	78.8872000000000071	2
3009	9	720	261	711.787500000000023	10
3009	10	6132	118	1271.4197999999999	8
3009	11	9891	99	467.198199999999986	14
3009	12	2958	38	1096.51469999999995	43
3009	13	7158	276	1052.04690000000005	1
3009	14	5745	165	1186.63449999999989	15
3009	15	4017	18	1654.48559999999998	44
3009	16	4626	132	1795.86410000000001	43
3009	17	8399	268	172.311499999999995	12
3009	18	576	171	1741.49309999999991	25
3009	19	2577	205	732.255800000000022	32
3009	20	2015	271	1073.40020000000004	23
3009	21	8554	227	578.347200000000043	39
3009	22	3908	155	723.002500000000055	10
3009	23	1030	267	563.402399999999943	6
3009	24	2666	55	1016.47239999999999	26
3009	25	7975	193	1932.86200000000008	29
3009	26	8350	287	863.075500000000034	45
3009	27	2983	69	1285.84879999999998	48
3009	28	6710	269	1075.36359999999991	49
3009	29	9532	299	1469.78890000000001	5
3009	30	1483	76	1390.30320000000006	24
3009	31	454	224	34.6469999999999985	45
3009	32	3245	190	968.214799999999968	24
3009	33	5027	169	472.580499999999972	4
3010	1	4669	223	1434.44440000000009	46
3010	2	2583	243	415.341799999999978	32
3010	3	6931	293	1553.34359999999992	17
3010	4	6932	292	1039.00009999999997	5
3010	5	8266	134	1669.51950000000011	31
3010	6	7734	13	562.577300000000037	17
3010	7	2652	84	112.037300000000002	25
3010	8	7612	297	1340.12179999999989	19
3010	9	9207	221	1015.65430000000003	10
3010	10	2863	206	1469.59539999999993	16
3010	11	7242	81	1682.42720000000008	44
3010	12	3404	24	1499.87820000000011	10
3010	13	1528	285	1040.00620000000004	20
3010	14	8778	91	42.4307999999999979	16
3010	15	9702	52	1074.53860000000009	20
3010	16	8703	181	1922.27809999999999	34
3010	17	9147	39	591.849399999999946	49
3010	18	6148	27	963.552099999999996	9
3010	19	4283	157	1717.41949999999997	35
3010	20	8977	144	1812.18119999999999	6
3010	21	7698	209	589.633299999999963	8
3010	22	1760	147	1317.69209999999998	7
3010	23	1612	265	817.813599999999951	45
3010	24	5438	61	1780.70540000000005	48
3010	25	8705	160	1618.71460000000002	47
3010	26	9194	26	1257.60110000000009	46
3010	27	4054	103	302.761799999999994	12
3010	28	3810	188	241.562999999999988	17
3010	29	88	179	1254.23309999999992	27
3010	30	9150	223	293.806300000000022	43
3010	31	5827	282	1530.56770000000006	26
3010	32	5262	54	33.3181999999999974	13
3010	33	250	195	1105.02700000000004	32
3010	34	582	161	1381.16740000000004	16
3010	35	1144	192	857.939399999999978	6
3010	36	4285	273	47.1259000000000015	39
3010	37	1479	277	500.29849999999999	33
3010	38	6980	37	577.65809999999999	39
3010	39	4933	238	538.825199999999995	8
3010	40	3048	173	1670.99630000000002	29
3011	1	6432	92	1553.13159999999993	21
3011	2	7798	295	1645.13560000000007	21
3011	3	3101	136	417.350399999999979	11
3011	4	8386	93	1338.47250000000008	45
3011	5	517	33	680.601400000000012	45
3011	6	8414	139	1445.51819999999998	12
3011	7	5401	10	366.576799999999992	41
3011	8	9252	295	1367.20360000000005	30
3011	9	7478	96	567.005199999999945	4
3011	10	8249	156	1841.34909999999991	32
3011	11	8628	142	107.859999999999999	19
3011	12	7126	233	1899.55009999999993	27
3011	13	3579	62	831.029599999999959	47
3011	14	7345	81	1722.19810000000007	5
3011	15	571	279	1479.86190000000011	15
3011	16	5165	227	1461.39380000000006	36
3011	17	8028	78	513.131899999999973	38
3011	18	1517	149	758.010099999999966	15
3011	19	140	270	372.60250000000002	11
3011	20	7636	4	943.581400000000031	2
3011	21	4291	137	1772.75880000000006	49
3011	22	7985	195	1662.2799	22
3011	23	6321	259	1386.49240000000009	43
3011	24	7139	273	552.85469999999998	34
3011	25	1642	176	1932.38850000000002	8
3011	26	7859	167	1377.80790000000002	19
3011	27	8563	127	1816.02399999999989	8
3011	28	1467	142	427.053400000000011	13
3011	29	999	261	466.40809999999999	3
3011	30	1334	106	67.569500000000005	39
3011	31	3245	177	1315.29349999999999	18
3011	32	983	101	1677.27269999999999	39
3011	33	3643	3	1693.95820000000003	38
3011	34	3379	22	340.65300000000002	45
3011	35	7829	183	1063.60059999999999	5
3011	36	8112	225	1873.99669999999992	30
3011	37	3487	61	1581.68149999999991	11
3011	38	3356	39	1949.08339999999998	46
3011	39	5781	13	1541.18100000000004	13
3011	40	3103	237	61.9543999999999997	26
3011	41	7481	37	1987.13239999999996	26
3011	42	2776	187	74.3649000000000058	39
3011	43	8465	33	318.233299999999986	29
3011	44	7971	253	1526.37950000000001	37
3011	45	5158	8	876.958399999999983	22
3011	46	9599	228	889.72969999999998	22
3011	47	7522	22	724.496599999999944	23
3011	48	5885	244	1810.03620000000001	21
3011	49	2094	137	1869.83539999999994	47
3011	50	3537	198	1326.05230000000006	29
3011	51	178	128	1857.8001999999999	22
3011	52	1451	289	1295.44319999999993	38
3011	53	8042	44	471.332499999999982	15
3011	54	3370	277	440.548000000000002	39
3011	55	3868	93	1747.27209999999991	22
3011	56	605	189	1060.06099999999992	10
3011	57	4179	299	848.732999999999947	2
3011	58	7172	236	359.995999999999981	46
3011	59	2646	67	1257.80610000000001	49
3011	60	3487	209	757.042900000000031	9
3011	61	5485	232	666.029999999999973	21
3011	62	952	130	884.462400000000002	31
3011	63	6754	206	336.313400000000001	1
3011	64	2491	210	971.346400000000017	42
3011	65	3742	204	631.454100000000039	34
3011	66	6379	143	994.978600000000029	28
3011	67	1151	126	1249.96100000000001	26
3011	68	320	296	1736.40129999999999	7
3011	69	9281	106	32.4637999999999991	19
3011	70	7942	154	1424.4052999999999	45
3011	71	1076	213	1477.23219999999992	29
3011	72	7344	140	1172.53749999999991	9
3012	1	72	64	819.959699999999998	28
3012	2	8947	61	1264.37429999999995	43
3012	3	2824	248	360.331299999999999	44
3012	4	5538	50	1746.61110000000008	14
3012	5	1881	134	865.548199999999952	14
3012	6	1021	153	1129.16460000000006	11
3012	7	5210	280	662.777900000000045	1
3012	8	464	114	1466.9815000000001	42
3012	9	5499	32	1513.1400000000001	18
3012	10	3385	58	857.263699999999972	32
3012	11	3552	165	721.966599999999971	7
3012	12	7020	36	1469.56829999999991	1
3012	13	3191	182	798.702199999999948	41
3012	14	4880	209	930.655099999999948	6
3012	15	9388	138	1504.50749999999994	19
3013	1	8005	103	1943.08899999999994	38
3013	2	1187	55	859.152699999999982	11
3013	3	5863	277	1928.60940000000005	34
3013	4	1320	271	1694.49070000000006	4
3013	5	3636	223	441.460100000000011	46
3013	6	8775	10	1316.23669999999993	20
3013	7	9951	242	1020.64430000000004	13
3013	8	4255	257	718.590100000000007	19
3013	9	3909	72	1997.11329999999998	43
3013	10	4380	253	328.71690000000001	44
3013	11	5968	99	1964.59480000000008	11
3013	12	8913	0	635.972300000000018	44
3013	13	6792	181	382.815699999999993	27
3013	14	4707	28	708.360699999999952	12
3013	15	9402	138	1439.2473	43
3013	16	6895	298	181.823000000000008	24
3013	17	3166	258	1709.84079999999994	32
3013	18	3356	63	485.987099999999998	22
3013	19	4070	152	255.685000000000002	4
3013	20	2118	149	1514.18509999999992	15
3013	21	4950	250	1941.61320000000001	35
3013	22	3197	108	224.132000000000005	9
3013	23	5258	10	1253.28610000000003	41
3013	24	568	183	1690.09349999999995	14
3013	25	3946	58	1164.75549999999998	2
3013	26	6564	185	1696.7014999999999	2
3013	27	2646	164	496.682799999999986	8
3013	28	4062	5	859.458600000000047	40
3013	29	8591	297	664.729299999999967	48
3013	30	4548	60	1726.99189999999999	38
3013	31	3011	98	1816.70710000000008	33
3013	32	8862	222	77.6747000000000014	2
3013	33	497	60	852.949600000000032	18
3013	34	8242	137	1499.4969000000001	13
3013	35	2807	209	135.942299999999989	34
3013	36	764	70	317.598700000000008	25
3013	37	1047	115	1669.85369999999989	1
3013	38	4695	52	1546.32349999999997	43
3013	39	2652	195	573.94640000000004	5
3013	40	8898	240	241.643000000000001	22
3013	41	8007	267	1015.95309999999995	32
3013	42	9463	231	1384.44839999999999	45
3013	43	855	259	1884.57799999999997	44
3013	44	8888	174	32.8755000000000024	10
3013	45	8957	269	1416.0136	48
3013	46	3835	116	35.1009000000000029	33
3013	47	9412	273	1914.51119999999992	46
3013	48	910	262	1895.1871000000001	23
3013	49	5058	259	798.294499999999971	34
3014	1	1721	292	1648.92609999999991	28
3014	2	538	96	877.779999999999973	16
3014	3	3078	184	1153.75849999999991	1
3014	4	1105	5	1624.91679999999997	24
3014	5	2393	214	1396.69900000000007	18
3014	6	5581	70	1536.0951	3
3014	7	6242	58	1940.33519999999999	45
3014	8	3468	162	925.177400000000034	27
3014	9	4995	10	1005.63879999999995	35
3014	10	2421	57	1205.19720000000007	11
3014	11	6881	160	785.061900000000037	35
3014	12	5646	211	1634.55469999999991	29
3014	13	5664	118	257.708100000000002	49
3014	14	4867	280	1984.57799999999997	40
3014	15	1063	137	351.75060000000002	40
3014	16	9871	194	734.798099999999977	3
3014	17	2885	242	26.0984000000000016	25
3014	18	248	256	679.397100000000023	1
3014	19	8372	278	679.123100000000022	24
3014	20	9252	179	1923.07619999999997	14
3014	21	6249	273	124.702299999999994	6
3014	22	3799	105	36.2115999999999971	42
3014	23	6104	293	579.230400000000031	36
3014	24	1663	157	331.518300000000011	22
3014	25	1854	89	1477.01819999999998	13
3014	26	18	165	430.987199999999973	32
3014	27	1565	229	1467.19969999999989	1
3014	28	3636	43	1144.01880000000006	2
3014	29	611	81	1140.89580000000001	18
3014	30	7123	128	1623.10760000000005	13
3014	31	5286	296	895.759300000000053	31
3014	32	760	75	1630.36850000000004	7
3014	33	3391	57	497.455199999999991	2
3014	34	4565	242	1012.88099999999997	27
3014	35	6428	56	1911.58410000000003	22
3014	36	1256	260	676.888400000000047	17
3014	37	1260	289	776.790200000000027	35
3014	38	7582	113	1517.63139999999999	31
3014	39	2255	87	806.653299999999945	49
3014	40	1956	169	1966.30529999999999	8
3014	41	1578	276	560.587800000000016	17
3014	42	9118	283	399.460800000000006	10
3014	43	8666	252	1204.27539999999999	10
3014	44	4739	74	1705.47109999999998	14
3014	45	4091	118	845.924300000000017	28
3014	46	6941	120	1380.5655999999999	14
3014	47	8581	296	103.776300000000006	42
3014	48	6660	86	752.707300000000032	39
3014	49	793	26	1347.43560000000002	49
3014	50	4660	86	1399.78510000000006	18
3014	51	5837	198	1375.57109999999989	41
3014	52	1806	268	247.927300000000002	1
3014	53	7193	102	1022.0752	15
3014	54	40	168	1269.16200000000003	3
3014	55	1466	195	1708.59310000000005	44
3015	1	1183	143	138.624300000000005	44
3015	2	5138	117	1959.14850000000001	18
3015	3	8869	269	1672.52870000000007	19
3015	4	4092	292	1467.23859999999991	14
3015	5	3638	162	1413.95550000000003	36
3015	6	7273	228	1451.28400000000011	41
3015	7	3079	175	38.6167999999999978	7
3015	8	7656	73	1070.13750000000005	36
3015	9	1628	188	1075.53549999999996	34
3015	10	4005	295	828.086000000000013	5
3015	11	3471	32	770.487100000000055	41
3015	12	5745	88	251.269200000000012	25
3015	13	4887	198	118.677999999999997	17
3015	14	9568	229	1388.34089999999992	49
3015	15	7051	51	1624.73569999999995	9
3015	16	3905	255	1045.44470000000001	11
3015	17	875	54	510.562299999999993	34
3015	18	7908	42	1925.41579999999999	10
3015	19	6316	286	435.918200000000013	31
3015	20	7353	91	299.362300000000005	2
3015	21	7922	9	266.895100000000014	9
3015	22	6809	46	187.667599999999993	48
3015	23	4572	240	175.34559999999999	36
3015	24	1449	154	535.573399999999992	14
3015	25	6164	273	1323.2967000000001	35
3015	26	3080	196	1496.43149999999991	18
3015	27	3558	124	1024.55670000000009	3
3016	1	8497	43	297.247799999999984	37
3016	2	2145	47	1867.36539999999991	45
3016	3	2499	118	205.378899999999987	49
3016	4	7178	261	486.174399999999991	21
3016	5	7054	58	104.187200000000004	15
3016	6	2215	193	1051.86680000000001	9
3016	7	8170	237	315.658999999999992	26
3016	8	7891	197	1637.82989999999995	29
3017	1	2375	232	1697.18090000000007	49
3017	2	8765	29	1346.23199999999997	47
3017	3	7341	144	1253.80410000000006	2
3017	4	8035	203	1537.16889999999989	26
3017	5	2756	197	779.457599999999957	30
3017	6	198	143	1599.37139999999999	9
3017	7	3890	134	1733.67920000000004	9
3017	8	2994	171	742.91719999999998	13
3017	9	8263	206	312.087100000000021	17
3017	10	666	264	1162.18730000000005	23
3017	11	3842	252	1417.34660000000008	45
3017	12	5520	207	907.806500000000028	4
3017	13	5421	54	1601.56580000000008	13
3017	14	9471	93	1878.93419999999992	44
3017	15	1486	263	1641.72190000000001	32
3017	16	4698	129	62.7424999999999997	25
3017	17	7696	51	1426.90100000000007	14
3017	18	4801	34	646.953200000000038	41
3017	19	4647	59	940.76400000000001	8
3017	20	3818	11	34.6753	7
3017	21	6557	23	1038.97170000000006	35
3017	22	1247	214	959.124900000000025	19
3017	23	9095	46	1681.41640000000007	39
3017	24	7917	46	734.821000000000026	19
3017	25	1738	251	351.151999999999987	23
3017	26	8035	3	1794.84650000000011	2
3017	27	28	34	1215.26939999999991	6
3017	28	3137	129	264.852599999999995	5
3017	29	3377	147	1069.04250000000002	31
3017	30	6527	83	1415.48880000000008	13
3017	31	4384	136	954.332599999999957	31
3017	32	6486	249	1654.39989999999989	31
3017	33	1613	246	239.295199999999994	11
3017	34	3309	206	479.432200000000023	31
3017	35	8543	268	1897.12480000000005	30
3017	36	2556	290	604.939899999999966	47
3017	37	9460	257	208.572800000000001	2
3017	38	5085	234	1600.50680000000011	5
3017	39	6416	218	1980.68630000000007	40
3017	40	2750	259	63.4911999999999992	45
3017	41	2143	221	1606.51029999999992	49
3017	42	9718	56	272.220000000000027	6
3017	43	8281	225	1068.28449999999998	47
3017	44	4779	52	43.5700999999999965	18
3017	45	9248	181	1314.79829999999993	8
3017	46	2996	19	1943.86110000000008	29
3017	47	1084	157	1982.25659999999993	23
3017	48	1143	136	152.801700000000011	40
3017	49	8035	286	751.749500000000012	32
3017	50	5267	101	541.321000000000026	29
3017	51	9972	197	970.893599999999992	30
3017	52	1784	119	170.868200000000002	49
3017	53	9135	100	1368.53289999999993	44
3017	54	9079	66	1223.08429999999998	4
3017	55	3402	216	141.233000000000004	13
3017	56	7976	107	640.976400000000012	28
3017	57	8502	121	629.083899999999971	27
3017	58	7251	126	666.720100000000002	20
3017	59	8652	102	1582.05839999999989	45
3017	60	9580	209	902.003400000000056	37
3017	61	3684	220	317.53649999999999	42
3017	62	8835	180	1658.42270000000008	7
3017	63	2249	184	1451.05889999999999	33
3017	64	5656	217	709.940200000000004	41
3017	65	244	93	1757.30140000000006	13
3017	66	9881	97	641.573899999999981	27
3017	67	28	80	225.387699999999995	18
3017	68	4383	199	181.9495	2
3017	69	4243	65	360.749300000000005	14
3017	70	4005	203	1294.14509999999996	9
3017	71	5809	51	550.513400000000047	17
3017	72	7885	141	1124.95740000000001	48
3017	73	1162	106	1965.31950000000006	24
3017	74	7835	37	1451.57410000000004	43
3017	75	1038	191	1784.02790000000005	49
3017	76	90	87	556.609100000000012	30
3018	1	3914	130	370.861899999999991	1
3018	2	3120	1	1289.54880000000003	4
3018	3	6629	286	1484.90139999999997	14
3018	4	9537	67	575.036699999999996	15
3018	5	4262	283	736.504699999999957	7
3018	6	9733	92	426.540399999999977	19
3018	7	6790	10	1463.36509999999998	17
3018	8	5192	44	254.89070000000001	34
3018	9	5055	166	203.334699999999998	4
3018	10	7916	222	1191.64030000000002	8
3018	11	365	240	1719.62040000000002	32
3018	12	7744	140	268.968999999999994	23
3018	13	5796	290	628.245700000000056	21
3018	14	1475	191	1902.86079999999993	27
3018	15	7137	284	1985.21800000000007	41
3018	16	5079	221	418.287100000000009	26
3018	17	1097	275	646.248199999999997	22
3018	18	1223	74	169.727499999999992	43
3018	19	2622	113	1979.20059999999989	8
3018	20	3919	39	822.286299999999983	6
3018	21	9346	29	951.719600000000014	20
3018	22	5873	87	1782.44299999999998	28
3018	23	6170	281	960.091300000000047	9
3018	24	3047	164	1254.52220000000011	27
3018	25	9296	224	1724.69419999999991	25
3018	26	7719	147	719.244699999999966	1
3018	27	5023	24	1723.90229999999997	35
3018	28	5072	100	1335.40000000000009	49
3018	29	4701	55	227.409400000000005	26
3018	30	5690	209	556.905600000000049	19
3018	31	986	31	1735.8139000000001	19
3018	32	6245	218	1193.43170000000009	43
3018	33	6926	21	659.022000000000048	3
3018	34	854	273	595.123900000000049	17
3019	1	448	49	1924.72240000000011	47
3019	2	3482	156	1006.24940000000004	2
3019	3	8570	279	1107.19399999999996	7
3019	4	90	294	1663.72479999999996	4
3019	5	311	244	1702.15730000000008	49
3019	6	2475	186	943.88250000000005	14
3019	7	956	127	661.674999999999955	4
3019	8	2238	258	387.939300000000003	37
3019	9	5656	2	1569.54970000000003	14
3019	10	6591	286	998.659700000000043	10
3019	11	502	289	1309.99759999999992	25
3019	12	638	232	958.197000000000003	10
3019	13	6865	170	902.343600000000038	33
3019	14	4065	286	1991.12580000000003	4
3019	15	5549	58	811.59820000000002	49
3019	16	2249	254	1826.08159999999998	5
3019	17	2953	243	667.241399999999999	16
3019	18	1117	35	81.7783000000000015	46
3019	19	4420	195	1582.94659999999999	12
3019	20	433	260	1185.86729999999989	9
3019	21	8926	242	1420.0302999999999	34
3019	22	8537	1	1600.30659999999989	28
3019	23	9922	155	846.963499999999954	35
3019	24	9249	282	1248.48569999999995	36
3019	25	8998	88	1419.87840000000006	26
3019	26	4521	226	433.804300000000012	1
3019	27	8522	63	169.678799999999995	44
3019	28	3470	56	1937.07060000000001	19
3019	29	562	147	1754.4052999999999	34
3020	1	6124	20	1351.72959999999989	28
3020	2	3710	275	895.320900000000051	2
3020	3	7302	89	90.6773000000000025	38
3020	4	1302	236	1642.9081000000001	19
3020	5	1519	172	1940.27340000000004	17
3020	6	9650	243	212.27109999999999	36
3020	7	2304	114	1283.19599999999991	43
3020	8	2899	172	179.746100000000013	34
3020	9	3333	175	905.317900000000009	18
3020	10	3026	175	960.222899999999981	39
3020	11	8834	86	1110.33840000000009	28
3020	12	8057	33	979.757799999999975	23
3020	13	8155	31	1486.60760000000005	3
3020	14	6038	231	657.925899999999956	23
3020	15	1728	112	1535.43869999999993	46
3020	16	4619	12	190.1815	3
3020	17	1258	79	339.889200000000017	45
3020	18	8252	169	1827.88889999999992	39
3020	19	3086	63	1914.2152000000001	27
3020	20	3605	228	372.285399999999981	7
3020	21	4058	121	112.590599999999995	11
3020	22	7322	87	1657.67720000000008	21
3020	23	8002	101	772.61710000000005	43
3020	24	1052	256	1604.96070000000009	8
3020	25	3383	10	413.363400000000013	43
3020	26	159	32	1544.99289999999996	26
3020	27	2942	94	1982.92570000000001	31
3020	28	458	233	1321.9969000000001	34
3020	29	2695	250	1329.03019999999992	11
3020	30	3811	61	1470.83619999999996	46
3020	31	4372	256	1645.96039999999994	43
3020	32	8160	90	691.995499999999993	18
3020	33	2584	97	1616.27199999999993	32
3020	34	6153	46	1368.93769999999995	33
3020	35	80	261	1202.09179999999992	12
3020	36	2711	210	1822.42810000000009	11
3020	37	6596	124	1634.39229999999998	27
3020	38	9264	138	1239.6386	3
3020	39	3771	142	665.909899999999993	30
3020	40	2283	83	355.269400000000019	46
3020	41	9047	92	1343.54269999999997	42
3020	42	4793	186	1319.68080000000009	13
3020	43	2712	154	245.906399999999991	10
3020	44	6831	106	1080.54019999999991	47
3020	45	2291	55	1833.36699999999996	10
3020	46	345	202	1290.86200000000008	21
3020	47	5410	7	1659.7623000000001	11
3020	48	5787	118	1767.33050000000003	41
3020	49	5956	211	875.65179999999998	34
3021	1	7573	7	249.486999999999995	32
3021	2	1730	84	1886.07269999999994	37
3021	3	1452	58	955.870700000000056	47
3023	1	3623	151	1996.40879999999993	32
3023	2	1379	77	457.098500000000001	17
3023	3	5911	114	613.974799999999959	49
3023	4	8760	85	1002.91099999999994	30
3023	5	526	128	467.699000000000012	49
3023	6	2943	37	771.175600000000031	34
3023	7	4241	112	1049.51019999999994	23
3023	8	8620	201	911.323800000000006	32
3023	9	332	265	1487.57999999999993	11
3023	10	7194	2	498.732899999999972	21
3023	11	8283	33	758.292100000000005	35
3023	12	7957	263	68.9346000000000032	11
3023	13	35	188	1720.71640000000002	21
3023	14	2198	206	555.404700000000048	3
3023	15	7599	203	1632.65900000000011	26
3023	16	8758	270	1968.91930000000002	46
3023	17	1123	267	1087.38809999999989	11
3023	18	4265	90	1316.71399999999994	41
3023	19	8850	70	1763.57189999999991	17
3023	20	5240	115	1508.90139999999997	14
3023	21	1168	254	447.689599999999984	9
3023	22	9032	33	1300.21530000000007	42
3023	23	5594	78	368.793900000000008	12
3023	24	7888	14	859.659200000000055	47
3023	25	1183	146	511.026599999999974	25
3023	26	2100	264	103.477699999999999	46
3023	27	5727	12	308.904200000000003	26
3023	28	4186	52	1330.92409999999995	21
3023	29	8049	37	1444.27099999999996	19
3023	30	8270	143	937.701400000000035	38
3023	31	5299	191	1676.12519999999995	37
3023	32	4664	229	1025.38959999999997	15
3023	33	2363	217	1930.87120000000004	49
3023	34	99	37	1753.42979999999989	21
3023	35	5939	41	210.836399999999998	26
3023	36	3580	298	1959.99340000000007	10
3023	37	5942	179	1549.24409999999989	29
3023	38	7454	291	1588.6543999999999	36
3023	39	5309	129	120.799800000000005	45
3023	40	1318	67	345.8553	31
3023	41	6288	94	1654.35239999999999	6
3023	42	8469	161	28.7580999999999989	20
3023	43	5176	26	1776.60770000000002	2
3023	44	44	184	154.759899999999988	10
3023	45	9446	298	375.527199999999993	33
3023	46	9392	28	725.975800000000049	5
3023	47	2588	10	861.039099999999962	39
3023	48	2082	153	1267.87259999999992	25
3023	49	4637	104	1444.84259999999995	42
3023	50	7848	160	1791.34699999999998	3
3023	51	2438	59	1670.9534000000001	22
3023	52	9274	30	1697.14709999999991	14
3023	53	5294	103	898.101700000000051	11
3023	54	1901	146	1346.9547	6
3023	55	4583	231	1044.1255000000001	27
3023	56	7101	140	221.085000000000008	15
3023	57	4740	54	130.942399999999992	33
3023	58	5338	137	89.4433999999999969	16
3023	59	6213	129	1667.67540000000008	25
3023	60	3476	178	523.255899999999997	37
3023	61	3740	218	1171.65910000000008	9
3023	62	3085	168	1368.60100000000011	19
3023	63	8122	13	1473.79719999999998	3
3023	64	7886	110	823.085599999999999	17
3023	65	2711	275	1911.89400000000001	29
3023	66	4097	186	1664.80320000000006	41
3023	67	6438	39	1070.28719999999998	40
3023	68	5389	123	1367.6228000000001	13
3023	69	3234	278	1402.51039999999989	34
3023	70	806	298	629.513199999999983	5
3023	71	5730	262	901.366499999999974	26
3023	72	1299	136	1510.11380000000008	34
3023	73	1283	263	1736.54230000000007	15
3023	74	9873	189	1360.64879999999994	11
3023	75	3916	211	1204.36480000000006	7
3023	76	1726	41	1772.55559999999991	4
3024	1	1040	77	54.8183999999999969	5
3025	1	429	44	1991.50250000000005	38
3025	2	4083	95	558.24860000000001	45
3025	3	6173	88	318.175299999999993	44
3025	4	3597	20	1389.9036000000001	45
3025	5	6448	46	1276.5927999999999	45
3025	6	7723	226	475.269900000000007	33
3025	7	258	143	1561.84619999999995	43
3025	8	1919	199	1587.20569999999998	9
3026	1	660	122	743.550500000000056	14
3026	2	7041	144	805.616599999999949	9
3026	3	2149	288	1231.22739999999999	42
3026	4	7294	101	1565.04950000000008	7
3026	5	3594	53	1451.93020000000001	17
3026	6	35	22	1405.82359999999994	26
3026	7	8614	77	416.813600000000008	33
3026	8	6452	122	556.135899999999992	47
3026	9	3378	186	381.889099999999985	16
3026	10	4533	65	1827.67730000000006	16
3026	11	8758	224	876.052500000000009	1
3026	12	1666	91	1568.76839999999993	47
3026	13	306	24	307.078899999999976	7
3026	14	3658	61	372.093599999999981	15
3026	15	3622	163	398.361300000000028	28
3026	16	6126	279	1789.85369999999989	44
3026	17	8596	70	1866.3617999999999	24
3026	18	3881	28	1396.91820000000007	23
3026	19	8656	70	1830.36809999999991	24
3026	20	7284	188	476.770600000000002	41
3026	21	6257	227	1693.6434999999999	23
3026	22	2173	286	401.212100000000021	16
3026	23	9993	210	419.415700000000015	41
3026	24	2922	162	1482.65969999999993	35
3026	25	3221	86	1771.9206999999999	36
3026	26	3525	90	1802.1090999999999	49
3026	27	2220	159	754.463499999999954	15
3026	28	66	81	705.803199999999947	23
3026	29	3700	35	1056.03770000000009	48
3026	30	3296	96	362.742700000000013	33
3026	31	1229	154	552.759000000000015	19
3026	32	8389	134	1490.90570000000002	33
3026	33	6686	181	1309.88169999999991	7
3026	34	9580	159	1202.15519999999992	37
3026	35	3993	15	301.810200000000009	13
3026	36	587	200	1255.0761	7
3026	37	5897	202	1928.53469999999993	25
3026	38	6519	249	1548.54940000000011	44
3026	39	4584	108	1137.61750000000006	19
3026	40	7967	80	762.42960000000005	19
3026	41	6585	172	610.20010000000002	3
3026	42	9175	77	1395.1579999999999	19
3026	43	4350	295	1091.60760000000005	7
3026	44	2555	17	284.842199999999991	5
3026	45	2999	255	1704.69609999999989	29
3026	46	6236	151	867.894300000000044	23
3026	47	5404	103	164.726599999999991	30
3027	1	5692	107	1766.19119999999998	34
3027	2	3407	42	1268.13850000000002	1
3027	3	4114	29	116.411000000000001	2
3027	4	8249	131	33.6343000000000032	42
3027	5	4512	98	92.2976000000000028	5
3027	6	4115	64	1693.0918999999999	41
3027	7	6951	279	1533.06169999999997	4
3027	8	8132	198	1327.7808	44
3027	9	289	170	877.155499999999961	27
3027	10	7978	234	1282.5136	21
3027	11	1789	270	1065.90110000000004	7
3027	12	9763	18	793.405399999999986	15
3027	13	5904	160	221.907299999999992	30
3027	14	7278	198	299.27030000000002	3
3027	15	6513	53	168.017400000000009	2
3027	16	799	268	1424.33480000000009	7
3027	17	8207	216	401.275500000000022	16
3027	18	6177	27	1084.5797	49
3027	19	3271	256	1675.22679999999991	13
3027	20	2616	24	913.476999999999975	33
3027	21	2074	222	392.231100000000026	24
3027	22	7065	221	146.449000000000012	5
3027	23	5052	102	1312.85159999999996	24
3027	24	51	152	1350.89949999999999	37
3027	25	6451	22	1205.57240000000002	45
3027	26	246	130	1548.79250000000002	8
3027	27	420	141	692.579100000000039	25
3027	28	7952	215	1229.16640000000007	30
3027	29	2696	124	180.29679999999999	44
3027	30	2371	122	578.327400000000011	22
3027	31	4732	260	175.660699999999991	5
3027	32	1061	70	582.379699999999957	22
3027	33	7449	229	350.418000000000006	41
3027	34	2576	261	471.310799999999972	31
3027	35	8703	13	1101.89699999999993	4
3027	36	9502	122	701.189300000000003	14
3027	37	5	192	1550.06220000000008	6
3027	38	922	124	1798.94340000000011	32
3027	39	4411	275	568.560899999999947	17
3027	40	7313	59	655.235400000000027	20
3027	41	7821	247	1605.67689999999993	37
3027	42	2298	8	1369.7813000000001	38
3028	1	9496	4	1305.06130000000007	45
3028	2	6077	83	518.049999999999955	34
3028	3	2724	275	815.076400000000035	26
3028	4	8562	126	372.986499999999978	4
3028	5	6314	74	20.2955000000000005	29
3028	6	3082	298	1692.36640000000011	36
3028	7	2826	242	810.675899999999956	12
3028	8	3930	64	1101.06570000000011	34
3028	9	7624	217	1391.77080000000001	11
3028	10	9112	211	604.323600000000056	23
3028	11	8172	223	1346.9242999999999	12
3028	12	1903	259	166.329299999999989	20
3028	13	6379	212	1055.22550000000001	4
3028	14	4219	33	1926.5915	28
3028	15	8240	207	1442.04459999999995	22
3028	16	8083	61	155.228800000000007	45
3028	17	3378	147	1505.4190000000001	18
3028	18	7888	221	1471.84660000000008	40
3028	19	1525	183	256.033799999999985	43
3028	20	7026	208	1400.5148999999999	2
3028	21	9330	79	1716.17309999999998	33
3028	22	5911	209	495.309399999999982	29
3028	23	1091	110	1908.11480000000006	47
3028	24	6352	125	1233.52719999999999	34
3028	25	9908	30	685.224000000000046	7
3028	26	8011	24	1584.79690000000005	24
3028	27	410	69	940.79060000000004	35
3028	28	5414	0	930.717200000000048	15
3028	29	2153	173	1653.41879999999992	4
3028	30	909	98	1005.26980000000003	11
3028	31	1244	206	1323.27340000000004	43
3028	32	8706	215	231.856999999999999	13
3028	33	2764	78	294.496699999999976	6
3028	34	710	26	933.24249999999995	48
3028	35	7559	86	944.312999999999988	46
3028	36	9713	23	1028.43190000000004	24
3028	37	6632	278	200.347100000000012	26
3028	38	6360	180	1202.47779999999989	23
3028	39	9870	210	761.325199999999995	15
3028	40	1475	258	218.791500000000013	41
3028	41	2666	263	941.404899999999998	2
3028	42	4530	23	1282.97019999999998	12
3028	43	5069	138	450.854499999999973	49
3028	44	4659	81	1472.60079999999994	47
3028	45	7420	127	1328.8125	14
3028	46	3481	230	190.069400000000002	30
3028	47	841	90	1390.50150000000008	18
3028	48	2602	51	1036.0752	5
3028	49	5305	9	307.748100000000022	40
3028	50	100	104	312.373400000000004	10
3028	51	2805	154	1786.6413	24
3028	52	158	128	1334.31799999999998	6
3028	53	2205	270	1824.90650000000005	44
3028	54	8309	164	1875.4027000000001	16
3028	55	1399	184	1419.81750000000011	46
3028	56	1098	158	1058.57420000000002	11
3028	57	6128	55	802.444700000000012	11
3028	58	3835	123	590.011899999999969	41
3028	59	9263	104	1933.67890000000011	34
3028	60	7920	152	1790.09159999999997	8
3028	61	6175	15	1716.6887999999999	21
3028	62	649	51	378.289699999999982	39
3028	63	3584	12	1826.63220000000001	24
3028	64	5793	135	106.600499999999997	21
3028	65	6819	256	1730.4362000000001	35
3028	66	5908	184	1737.90049999999997	49
3028	67	6885	144	1280.34050000000002	45
3028	68	9503	50	103.662999999999997	23
3028	69	1224	291	275.515100000000018	18
3028	70	2726	193	1091.73970000000008	6
3028	71	3572	154	439.340800000000002	43
3028	72	5736	286	293.844400000000007	24
3028	73	1739	242	493.045900000000017	46
3028	74	7954	248	1884.0942	18
3028	75	8179	13	1129.44810000000007	28
3028	76	9875	183	451.928499999999985	45
3028	77	7091	227	662.423599999999965	30
3028	78	2928	54	837.611599999999953	2
3028	79	9916	136	1674.99700000000007	33
3028	80	7131	153	988.914999999999964	11
3028	81	6453	209	418.192900000000009	47
3028	82	5303	292	1818.31870000000004	16
3028	83	7574	146	527.781299999999987	41
3028	84	8639	27	266.504399999999976	7
3028	85	8289	190	655.868600000000015	17
3028	86	1823	49	780.648500000000013	40
3028	87	9233	192	489.957299999999975	43
3029	1	8554	168	259.22829999999999	33
3029	2	1196	57	1673.10860000000002	40
3029	3	2475	61	71.6910000000000025	28
3029	4	1163	71	72.9809000000000054	11
3029	5	8609	235	558.385999999999967	12
3029	6	7934	283	768.154199999999946	21
3029	7	5987	213	1532.71949999999993	4
3029	8	7008	8	671.002899999999954	8
3029	9	9072	77	1685.48949999999991	40
3029	10	3898	269	1713.31709999999998	7
3029	11	8496	163	1321.9529	21
3029	12	3818	15	686.634300000000053	26
3029	13	8531	226	1805.93069999999989	45
3029	14	7032	273	1901.84629999999993	44
3029	15	2176	222	154.145900000000012	28
3029	16	6310	65	908.094299999999976	43
3029	17	4935	128	1069.43280000000004	20
3029	18	5100	243	892.274900000000002	27
3029	19	9971	204	380.165700000000015	27
3029	20	9866	288	1182.96219999999994	23
3029	21	6057	238	250.774300000000011	47
3029	22	6019	197	725.769000000000005	29
3029	23	6529	150	327.527100000000019	1
3029	24	486	227	604.43870000000004	32
3029	25	8055	251	689.89409999999998	38
3029	26	3527	9	145.718500000000006	32
3029	27	9074	290	875.619400000000041	7
3029	28	9342	267	1434.67570000000001	16
3029	29	5519	192	1620.55109999999991	34
3029	30	5572	106	1209.0453	49
3029	31	5168	8	861.431500000000028	7
3029	32	7597	119	1992.0630000000001	13
3029	33	2763	165	754.886700000000019	11
3029	34	6882	69	1369.14640000000009	14
3029	35	3735	133	209.889199999999988	2
3029	36	8912	247	1279.52970000000005	49
3029	37	1010	299	1986.22700000000009	34
3029	38	2821	83	1210.63380000000006	16
3029	39	4341	124	905.977499999999964	39
3029	40	1993	89	1963.16260000000011	6
3029	41	6690	191	312.621500000000026	22
3029	42	5552	36	934.043499999999995	18
3029	43	7564	153	1435.90470000000005	8
3029	44	7845	286	1316.9387999999999	36
3029	45	3829	148	1247.74549999999999	10
3029	46	5814	175	605.50120000000004	34
3029	47	1931	225	1223.28420000000006	25
3029	48	1744	130	1891.12400000000002	43
3029	49	9559	95	22.686399999999999	40
3029	50	1115	67	1811.3094000000001	11
3029	51	6992	284	777.378900000000044	39
3029	52	3072	248	1661.24720000000002	39
3029	53	4768	215	851.740599999999972	4
3029	54	5020	54	339.000299999999982	41
3029	55	2441	177	587.041399999999953	22
3029	56	8763	161	267.73660000000001	25
3029	57	7376	148	47.2708999999999975	3
3029	58	4106	247	1935.91180000000008	14
3029	59	7221	277	848.940200000000004	46
3029	60	8607	45	1303.96000000000004	5
3029	61	4192	67	628.059600000000046	7
3029	62	6352	35	1687.34950000000003	25
3030	1	717	148	1101.57690000000002	13
3030	2	2252	15	1907.6099999999999	29
3030	3	6755	203	1020.19079999999997	21
3030	4	7863	144	1674.44409999999993	36
3030	5	4489	161	241.212299999999999	35
3030	6	5622	259	1720.9357	8
3030	7	4809	5	479.671600000000012	34
3030	8	2461	256	905.705400000000054	39
3030	9	2173	176	1507.39049999999997	23
3030	10	5334	256	1989.37059999999997	27
3030	11	3921	156	82.9560000000000031	2
3030	12	7963	228	687.431100000000015	3
3030	13	7889	107	1234.29770000000008	23
3030	14	6585	87	204.829399999999993	41
3030	15	4458	107	417.779100000000028	30
3030	16	7170	263	1158.22129999999993	29
3030	17	9817	40	1061.6851999999999	21
3030	18	4654	24	1657.41190000000006	28
3030	19	7097	281	194.69980000000001	45
3030	20	8126	277	481.487900000000025	30
3030	21	8961	10	1931.08699999999999	11
3030	22	9836	254	972.473700000000008	2
3030	23	5596	5	1629.01150000000007	13
3030	24	7871	4	1778.9366	23
3030	25	3497	79	1098.79729999999995	20
3030	26	8943	188	441.89609999999999	34
3030	27	6085	0	1245.17180000000008	30
3030	28	5247	101	1926.80230000000006	35
3030	29	273	251	433.173699999999997	36
3030	30	4007	201	1781.58359999999993	42
3030	31	933	80	1519.0027	45
3030	32	1534	13	142.265299999999996	31
3030	33	8647	209	1534.02330000000006	20
3030	34	6698	175	624.558099999999968	21
3030	35	5463	14	465.509299999999996	28
3030	36	8051	291	544.074700000000007	3
3030	37	3583	57	1810.95659999999998	13
3030	38	8208	35	828.594000000000051	48
3030	39	2296	284	111.186499999999995	12
3030	40	3088	10	1184.10619999999994	43
3030	41	3667	32	1377.03970000000004	30
3030	42	9193	204	1889.88300000000004	8
3031	1	5282	168	289.061199999999985	47
3031	2	1514	23	1210.80819999999994	36
3031	3	4046	266	1763.05649999999991	1
3031	4	4533	226	548.005599999999959	2
3031	5	377	102	1979.93689999999992	27
3031	6	8356	24	1823.54389999999989	20
3031	7	657	4	1802.73690000000011	17
3031	8	7911	230	1337.00639999999999	10
3031	9	6250	30	781.986099999999965	34
3031	10	8667	14	1604.59140000000002	23
3031	11	3785	65	516.435200000000009	29
3031	12	3214	253	1054.68509999999992	41
3031	13	3592	140	186.749400000000009	18
3031	14	5519	24	1112.61320000000001	9
3031	15	1881	95	1320.30109999999991	16
3031	16	4730	24	1569.74070000000006	5
3031	17	1784	199	1272.80870000000004	47
3031	18	9124	185	1573.3155999999999	42
3031	19	2538	240	766.504699999999957	22
3031	20	9561	94	1287.42689999999993	25
3031	21	9536	178	1272.12120000000004	12
3032	1	1633	198	1313.39020000000005	41
3032	2	827	107	966.057300000000055	47
3032	3	3858	281	184.882900000000006	39
3032	4	4808	44	1348.35400000000004	12
3032	5	992	178	716.870499999999993	34
3032	6	2014	172	645.321599999999989	26
3032	7	6732	296	727.666799999999967	17
3032	8	4071	151	1627.12239999999997	12
3032	9	377	250	400.508399999999995	37
3032	10	5785	136	622.169399999999996	2
3032	11	5773	3	698.916399999999953	29
3032	12	6848	3	1788.48289999999997	8
3032	13	9012	213	633.710000000000036	9
3032	14	1537	294	1413.08909999999992	48
3032	15	5155	122	719.210299999999961	8
3032	16	9854	148	794.041500000000042	2
3032	17	1633	273	1310.52500000000009	6
3032	18	8705	219	793.426900000000046	33
3032	19	8970	204	923.371899999999982	6
3032	20	2383	54	59.0120999999999967	15
3032	21	9150	65	1342.61969999999997	25
3032	22	2746	38	949.589600000000019	11
3032	23	9055	147	747.538000000000011	39
3032	24	1076	284	1450.5773999999999	5
3032	25	4118	117	993.091800000000035	42
3032	26	8927	223	278.452400000000011	42
3032	27	5327	170	1408.23810000000003	3
3032	28	6815	45	1679.72949999999992	37
3032	29	891	13	480.058199999999999	3
3032	30	6664	54	1600.4239	37
3032	31	8289	57	576.188599999999951	30
3032	32	772	256	1950.0141000000001	10
3032	33	6865	147	1180.06410000000005	16
3032	34	7903	71	1590.46000000000004	21
3032	35	4083	88	19.1426000000000016	7
3032	36	2299	185	1020.38829999999996	27
3032	37	8554	226	1693.00360000000001	47
3032	38	9758	17	686.926500000000033	24
3032	39	8684	61	653.305899999999951	6
3032	40	756	175	327.031299999999987	45
3032	41	8491	112	1419.10799999999995	26
3032	42	4274	239	1797.84680000000003	12
3032	43	3781	60	1497.55369999999994	27
3032	44	5535	32	1897.22569999999996	29
3032	45	8165	124	542.30460000000005	19
3032	46	6355	176	1115.89959999999996	26
3032	47	7960	124	419.343099999999993	10
3032	48	38	283	165.201600000000013	35
3032	49	373	282	1316.42650000000003	39
3032	50	6390	53	1576.49530000000004	12
3032	51	2182	207	759.215900000000033	40
3032	52	7429	282	1503.44419999999991	33
3032	53	3602	236	1492.19170000000008	43
3032	54	1844	73	334.258800000000008	25
3032	55	1372	241	242.134299999999996	44
3032	56	1917	280	162.225899999999996	12
3032	57	5795	179	825.757100000000037	2
3032	58	1458	153	196.362799999999993	13
3032	59	3535	162	1790.21910000000003	37
3032	60	3104	265	67.730000000000004	46
3032	61	3840	134	1132.57199999999989	23
3032	62	2861	26	338.487500000000011	34
3032	63	1744	74	1423.00770000000011	31
3032	64	1892	80	1329.82719999999995	18
3032	65	427	222	1379.52549999999997	15
3032	66	8312	184	1706.63460000000009	14
3032	67	6870	189	577.030799999999999	32
3032	68	6481	5	709.801100000000019	25
3032	69	6213	238	967.578800000000001	2
3032	70	2077	291	1508.88180000000011	21
3032	71	1458	282	859.128100000000018	8
3032	72	2635	195	430.299300000000017	12
3032	73	1527	84	1570.52449999999999	11
3033	1	8992	3	415.743100000000027	32
3033	2	2287	71	1894.29220000000009	17
3033	3	3956	233	799.547400000000039	45
3033	4	9224	30	1207.15920000000006	4
3033	5	1375	136	1677.32629999999995	43
3033	6	1702	142	490.482799999999997	45
3033	7	2150	249	28.4903000000000013	39
3033	8	3783	162	998.00750000000005	21
3033	9	5832	41	1954.86480000000006	40
3033	10	3498	205	1247.34269999999992	46
3033	11	4248	129	1934.3293000000001	29
3033	12	7501	49	594.187999999999988	2
3033	13	155	194	1160.60809999999992	28
3033	14	9109	156	647.183599999999956	14
3033	15	4942	228	930.345199999999977	5
3033	16	6048	79	262.022199999999998	29
3033	17	8938	287	1490.34629999999993	5
3033	18	2786	278	1765.49649999999997	31
3033	19	44	137	916.69539999999995	9
3033	20	7568	168	987.46410000000003	16
3033	21	2621	258	624.058999999999969	21
3033	22	2156	261	1399.98540000000003	22
3033	23	6048	20	1472.0603000000001	18
3033	24	3514	184	1471.90750000000003	29
3033	25	1370	283	336.628600000000006	25
3033	26	8759	249	588.225199999999973	31
3033	27	832	161	1876.26710000000003	24
3033	28	6192	160	1634.60210000000006	7
3033	29	9030	192	421.269400000000019	28
3033	30	935	152	212.393499999999989	42
3033	31	4091	185	1655.58819999999992	19
3033	32	1346	299	263.965399999999988	23
3033	33	5079	36	1602.16840000000002	39
3033	34	9821	31	885.392799999999966	45
3033	35	8538	41	340.289300000000026	12
3033	36	4679	50	351.692799999999977	47
3033	37	6059	2	1894.39820000000009	18
3033	38	4001	151	1792.48139999999989	36
3033	39	8431	115	466.004300000000001	34
3033	40	1170	146	1060.61619999999994	41
3033	41	3820	187	921.078099999999949	41
3033	42	7646	144	959.796699999999987	29
3033	43	1088	76	1471.13920000000007	5
3033	44	6575	92	1627.6114	41
3033	45	9632	286	1689.04790000000003	18
3033	46	4818	68	215.639100000000013	27
3033	47	4061	240	366.273199999999974	4
3033	48	5176	42	226.891899999999993	9
3033	49	2892	94	1972.65969999999993	44
3033	50	6218	177	1692.33159999999998	39
3033	51	6961	152	709.82770000000005	20
3033	52	562	164	208.661399999999986	29
3033	53	108	285	298.964400000000012	25
3033	54	3535	284	251.120000000000005	29
3033	55	138	153	802.566500000000019	41
3033	56	9777	264	1257.02160000000003	18
3033	57	7749	277	1802.20270000000005	35
3033	58	4410	146	333.627200000000016	42
3033	59	9000	258	771.594799999999964	14
3033	60	9309	286	398.146200000000022	32
3034	1	997	223	880.815900000000056	32
3034	2	6461	293	278.796600000000012	6
3034	3	4731	189	972.851099999999974	18
3034	4	5288	41	1525.46849999999995	1
3034	5	3328	24	894.597999999999956	33
3034	6	3188	83	427.95859999999999	44
3034	7	6598	214	960.620800000000031	24
3034	8	1206	186	1488.61860000000001	12
3034	9	2731	121	1090.42290000000003	35
3034	10	4759	208	438.926699999999983	3
3034	11	6569	13	334.67489999999998	14
3034	12	2879	206	1703.4704999999999	41
3034	13	3700	161	1609.44119999999998	37
3034	14	6033	110	528.247399999999971	7
3034	15	6017	279	184.450600000000009	19
3034	16	2161	3	1265.44090000000006	18
3034	17	1418	254	488.494700000000023	7
3034	18	3117	88	1222.55770000000007	1
3034	19	3551	120	571.720199999999977	23
3034	20	2142	184	1545.86339999999996	11
3034	21	5582	146	637.497299999999996	18
3034	22	688	58	275.210899999999981	29
3034	23	7851	11	1587.80700000000002	44
3034	24	9971	31	1935.1739	49
3034	25	431	161	756.144400000000019	34
3035	1	8270	299	1174.0764999999999	5
3035	2	2342	219	1709.51710000000003	28
3035	3	9205	233	1465.13550000000009	44
3035	4	2821	152	274.900500000000022	9
3035	5	2725	118	364.658000000000015	31
3035	6	5788	149	1297.34059999999999	1
3035	7	8101	180	697.028099999999995	36
3035	8	3870	80	425.941199999999981	34
3035	9	2726	52	1564.34009999999989	19
3035	10	8359	174	424.025300000000016	33
3035	11	2590	133	754.419200000000046	5
3035	12	7257	124	1404.74080000000004	26
3035	13	6189	212	806.088700000000017	34
3035	14	6819	89	1129.39400000000001	47
3035	15	855	43	685.569700000000012	26
3035	16	6540	28	908.522500000000036	21
3035	17	6209	23	482.367999999999995	48
3035	18	791	243	914.148000000000025	32
3035	19	8334	66	1271.91039999999998	22
3035	20	9778	6	712.702300000000037	8
3035	21	9250	31	1941.6400000000001	40
3035	22	3027	85	821.785999999999945	45
3035	23	5118	252	1418.79770000000008	40
3035	24	1947	241	1413.67450000000008	1
3035	25	2154	167	398.371199999999988	13
3035	26	3037	209	741.061799999999948	26
3035	27	3313	115	394.98399999999998	49
3035	28	4781	98	451.079999999999984	41
3035	29	8069	13	732.618000000000052	20
3035	30	3420	57	1153.3300999999999	25
3035	31	617	56	1918.19450000000006	2
3035	32	5025	76	1233.58459999999991	18
3035	33	9743	248	1494.62709999999993	36
3035	34	2636	245	1987.93149999999991	35
3035	35	4755	233	1621.93139999999994	8
3035	36	3279	293	614.599000000000046	1
3035	37	7436	221	169.981799999999993	29
3035	38	1656	219	606.256200000000035	33
3035	39	5105	82	1971.05799999999999	45
3035	40	1190	215	1240.57109999999989	44
3035	41	8515	134	1189.31140000000005	41
3036	1	9286	110	143.286799999999999	21
3036	2	4235	62	611.471000000000004	5
3036	3	5342	1	994.670600000000036	38
3036	4	3365	180	1850.98849999999993	31
3036	5	1875	215	861.018400000000042	35
3036	6	5158	196	1457.6418000000001	42
3036	7	7620	60	1946.77279999999996	41
3036	8	8051	85	1906.45209999999997	15
3036	9	9339	146	1087.58750000000009	14
3036	10	5807	158	127.0702	38
3036	11	392	147	1012.3931	29
3036	12	6316	14	391.187900000000013	45
3036	13	5872	99	358.325600000000009	44
3036	14	7410	175	900.742399999999975	25
3036	15	1038	143	852.851400000000012	25
3036	16	342	242	1793.71769999999992	35
3036	17	8819	178	1861.93059999999991	2
3036	18	8759	215	329.656200000000013	43
3036	19	2700	117	1955.0027	25
3036	20	9714	182	1533.09580000000005	37
3036	21	2966	183	1317.27800000000002	21
3036	22	3202	116	222.139800000000008	42
3036	23	719	136	151.314300000000003	11
3036	24	2257	155	1467.83490000000006	40
3036	25	8820	152	1362.1567	29
3036	26	547	183	639.914700000000039	21
3036	27	6211	50	1415.49129999999991	7
3036	28	6758	102	558.912299999999959	36
3036	29	3523	26	18.9009999999999998	43
3036	30	1843	4	1207.02530000000002	20
3036	31	7684	297	967.437999999999988	2
3036	32	4815	71	1166.93219999999997	10
3036	33	1273	28	167.623199999999997	9
3036	34	2260	77	1763.23559999999998	2
3036	35	3898	96	410.471499999999992	22
3036	36	4674	104	714.934200000000033	8
3036	37	9273	268	1069.99610000000007	39
3036	38	8603	78	1998.7473	17
3036	39	7240	68	1403.53580000000011	9
3036	40	6270	107	1512.96299999999997	32
3036	41	2152	244	679.687599999999975	36
3036	42	3854	50	1131.80809999999997	24
3036	43	4408	64	1670.63599999999997	34
3036	44	9188	145	1280.41439999999989	33
3036	45	6622	188	1323.36210000000005	18
3036	46	1003	42	548.597600000000057	4
3036	47	1083	203	871.263400000000047	45
3036	48	3164	156	527.170100000000048	45
3036	49	1471	79	792.387299999999982	42
3036	50	5913	103	303.333100000000002	35
3036	51	3494	4	1958.0483999999999	46
3036	52	9585	18	970.207599999999957	6
3036	53	6580	283	1331.91699999999992	49
3036	54	2378	200	782.27679999999998	49
3036	55	114	276	1479.202	13
3036	56	4140	110	1385.40859999999998	26
3036	57	8696	244	1331.12509999999997	5
3036	58	6543	209	1302.57109999999989	10
3036	59	9747	160	688.942400000000021	39
3036	60	248	37	1687.41480000000001	19
3036	61	790	193	156.17349999999999	41
3036	62	6430	103	1016.49919999999997	31
3036	63	2531	173	1450.64820000000009	9
3036	64	2533	213	28.3140000000000001	30
3036	65	3679	98	90.2377000000000038	34
3036	66	571	56	95.5932999999999993	12
3036	67	4954	43	337.179700000000025	21
3036	68	2992	18	536.334500000000048	37
3036	69	480	80	1154.20679999999993	32
3036	70	4809	253	1462.9239	31
3036	71	6535	226	571.253500000000031	24
3036	72	2100	111	1803.58069999999998	4
3036	73	2863	277	487.474899999999991	24
3036	74	3391	20	592.829399999999964	20
3036	75	1633	135	1079.16200000000003	30
3036	76	1164	191	1452.26839999999993	27
3036	77	9635	111	1936.10020000000009	5
3036	78	1258	36	128.8005	9
3036	79	9915	50	1031.69100000000003	42
3036	80	9776	132	1624.75450000000001	48
3036	81	5226	252	762.430799999999977	36
3037	1	1710	18	1326.81960000000004	49
3037	2	7426	295	35.4879999999999995	20
3037	3	8000	197	1242.44000000000005	42
3037	4	9567	291	889.538900000000012	24
3037	5	8151	160	947.436400000000049	25
3037	6	9643	202	336.468099999999993	15
3037	7	9562	78	805.141700000000014	38
3037	8	286	112	998.599100000000021	19
3037	9	3264	48	1071.26700000000005	7
3037	10	5851	251	1038.04680000000008	22
3037	11	9446	131	1679.59590000000003	13
3037	12	1074	186	1777.25649999999996	49
3037	13	5762	292	206.016500000000008	28
3037	14	7402	184	807.967999999999961	39
3037	15	190	193	1972.86259999999993	37
3037	16	1941	65	833.011600000000044	5
3037	17	409	133	924.621499999999969	33
3037	18	6833	18	1706.85210000000006	15
3037	19	8660	148	1232.28369999999995	8
3037	20	8598	298	296.990599999999972	15
3037	21	3658	137	1483.85130000000004	26
3037	22	5099	119	174.981899999999996	45
3037	23	5995	29	1054.3125	20
3037	24	6686	127	815.751099999999951	45
3037	25	3379	166	1002.36800000000005	15
3037	26	3017	219	444.695299999999975	30
3037	27	7813	188	1697.60680000000002	38
3037	28	9890	299	1272.31420000000003	41
3037	29	4956	258	313.770699999999977	7
3037	30	6363	62	760.279099999999971	31
3037	31	4585	125	619.562400000000025	24
3037	32	555	228	1236.6697999999999	1
3037	33	9454	253	1867.86259999999993	44
3037	34	5188	131	922.384400000000028	15
3037	35	2559	78	90.1166000000000054	33
3037	36	12	108	1584.29279999999994	28
3037	37	7965	88	1615.69609999999989	27
3037	38	2200	231	563.295899999999961	8
3037	39	6672	103	1694.67509999999993	16
3037	40	6029	278	436.726699999999994	42
3037	41	738	94	470.595399999999984	22
3037	42	4799	101	1017.67870000000005	44
3037	43	6566	267	801.32669999999996	5
3037	44	2425	94	759.619800000000055	30
3037	45	8506	43	1819.93900000000008	15
3037	46	34	119	351.843299999999999	1
3037	47	4003	299	507.747500000000002	25
3037	48	8072	264	49.5831000000000017	15
3037	49	7208	13	1661.09220000000005	25
3037	50	1132	81	1357.61889999999994	35
3037	51	914	131	1283.27690000000007	2
3037	52	5578	58	482.191199999999981	43
3037	53	458	296	1654.58639999999991	33
3037	54	7806	29	593.832400000000007	18
3037	55	7975	295	909.468600000000038	49
3037	56	7237	36	122.663499999999999	5
3037	57	4010	253	1321.22289999999998	9
3037	58	239	254	443.981299999999976	48
3037	59	8295	111	233.359399999999994	36
3037	60	1640	142	1860.8463999999999	25
3037	61	1727	242	1244.8931	8
3037	62	8497	234	923.315000000000055	18
3037	63	4843	142	1262.08940000000007	17
3037	64	7278	198	55.247399999999999	32
3037	65	9329	207	546.874199999999973	20
3038	1	707	213	218.419199999999989	3
3038	2	8757	144	882.696199999999976	9
3038	3	3595	40	321.860500000000002	1
3038	4	2654	236	1774.36370000000011	31
3038	5	5509	13	361.713399999999979	45
3038	6	697	110	1152.0462	1
3038	7	9423	147	713.161500000000046	19
3038	8	6806	31	889.752200000000016	9
3038	9	7100	62	101.116900000000001	44
3038	10	8002	226	1838.31590000000006	43
3038	11	8320	128	1456.06979999999999	47
3038	12	6080	215	612.793499999999995	27
3038	13	8809	42	397.280300000000011	24
3038	14	5563	201	1593.75579999999991	44
3038	15	5949	286	1900.63869999999997	12
3038	16	8873	292	1480.33709999999996	25
3038	17	2680	258	262.581299999999999	8
3038	18	3547	140	305.670299999999997	16
3038	19	7265	297	1515.57009999999991	26
3038	20	496	38	593.716699999999946	22
3038	21	4202	142	1293.86599999999999	12
3038	22	9917	27	1154.00970000000007	33
3038	23	4131	25	1491.86930000000007	15
3038	24	2710	41	79.8585000000000065	22
3038	25	7132	29	980.708499999999958	26
3038	26	4708	210	684.256200000000035	25
3038	27	8808	43	1024.70190000000002	34
3038	28	7736	125	230.008100000000013	13
3038	29	7883	147	1273.51569999999992	40
3038	30	738	229	1933.6280999999999	41
3038	31	1342	105	1332.78680000000008	22
3038	32	2450	135	542.078899999999976	47
3038	33	1279	145	875.659999999999968	43
3038	34	1836	213	723.511499999999955	2
3038	35	9448	59	522.395599999999945	27
3038	36	7236	40	728.32000000000005	16
3038	37	3682	119	609.61990000000003	45
3038	38	5285	258	78.9303000000000026	2
3038	39	7324	254	228.973399999999998	47
3038	40	937	16	810.235099999999989	23
3038	41	2439	126	1491.05079999999998	42
3038	42	4089	267	750.572099999999978	25
3038	43	2712	264	635.238299999999981	40
3038	44	4431	293	1952.70350000000008	43
3038	45	9974	159	1946.91360000000009	42
3038	46	9195	196	659.583499999999958	6
3038	47	2141	24	1835.29359999999997	14
3038	48	6548	163	407.0154	27
3038	49	9241	286	1807.07140000000004	36
3038	50	7749	227	1720.28839999999991	18
3038	51	9439	283	919.022799999999961	14
3038	52	6157	108	1235.68260000000009	45
3038	53	9422	233	1874.18869999999993	21
3038	54	502	36	526.928199999999947	11
3038	55	7711	2	1738.99829999999997	6
3039	1	965	142	710.066400000000044	34
3039	2	857	292	144.73660000000001	47
3039	3	4242	56	254.807099999999991	3
3039	4	9423	62	1629.19029999999998	24
3039	5	2253	211	285.125499999999988	7
3039	6	8565	60	1822.13300000000004	4
3039	7	2315	33	1163.8728000000001	21
3039	8	5830	163	1126.24829999999997	26
3039	9	1948	188	1175.88120000000004	16
3039	10	1734	297	1740.75060000000008	9
3039	11	4547	219	903.178499999999985	7
3039	12	8322	54	1356.1579999999999	37
3039	13	211	267	1577.49469999999997	17
3039	14	3301	171	1737.04119999999989	40
3039	15	5350	163	270.073899999999981	13
3039	16	6059	225	161.690799999999996	4
3039	17	9778	96	1461.16059999999993	34
3039	18	6750	96	840.333099999999945	22
3039	19	9558	29	998.856800000000021	23
3039	20	8914	282	1522.41080000000011	14
3039	21	1482	278	1283.25189999999998	6
3039	22	7798	92	1890.83760000000007	25
3039	23	909	184	608.344699999999989	4
3039	24	7100	82	69.8689999999999998	41
3039	25	4741	237	966.32039999999995	1
3039	26	493	262	1443.15940000000001	5
3039	27	6863	50	485.311599999999999	38
3039	28	6124	19	1203.41699999999992	8
3039	29	5539	211	341.244000000000028	30
3039	30	1130	282	714.24210000000005	36
3039	31	7994	51	836.971199999999953	13
3039	32	943	181	1128.93209999999999	26
3039	33	9536	35	1067.2052000000001	32
3039	34	9333	13	663.028699999999958	41
3039	35	8258	136	625.902500000000032	10
3039	36	2142	187	1270.07289999999989	30
3039	37	3968	54	1438.27050000000008	18
3039	38	5109	60	1476.27009999999996	17
3039	39	6701	182	638.037000000000035	37
3039	40	5152	53	1654.48739999999998	7
3039	41	3652	10	1318.05099999999993	39
3039	42	614	209	651.781399999999962	47
3039	43	2683	121	1304.52829999999994	42
3039	44	2079	251	715.882799999999975	38
3039	45	634	147	469.839600000000019	4
3039	46	7452	31	398.208100000000002	20
3040	1	3424	113	1353.12969999999996	20
3040	2	9592	290	276.156700000000001	38
3040	3	6834	13	1263.03970000000004	12
3040	4	2026	142	1633.96379999999999	35
3040	5	961	88	1646.81610000000001	20
3040	6	2653	156	1071.75749999999994	36
3040	7	1534	294	933.069600000000037	27
3040	8	1911	173	280.399299999999982	44
3041	1	1762	258	1210.57279999999992	35
3041	2	5338	20	1336.66560000000004	20
3041	3	2894	55	272.597899999999981	45
3041	4	4973	179	768.113200000000006	14
3041	5	1461	66	1752.65750000000003	27
3041	6	5904	49	735.365900000000011	9
3041	7	751	232	98.7489999999999952	21
3041	8	5596	16	894.333200000000033	31
3041	9	6148	248	1108.27089999999998	7
3041	10	8068	283	732.29830000000004	5
3041	11	4012	223	1786.08339999999998	33
3041	12	8859	17	440.242500000000007	12
3041	13	5191	110	1134.2663	30
3041	14	6206	283	1886.61110000000008	13
3041	15	6214	106	1115.7319	27
3041	16	3412	50	448.836299999999994	16
3041	17	9979	248	646.936000000000035	32
3041	18	1432	253	1256.77690000000007	10
3041	19	8644	244	1535.1235999999999	29
3041	20	8738	41	581.124699999999962	38
3041	21	9293	128	1166.10189999999989	39
3041	22	1310	171	520.585299999999961	5
3041	23	8907	258	1732.87699999999995	7
3041	24	9159	94	794.978799999999978	36
3041	25	7170	102	899.743200000000002	39
3041	26	6892	106	312.129999999999995	23
3041	27	5935	1	1772.88889999999992	30
3041	28	2389	177	1711.45980000000009	48
3041	29	3650	243	1627.68159999999989	3
3041	30	464	299	1418.52510000000007	24
3041	31	6685	238	431.336099999999988	28
3041	32	3294	112	937.009800000000041	26
3041	33	2906	268	56.0418000000000021	6
3041	34	1206	292	1784.76510000000007	30
3041	35	492	60	223.176999999999992	29
3041	36	4433	32	774.067999999999984	35
3041	37	7051	5	375.504599999999982	13
3041	38	2472	57	1928.4052999999999	11
3041	39	1559	297	652.244299999999953	39
3041	40	6411	30	693.047000000000025	8
3041	41	1525	224	622.364699999999971	15
3041	42	9979	130	1162.88470000000007	15
3041	43	9862	76	1526.75440000000003	40
3041	44	6617	246	831.622799999999984	9
3041	45	3110	277	968.610300000000052	44
3041	46	285	128	1924.0139999999999	5
3041	47	3664	230	1878.09410000000003	31
3041	48	5095	210	507.569099999999992	1
3041	49	7538	147	521.848100000000045	11
3041	50	5195	241	49.8226000000000013	7
3041	51	4157	142	1317.73929999999996	25
3041	52	231	268	1950.27220000000011	6
3041	53	4919	288	1532.86210000000005	8
3041	54	6396	253	671.207400000000007	6
3041	55	3977	273	785.797599999999989	34
3041	56	401	153	242.371299999999991	12
3041	57	8162	98	589.118299999999977	13
3041	58	7961	272	1968.05719999999997	48
3041	59	9962	171	1202.48139999999989	35
3041	60	3961	163	751.469399999999951	34
3041	61	9481	171	1373.21430000000009	21
3041	62	9191	86	1496.04610000000002	48
3041	63	3228	54	183.23060000000001	20
3041	64	2508	85	1876.21070000000009	30
3041	65	3911	40	1195.99029999999993	16
3041	66	3852	113	1812.8931	17
3041	67	3776	59	1431.56269999999995	11
3041	68	8927	299	47.1531999999999982	36
3042	1	6874	112	886.681500000000028	37
3042	2	5518	37	1617.55549999999994	37
3042	3	6112	134	1246.32050000000004	8
3042	4	9844	247	653.190299999999979	49
3042	5	7285	281	823.476199999999949	34
3042	6	7048	247	446.663499999999999	18
3042	7	1589	200	1232.90349999999989	13
3042	8	4472	170	1120.91460000000006	20
3042	9	9697	55	1433.59799999999996	43
3042	10	5227	103	995.284099999999967	13
3042	11	6236	279	1254.2333000000001	21
3042	12	2809	275	690.416900000000055	27
3042	13	7885	208	1070.16270000000009	30
3042	14	1687	95	1606.43740000000003	38
3042	15	9667	295	216.564799999999991	48
3042	16	4678	64	1542.42129999999997	32
3042	17	5823	157	1851.65039999999999	47
3042	18	5020	171	144.894000000000005	36
3042	19	4773	230	369.53370000000001	28
3042	20	3676	153	621.818700000000035	25
3042	21	9420	113	1415.69550000000004	40
3042	22	330	43	55.0923999999999978	35
3042	23	9914	173	852.173700000000053	31
3042	24	2815	6	1507.14139999999998	42
3042	25	6839	203	840.220400000000041	13
3042	26	7947	161	1778.87110000000007	27
3042	27	1837	286	974.478899999999953	24
3042	28	7633	226	1605.49379999999996	6
3042	29	2891	182	188.38239999999999	17
3042	30	6348	192	626.920299999999997	6
3042	31	6368	22	1696.16879999999992	21
3042	32	4057	150	1481.20720000000006	46
3042	33	8601	222	769.178999999999974	5
3042	34	6974	120	1751.02970000000005	1
3042	35	9689	124	1881.67530000000011	14
3042	36	7976	89	1668.77569999999992	33
3042	37	9449	44	48.2560000000000002	10
3042	38	9394	210	1808.68309999999997	43
3042	39	4758	126	978.344799999999964	41
3042	40	3589	113	953.63130000000001	22
3042	41	4695	33	1095.01070000000004	17
3042	42	2972	90	518.641399999999976	16
3042	43	9127	119	352.402100000000019	30
3042	44	6258	12	1084.69250000000011	38
3042	45	6160	133	1788.5444	49
3042	46	8856	203	365.169899999999984	25
3042	47	1934	186	655.523199999999974	28
3042	48	4693	263	76.093199999999996	44
3042	49	4725	53	1080.3572999999999	31
3042	50	8987	218	156.480199999999996	31
3042	51	4451	155	481.198300000000017	7
3043	1	3732	54	856.322300000000041	36
3044	1	6358	115	217.089200000000005	29
3044	2	7360	180	785.198999999999955	27
3044	3	3052	137	1178.6228000000001	22
3044	4	8068	162	490.897100000000023	17
3044	5	2087	34	278.04219999999998	4
3044	6	7447	188	415.001800000000003	14
3044	7	6110	66	687.842999999999961	8
3044	8	5108	287	1777.60210000000006	43
3044	9	4831	297	62.7169999999999987	15
3044	10	6021	236	416.257200000000012	27
3044	11	3177	197	1608.49530000000004	23
3044	12	107	163	409.467300000000023	9
3044	13	2532	288	225.422899999999998	49
3044	14	9093	128	924.83159999999998	3
3044	15	5529	44	39.0703000000000031	15
3044	16	6293	246	457.209000000000003	41
3044	17	4122	26	1157.70550000000003	29
3044	18	2812	105	401.247099999999989	26
3044	19	2857	79	1466.87100000000009	5
3044	20	7069	295	519.251899999999978	19
3044	21	9518	152	971.291900000000055	41
3044	22	6913	244	867.105699999999956	27
3044	23	9422	265	204.994900000000001	15
3044	24	2670	280	1489.86020000000008	13
3044	25	3960	81	18.4648000000000003	25
3044	26	718	143	1192.69769999999994	35
3044	27	5877	115	1364.01080000000002	16
3044	28	2977	50	362.960699999999974	41
3044	29	5754	240	997.921500000000037	15
3044	30	4521	15	832.212700000000041	9
3044	31	4814	238	906.969100000000026	1
3044	32	4587	6	1131.66550000000007	37
3044	33	2362	33	552.967499999999973	7
3044	34	7723	239	711.442699999999945	24
3044	35	1573	29	1738.35989999999993	33
3044	36	8853	127	1365.39989999999989	46
3044	37	4999	55	603.184600000000046	41
3044	38	3470	58	335.730399999999975	36
3044	39	4053	40	856.645399999999995	41
3044	40	2179	46	718.861400000000003	41
3044	41	2705	65	1685.4543000000001	1
3044	42	2858	222	431.630600000000015	15
3044	43	5449	214	1467.45319999999992	30
3044	44	3980	52	1385.29369999999994	16
3044	45	6616	48	119.251199999999997	24
3044	46	1060	57	1296.79279999999994	4
3044	47	9699	209	642.141700000000014	2
3045	1	3114	179	147.71520000000001	42
3045	2	1702	109	1257.58699999999999	38
3045	3	6253	86	86.6581999999999937	17
3045	4	2856	159	926.497600000000034	46
3045	5	5331	49	1469.62049999999999	23
3045	6	1392	177	1685.39850000000001	23
3045	7	7481	11	642.413300000000049	29
3045	8	2713	149	381.386599999999987	19
3045	9	2022	139	1330.51299999999992	45
3045	10	2368	86	1583.45740000000001	13
3045	11	8981	234	996.75789999999995	6
3045	12	3646	93	1630.67239999999993	36
3045	13	1549	175	830.834500000000048	49
3045	14	165	25	1669.40100000000007	17
3045	15	536	227	514.004500000000007	41
3045	16	987	146	1911.23060000000009	38
3045	17	5514	37	1515.02549999999997	45
3045	18	747	271	837.147600000000011	40
3045	19	6054	96	353.376599999999996	48
3045	20	4601	244	1486.0308	46
3045	21	1147	97	1699.21720000000005	29
3045	22	7608	42	788.815600000000018	22
3045	23	6174	42	1929.67990000000009	3
3045	24	3768	126	739.778299999999945	27
3045	25	5104	15	1493.52269999999999	49
3045	26	7134	253	665.115099999999984	14
3045	27	7503	38	1278.94319999999993	18
3045	28	9984	163	1239.17380000000003	4
3045	29	6384	24	92.4821000000000026	44
3045	30	9753	115	1847.7636	29
3045	31	6735	160	158.851699999999994	18
3045	32	2576	16	866.277799999999957	28
3045	33	2226	292	1621.19820000000004	39
3045	34	1956	259	339.70659999999998	10
3045	35	17	77	1305.28700000000003	30
3046	1	3482	201	835.384800000000041	47
3046	2	6569	74	1475.91570000000002	7
3046	3	6836	102	243.989100000000008	21
3046	4	8713	135	1191.0320999999999	34
3046	5	1565	208	1600.57500000000005	17
3046	6	8611	60	101.381100000000004	25
3046	7	1667	193	173.663499999999999	13
3046	8	17	88	976.493200000000002	9
3046	9	1226	44	1936.62830000000008	2
3046	10	8729	140	1833.09500000000003	34
3046	11	276	55	1598.04089999999997	33
3046	12	3386	36	979.131700000000023	33
3046	13	2275	49	726.654099999999971	12
3046	14	8714	155	347.472300000000018	6
3046	15	3389	256	1114.548	19
3046	16	8293	5	145.621800000000007	41
3046	17	701	241	341.662699999999973	35
3046	18	8810	228	1447.12490000000003	9
3046	19	7129	146	38.4731000000000023	35
3047	1	287	14	854.094200000000001	13
3047	2	4272	201	376.477599999999995	6
3047	3	9906	93	501.730399999999975	16
3047	4	4775	25	324.690499999999986	46
3047	5	8350	161	812.005800000000022	30
3047	6	4215	292	1936.78639999999996	20
3047	7	4647	41	1558.11850000000004	30
3047	8	5356	270	1230.73810000000003	31
3047	9	7680	139	1007.2962	45
3047	10	9247	62	1899.69460000000004	33
3047	11	1840	54	1822.18249999999989	9
3047	12	5750	290	1651.64300000000003	24
3047	13	4326	134	1383.10069999999996	37
3047	14	6788	202	518.161799999999971	4
3047	15	5340	141	148.561299999999989	21
3047	16	4994	240	1311.83069999999998	19
3047	17	5933	50	1207.24630000000002	39
3047	18	3232	101	1509.71929999999998	35
3047	19	3281	123	1813.78980000000001	28
3047	20	8044	162	1896.4532999999999	47
3047	21	3698	267	1432.44609999999989	31
3047	22	8470	81	221.767899999999997	7
3047	23	144	139	1221.69620000000009	30
3047	24	3792	29	1895.71859999999992	3
3047	25	7791	128	464.662599999999998	19
3047	26	8402	106	1353.79230000000007	30
3047	27	9527	142	1440.74180000000001	18
3047	28	4141	75	1182.8415	13
3047	29	585	277	188.906900000000007	39
3047	30	4924	274	587.903699999999958	16
3047	31	2690	87	1253.98790000000008	21
3047	32	6839	4	799.330299999999966	11
3047	33	5620	197	668.361999999999966	42
3047	34	5539	182	242.658800000000014	33
3047	35	7701	210	678.369500000000016	12
3047	36	2771	10	207.211900000000014	15
3047	37	8154	220	1557.46659999999997	37
3047	38	454	153	513.587999999999965	3
3047	39	5644	157	423.697000000000003	1
3047	40	8972	163	928.288400000000024	37
3047	41	2470	242	397.486899999999991	21
3047	42	4043	152	82.7894000000000005	29
3047	43	3759	101	1833.1418000000001	1
3047	44	7240	152	1697.59740000000011	20
3047	45	9325	135	1617.45689999999991	46
3047	46	4027	89	863.856800000000021	36
3047	47	6028	238	1799.02569999999992	2
3047	48	4282	124	1729.21350000000007	21
3047	49	2171	90	695.115699999999947	9
3047	50	4315	212	1730.50929999999994	29
3047	51	9340	132	1423.41969999999992	22
3047	52	7073	186	426.978799999999978	25
3047	53	3126	275	603.768699999999967	31
3047	54	6649	245	1172.65550000000007	36
3047	55	2003	178	251.020399999999995	33
3047	56	9746	213	682.983899999999949	21
3047	57	2762	93	91.818799999999996	26
3047	58	899	295	938.606199999999944	35
3047	59	4301	214	875.490199999999959	38
3047	60	6456	165	763.970100000000002	43
3047	61	4368	134	167.419099999999986	22
3047	62	5223	252	1244.58969999999999	10
3047	63	2481	107	1604.2056	16
3047	64	4765	187	1084.77289999999994	43
3047	65	9563	185	870.525200000000041	47
3047	66	6411	200	324.620499999999993	47
3047	67	4856	71	1930.5014000000001	5
3047	68	3077	63	57.4650999999999996	48
3047	69	213	59	21.7371000000000016	36
3047	70	5251	26	1826.86779999999999	30
3047	71	3677	299	1177.93069999999989	44
3047	72	6572	121	1450.27729999999997	3
3047	73	1747	112	1270.61280000000011	37
3047	74	2497	120	1388.69219999999996	41
3048	1	2763	235	52.7963000000000022	2
3048	2	2847	197	297.911699999999996	27
3048	3	2	212	1408.52729999999997	5
3048	4	3037	106	226.504500000000007	21
3048	5	8956	128	35.8323999999999998	21
3048	6	8532	212	221.855099999999993	20
3048	7	2375	4	625.643500000000017	29
3048	8	6991	68	287.20010000000002	28
3048	9	9298	24	1067.90750000000003	30
3048	10	1878	245	946.206500000000005	3
3048	11	8851	36	1849.4348	49
3048	12	4100	25	681.88760000000002	45
3048	13	9409	293	103.887299999999996	31
3048	14	8662	101	1516.21239999999989	49
3048	15	1130	41	260.095700000000022	48
3048	16	7833	28	1901.7623000000001	28
3048	17	1943	141	124.957300000000004	26
3048	18	4628	126	143.226599999999991	27
3048	19	675	122	1597.78269999999998	12
3048	20	3640	231	57.2768000000000015	44
3048	21	2030	61	1076.86210000000005	2
3048	22	9666	112	1576.16660000000002	37
3048	23	7592	225	1019.13689999999997	38
3048	24	7846	36	43.3584999999999994	2
3048	25	1720	262	657.047400000000039	16
3048	26	6452	130	1176.53829999999994	31
3048	27	6849	138	1492.29050000000007	21
3048	28	6660	127	1893.1262999999999	47
3048	29	9085	135	545.919200000000046	22
3048	30	8414	108	479.904100000000028	23
3048	31	6300	7	990.043900000000008	23
3048	32	8282	211	1704.33459999999991	25
3048	33	2711	33	632.787000000000035	26
3048	34	764	63	366.152300000000025	17
3048	35	6256	161	1394.11449999999991	27
3048	36	3886	26	1781.15219999999999	5
3048	37	4204	128	719.428400000000011	27
3048	38	4119	118	875.417400000000043	48
3048	39	2620	17	1149.7967000000001	25
3048	40	8670	168	207.820400000000006	18
3048	41	4395	80	314.031200000000013	23
3048	42	383	107	1321.21109999999999	40
3048	43	9657	210	578.658300000000054	34
3048	44	3615	230	1480.84269999999992	7
3048	45	2643	250	419.893100000000004	13
3048	46	3925	144	1378.32300000000009	46
3048	47	4834	25	1851.93869999999993	32
3048	48	148	222	1570.88370000000009	8
3048	49	8163	88	806.47950000000003	12
3048	50	9396	198	1256.94779999999992	37
3048	51	2068	258	1412.06539999999995	38
3048	52	7243	212	840.712300000000027	2
3048	53	6980	152	953.278800000000047	3
3048	54	8828	219	81.7573000000000008	7
3048	55	4063	23	806.998699999999985	41
3048	56	6322	30	1215.49890000000005	25
3048	57	9540	74	1603.60889999999995	35
3048	58	2507	182	184.732499999999987	8
3048	59	5718	106	311.525800000000004	4
3048	60	9245	112	1726.74389999999994	40
3048	61	5660	104	800.839699999999993	20
3048	62	9770	287	1190.57490000000007	22
3048	63	5938	215	297.048900000000003	47
3048	64	8865	50	66.4325000000000045	19
3048	65	8378	136	907.549399999999991	49
3048	66	1100	258	561.530300000000011	13
3048	67	150	39	1515.71260000000007	12
3048	68	3263	144	278.144999999999982	28
3048	69	3410	205	1505.33480000000009	47
3048	70	9646	124	1411.29950000000008	41
3048	71	8163	163	1198.30420000000004	46
3048	72	7007	111	1929.28009999999995	17
3048	73	1083	42	1023.11649999999997	10
3048	74	5268	119	808.382399999999961	24
3048	75	6230	41	1878.84680000000003	47
3048	76	471	198	1504.65840000000003	14
3049	1	143	124	129.379400000000004	19
3049	2	319	64	1578.93139999999994	24
3049	3	546	18	1944.49589999999989	10
3049	4	9325	284	766.49980000000005	12
3049	5	8687	1	533.918900000000008	9
3049	6	2314	85	969.451599999999985	39
3049	7	4943	290	1121.4525000000001	41
3049	8	7625	244	837.886300000000006	33
3049	9	6477	186	1160.28880000000004	48
3049	10	8588	72	1576.61920000000009	40
3049	11	7181	127	1783.57240000000002	21
3049	12	3594	23	1316.56230000000005	47
3049	13	6899	160	1860.23880000000008	1
3049	14	237	216	189.563799999999986	11
3049	15	677	212	210.073800000000006	15
3049	16	9836	298	1534.2319	30
3049	17	7061	42	836.472099999999955	13
3049	18	2729	140	658.467999999999961	5
3049	19	8155	44	1275.6902	15
3049	20	9258	112	1538.1259	24
3049	21	3376	98	503.811800000000005	33
3049	22	6424	44	1258.21299999999997	29
3049	23	2880	35	1983.72869999999989	11
3049	24	8619	19	1618.57819999999992	17
3049	25	1074	65	441.448800000000006	42
3049	26	949	157	1371.39560000000006	3
3049	27	8703	257	667.16459999999995	45
3049	28	3376	70	1207.60210000000006	22
3049	29	3852	131	833.315000000000055	18
3049	30	8830	256	1519.7659000000001	47
3049	31	9427	214	1925.84490000000005	20
3050	1	2685	125	1823.82950000000005	38
3050	2	7231	30	334.072699999999998	22
3050	3	627	197	783.581099999999992	26
3050	4	5413	288	316.037699999999973	42
3050	5	7310	22	1407.31040000000007	33
3050	6	6570	196	823.855800000000045	37
3050	7	1325	120	1671.99970000000008	15
3050	8	2437	14	884.278900000000021	37
3050	9	1407	34	1994.7505000000001	17
3050	10	7045	254	372.072000000000003	34
3050	11	7594	98	280.47320000000002	6
3050	12	7877	31	341.216099999999983	41
3050	13	798	181	379.363299999999981	30
3050	14	9986	252	1510.79050000000007	31
3050	15	4615	41	872.942499999999995	22
3050	16	9651	281	1256.36959999999999	11
3050	17	3761	66	1301.25109999999995	12
3050	18	9788	78	1434.8139000000001	12
3050	19	5234	148	1229.88040000000001	32
3050	20	3269	107	1341.41579999999999	48
3050	21	7137	116	1456.00389999999993	6
3050	22	7719	253	1192.44160000000011	15
3050	23	7278	231	1255.99970000000008	33
3050	24	6042	188	1133.57330000000002	23
3050	25	4655	172	1219.55310000000009	49
3050	26	5170	214	1667.23610000000008	16
3051	1	9075	94	1659.29950000000008	28
3051	2	996	138	1646.06510000000003	16
3051	3	9989	82	433.889400000000023	25
3051	4	4651	109	456.705399999999997	17
3051	5	9080	89	1801.55649999999991	6
3051	6	4	179	898.643699999999967	6
3051	7	8961	239	1432.51289999999995	14
3051	8	6217	72	817.82650000000001	27
3051	9	3841	24	438.89609999999999	17
3051	10	3642	278	1480.38310000000001	19
3051	11	9259	50	1724.1087	35
3051	12	7016	226	1844.2011	12
3051	13	1995	62	1288.17759999999998	6
3051	14	8676	135	993.138299999999958	34
3051	15	7329	171	475.090100000000007	5
3051	16	7809	13	869.330000000000041	6
3051	17	1627	194	857.815399999999954	35
3051	18	7538	274	43.7590999999999966	46
3051	19	5887	291	1941.77839999999992	39
3051	20	2118	208	1719.25250000000005	26
3051	21	3417	165	1694.60149999999999	38
3051	22	9197	131	1509.55040000000008	28
3051	23	785	150	1070.8152	28
3051	24	752	29	24.1826000000000008	40
3051	25	1708	293	544.051600000000008	49
3051	26	4657	272	476.64749999999998	38
3051	27	2716	224	1297.50240000000008	14
3051	28	3721	229	1878.61380000000008	46
3051	29	2608	71	1834.92750000000001	10
3051	30	4282	224	1362.63149999999996	1
3051	31	6609	94	652.325399999999945	18
3051	32	9167	40	1588.2355	45
3051	33	9798	106	240.570400000000006	20
3051	34	5023	150	1397.5802000000001	41
3051	35	3858	236	1908.8891000000001	9
3051	36	1889	20	404.885699999999986	41
3051	37	2841	96	1305.18360000000007	32
3051	38	4772	232	982.291399999999953	3
3051	39	3819	298	1697.96460000000002	49
3051	40	631	102	803.635700000000043	11
3051	41	5842	45	1937.56979999999999	48
3051	42	1180	30	54.7203999999999979	40
3051	43	8509	1	988.333099999999945	48
3051	44	1067	126	754.60979999999995	47
3051	45	9138	176	357.627999999999986	1
3051	46	5642	243	265.600900000000024	49
3052	1	573	165	1677.78050000000007	13
3052	2	3897	70	396.474300000000028	48
3052	3	3207	140	1062.19460000000004	5
3053	1	967	115	1201.1597999999999	31
3053	2	6758	275	1126.57220000000007	22
3053	3	4832	243	361.620099999999979	26
3053	4	9771	28	1101.96730000000002	14
3053	5	7791	31	992.875999999999976	8
3053	6	5275	92	557.317699999999945	9
3053	7	6459	56	1298.31850000000009	35
3053	8	3375	248	556.746300000000019	16
3053	9	7006	246	1325.9695999999999	22
3053	10	5126	26	1244.12879999999996	48
3053	11	8962	47	1829.88719999999989	41
3053	12	2534	286	605.838499999999954	38
3053	13	50	105	676.781799999999976	42
3053	14	8397	54	1114.08670000000006	17
3053	15	5472	201	308.163999999999987	17
3053	16	6126	134	1522.95730000000003	23
3053	17	8934	219	661.446100000000001	42
3053	18	4344	287	17.9905000000000008	29
3053	19	2758	252	142.504799999999989	9
3053	20	8773	253	1554.16270000000009	44
3053	21	262	194	361.636099999999999	38
3053	22	4360	241	417.020399999999995	10
3053	23	4098	244	752.315699999999993	45
3053	24	8419	187	423.116499999999974	35
3053	25	388	35	794.108100000000036	19
3053	26	5978	13	940.02940000000001	26
3053	27	4417	95	1165.24479999999994	39
3053	28	5062	170	1190.04320000000007	5
3053	29	1056	269	366.751800000000003	4
3053	30	3842	10	969.873500000000035	28
3053	31	909	299	1112.76430000000005	9
3053	32	9571	222	1292.15959999999995	7
3053	33	7421	204	1976.48170000000005	16
3053	34	3241	279	443.8904	39
3053	35	3830	7	1702.70190000000002	42
3053	36	3755	170	1462.42309999999998	46
3053	37	6927	143	1441.95360000000005	16
3053	38	1986	259	1636.16869999999994	46
3053	39	2532	184	1683.1721	9
3053	40	1685	175	1668.39419999999996	1
3053	41	998	204	1923.67039999999997	28
3053	42	1393	35	193.3202	9
3053	43	7127	27	1669.51690000000008	40
3053	44	3164	232	1844.9552000000001	1
3053	45	9706	136	836.051000000000045	29
3053	46	2087	30	1433.27719999999999	4
3053	47	9590	110	608.806500000000028	34
3053	48	6288	235	646.490000000000009	40
3053	49	241	154	249.975699999999989	7
3053	50	1514	165	532.617700000000013	40
3053	51	1019	249	1221.01389999999992	29
3053	52	57	290	174.084499999999991	28
3053	53	2061	254	1941.26780000000008	16
3053	54	1196	113	1908.46029999999996	12
3053	55	448	44	792.590599999999995	10
3053	56	5060	103	560.333600000000047	33
3053	57	773	176	1201.21810000000005	17
3053	58	145	221	698.967599999999948	23
3053	59	2016	125	731.390300000000025	29
3053	60	4082	110	1910.26990000000001	24
3053	61	6299	204	621.673400000000015	12
3053	62	6570	132	493.405300000000011	43
3053	63	4196	72	1063.87200000000007	21
3053	64	5100	277	794.443700000000035	32
3053	65	7669	39	1252.32459999999992	13
3053	66	2902	204	20.4527000000000001	26
3053	67	2010	184	949.377899999999954	21
3053	68	3786	97	988.392100000000028	30
3053	69	7337	84	1121.12239999999997	22
3053	70	7754	82	1967.42419999999993	49
3053	71	1650	11	1692.74679999999989	32
3053	72	8096	88	525.987499999999955	35
3053	73	7621	1	1807.8895	38
3053	74	7561	64	1695.42750000000001	19
3053	75	7491	239	1041.12239999999997	40
3053	76	8579	203	960.100699999999961	48
3053	77	2930	35	986.677999999999997	20
3053	78	5132	241	1505.82709999999997	26
3053	79	8689	274	808.929399999999987	22
3053	80	5085	111	1817.0123000000001	41
3053	81	7621	265	1190.15110000000004	30
3053	82	3682	202	1038.7478000000001	30
3053	83	4168	48	866.164999999999964	2
3053	84	8261	48	1507.72700000000009	31
3053	85	9755	180	150.477000000000004	6
3053	86	1943	286	1245.43239999999992	36
3053	87	354	7	1951.5951	9
3053	88	7557	162	1667.2983999999999	43
3053	89	2376	37	1540.88660000000004	14
3053	90	770	110	1569.34339999999997	49
3053	91	1367	121	565.261200000000031	18
3053	92	1127	279	988.695600000000013	34
3053	93	3526	79	1166.58519999999999	43
3053	94	8278	156	1658.96029999999996	31
3053	95	1845	135	1147.7204999999999	37
3053	96	8326	233	358.198100000000011	1
3053	97	9274	18	1189.2373	21
3053	98	8639	11	1626.72649999999999	36
3053	99	7241	268	1158.04729999999995	17
3054	1	4654	288	238.539700000000011	33
3054	2	8007	138	1580.49649999999997	19
3054	3	9590	40	130.266099999999994	1
3054	4	6907	242	1785.33770000000004	41
3054	5	3356	184	1777.1413	22
3054	6	4757	227	816.919599999999946	45
3054	7	5197	216	813.044800000000009	2
3054	8	4460	82	1360.79600000000005	12
3054	9	3556	201	1245.78829999999994	44
3054	10	4755	140	961.643800000000056	44
3054	11	2563	282	1760.58510000000001	49
3054	12	9167	76	499.121699999999976	10
3054	13	815	48	1930.82050000000004	12
3054	14	7633	106	1436.20389999999998	17
3054	15	2063	6	1314.7505000000001	30
3054	16	4061	14	220.375200000000007	13
3054	17	2606	99	629.803099999999972	47
3054	18	6601	190	773.912799999999947	26
3054	19	9740	294	1601.48450000000003	45
3054	20	8007	268	39.3297000000000025	33
3054	21	7433	163	53.5715000000000003	45
3054	22	1164	8	356.671899999999994	22
3054	23	4258	67	922.346000000000004	9
3054	24	4559	208	1928.37869999999998	20
3054	25	9984	168	1787.2831000000001	24
3054	26	1324	215	1494.23479999999995	16
3054	27	2590	13	86.1225000000000023	17
3054	28	9665	51	805.512699999999995	39
3054	29	936	67	1693.33580000000006	22
3054	30	6605	46	1200.34690000000001	15
3054	31	1991	281	1377.44100000000003	16
3054	32	8688	277	900.459799999999973	2
3054	33	7147	104	642.231199999999944	8
3054	34	6182	253	193.694600000000008	31
3054	35	2584	22	820.650300000000016	15
3054	36	6316	31	1247.15949999999998	1
3054	37	2658	132	1646.79199999999992	18
3054	38	3135	198	429.654600000000016	38
3054	39	1000	172	901.699600000000032	16
3054	40	277	122	343.916899999999998	14
3054	41	9910	179	918.850999999999999	34
3054	42	4844	87	1699.7808	38
3054	43	3298	134	1393.7641000000001	49
3054	44	2954	256	1841.74330000000009	33
3054	45	4256	27	162.073900000000009	42
3054	46	2897	260	1766.75710000000004	42
3054	47	161	187	1500.2802999999999	29
3054	48	7761	57	810.055700000000002	11
3054	49	4609	110	516.620400000000018	10
3054	50	270	40	1634.22749999999996	12
3054	51	7107	162	719.437199999999962	48
3054	52	5817	45	429.470300000000009	11
3054	53	2067	275	620.697599999999966	30
3054	54	3781	296	901.151299999999992	2
3054	55	5623	66	395.726400000000012	17
3054	56	8823	162	722.328099999999949	34
3054	57	6209	286	1311.85050000000001	28
3054	58	1794	271	546.816299999999956	40
3054	59	7543	28	882.740599999999972	41
3054	60	1895	197	929.356599999999958	21
3054	61	3570	225	886.300399999999968	12
3054	62	4271	252	1821.6087	40
3054	63	343	176	656.586000000000013	48
3054	64	1010	12	1898.24620000000004	17
3054	65	6380	93	371.343799999999987	15
3054	66	9864	160	1822.31150000000002	1
3054	67	3793	263	658.42229999999995	23
3054	68	5401	3	162.69980000000001	24
3054	69	7810	208	195.912000000000006	30
3054	70	9661	286	1883.59670000000006	5
3054	71	2821	35	1700.00620000000004	14
3054	72	5436	66	494.294899999999984	10
3054	73	4659	76	1439.57639999999992	11
3054	74	8201	56	405.540599999999984	16
3054	75	7135	258	243.820300000000003	8
3054	76	9942	108	921.802099999999996	44
3054	77	880	195	314.424699999999973	8
3054	78	4391	13	479.31310000000002	34
3054	79	6596	68	648.105800000000045	25
3055	1	2313	86	925.597300000000018	21
3055	2	4343	226	390.493600000000015	15
3055	3	7420	225	1116.22409999999991	19
3055	4	1341	207	1839.67139999999995	32
3055	5	2525	127	989.035499999999956	28
3055	6	6122	260	541.27800000000002	45
3055	7	667	16	1011.98059999999998	25
3055	8	5543	20	1262.02189999999996	41
3055	9	2616	234	1193.39859999999999	31
3055	10	5587	205	1784.83729999999991	29
3055	11	7016	77	1407.51350000000002	29
3055	12	9906	185	489.953199999999981	19
3055	13	7859	236	1114.63010000000008	43
3055	14	4051	102	1577.25610000000006	17
3055	15	4288	218	1489.13799999999992	16
3055	16	1644	224	824.850000000000023	12
3055	17	9047	65	787.967399999999998	18
3055	18	7079	71	1205.11909999999989	18
3055	19	1498	19	1362.97540000000004	10
3055	20	2266	72	937.521299999999997	25
3055	21	843	126	616.242200000000025	20
3056	1	7792	79	1850.49209999999994	35
3056	2	6616	282	1536.73810000000003	18
3056	3	8994	91	1588.4384	38
3056	4	7423	227	174.450700000000012	5
3056	5	4804	187	713.80359999999996	38
3056	6	1947	100	89.6441999999999979	29
3056	7	1540	70	1741.71119999999996	29
3056	8	3085	25	717.868200000000002	23
3056	9	3465	173	734.068399999999997	27
3056	10	553	198	1702.91350000000011	46
3056	11	5855	169	1655.55680000000007	23
3056	12	286	10	215.324700000000007	2
3056	13	775	25	1051.43869999999993	10
3056	14	2701	293	1783.26209999999992	7
3056	15	2633	22	1880.98170000000005	2
3056	16	1825	43	619.703899999999976	6
3056	17	126	89	1120.51330000000007	1
3056	18	776	268	1364.92360000000008	36
3056	19	9325	71	1364.2998	43
3056	20	9494	102	567.754400000000032	12
3056	21	6982	42	1405.41149999999993	37
3056	22	4118	167	60.2751000000000019	29
3056	23	8315	134	456.439599999999984	33
3056	24	4652	254	583.918800000000033	7
3056	25	8652	217	1324.7811999999999	1
3056	26	7544	177	878.68119999999999	20
3056	27	8084	1	1771.86830000000009	11
3056	28	6086	104	1069.38809999999989	43
3056	29	3332	47	963.388400000000047	4
3056	30	6637	19	1325.81610000000001	9
3056	31	5858	183	1466.87699999999995	40
3056	32	6633	200	1307.58809999999994	8
3056	33	6290	34	438.414400000000001	35
3057	1	1846	295	1870.99829999999997	42
3057	2	6218	205	838.657699999999977	22
3057	3	9545	282	1994.61419999999998	30
3057	4	4835	120	133.395900000000012	41
3057	5	7176	242	1468.4502	27
3057	6	1796	252	881.08420000000001	48
3057	7	9415	282	1629.34089999999992	14
3057	8	5168	162	1471.4393	23
3057	9	3648	169	1104.46540000000005	20
3057	10	1449	228	1654.73960000000011	24
3057	11	6292	279	165.753800000000012	7
3057	12	7169	273	960.66459999999995	15
3057	13	7939	3	1418.60709999999995	42
3057	14	921	222	237.776199999999989	8
3057	15	8976	81	657.442199999999957	7
3057	16	392	89	375.042500000000018	9
3057	17	5582	101	1541.13310000000001	18
3057	18	1077	64	1140.57300000000009	49
3057	19	9842	231	1197.73080000000004	44
3057	20	4756	245	580.428999999999974	19
3057	21	2098	173	1579.97260000000006	21
3057	22	6062	209	1913.65499999999997	46
3057	23	8308	167	148.724700000000013	13
3057	24	9991	233	1908.6422	19
3057	25	2277	164	687.8673	36
3057	26	320	270	712.875400000000013	3
3057	27	9199	113	293.030300000000011	19
3057	28	4232	91	373.551300000000026	9
3057	29	9926	126	436.383500000000026	4
3057	30	2632	286	873.385499999999979	28
3057	31	3680	214	660.817099999999982	44
3057	32	5216	80	1222.32310000000007	3
3057	33	4689	189	1932.87200000000007	48
3057	34	4886	144	207.215000000000003	43
3057	35	5978	27	1003.93790000000001	15
3057	36	2887	27	1022.00369999999998	6
3057	37	9003	79	690.713100000000054	32
3057	38	2132	88	1986.02330000000006	30
3057	39	4561	82	863.791100000000029	28
3057	40	2660	117	498.509000000000015	36
3057	41	7154	122	227.496700000000004	16
3057	42	5598	82	951.879400000000032	8
3057	43	6694	252	378.286099999999976	33
3057	44	9194	29	1289.85599999999999	31
3057	45	2859	89	1564.20800000000008	13
3057	46	3848	171	288.642999999999972	12
3057	47	8000	85	755.893199999999979	46
3057	48	6587	88	1044.67370000000005	13
3057	49	5692	41	782.635999999999967	2
3057	50	7106	164	883.253000000000043	36
3057	51	7272	35	1911.21019999999999	17
3057	52	7273	114	334.923299999999983	23
3057	53	3714	60	107.238200000000006	36
3057	54	6816	23	713.920299999999997	30
3057	55	7061	86	390.041099999999972	38
3057	56	1737	0	387.877400000000023	49
3057	57	2336	90	1135.66789999999992	44
3057	58	5571	49	1992.97019999999998	36
3057	59	5209	131	808.574200000000019	48
3057	60	7982	240	1002.62580000000003	30
3057	61	3220	66	1734.57050000000004	11
3057	62	9344	33	652.929399999999987	47
3057	63	8830	228	638.850199999999973	20
3057	64	7389	67	1091.19509999999991	35
3057	65	1395	257	358.885800000000017	38
3057	66	4583	228	1579.30300000000011	16
3057	67	5769	51	740.69259999999997	11
3058	1	7536	203	1352.96589999999992	48
3058	2	5878	176	516.39020000000005	38
3058	3	728	242	1756.55670000000009	41
3058	4	1493	78	232.780300000000011	46
3058	5	463	120	729.184799999999996	46
3058	6	885	82	321.028500000000008	39
3058	7	2735	163	342.95350000000002	37
3058	8	2561	113	484.907899999999984	30
3058	9	8737	278	1159.7328	45
3058	10	1535	82	144.099099999999993	47
3058	11	7297	243	1104.71119999999996	27
3058	12	3263	258	558.569700000000012	22
3058	13	4952	248	382.478599999999972	4
3058	14	9946	88	729.866999999999962	20
3058	15	4310	206	870.793900000000008	35
3058	16	3124	215	168.821300000000008	35
3058	17	9692	50	339.734399999999994	27
3058	18	5501	75	1848.9840999999999	28
3058	19	3848	62	1153.4097999999999	41
3058	20	5707	122	912.368600000000015	49
3058	21	6760	28	242.686000000000007	38
3058	22	5948	222	1293.06610000000001	8
3058	23	8551	72	1923.32600000000002	13
3058	24	973	93	1457.44910000000004	42
3058	25	9166	254	522.747299999999996	20
3058	26	9446	160	1774.58680000000004	3
3058	27	684	90	1332.62429999999995	27
3058	28	9113	81	625.794800000000009	26
3058	29	1743	246	839.293699999999944	36
3058	30	7583	234	756.31269999999995	26
3058	31	4087	0	237.604099999999988	47
3058	32	4609	96	549.743799999999965	25
3058	33	2447	69	1969.61529999999993	17
3058	34	1169	176	462.8322	42
3058	35	2067	198	1263.17930000000001	6
3058	36	1024	14	1054.9498000000001	44
3058	37	624	283	712.047500000000014	47
3058	38	6717	263	728.681699999999978	33
3058	39	9383	162	844.881200000000035	44
3058	40	453	78	1637.64149999999995	13
3058	41	9333	25	838.538099999999986	38
3058	42	3112	148	253.423699999999997	49
3058	43	8543	201	550.428499999999985	16
3058	44	6150	152	1458.6081999999999	46
3058	45	718	282	934.877200000000016	48
3058	46	7360	108	983.053400000000011	18
3058	47	4598	166	1323.50109999999995	34
3058	48	8851	4	995.810899999999947	2
3058	49	9804	59	1696.56230000000005	23
3058	50	797	213	1683.46280000000002	43
3058	51	1361	64	1282.04250000000002	40
3058	52	1468	226	1582.87529999999992	41
3058	53	4542	66	577.766899999999964	41
3058	54	4110	176	1372.89110000000005	18
3058	55	4849	15	1948.04600000000005	10
3058	56	8059	204	60.4375	2
3058	57	397	113	1310.10140000000001	40
3058	58	3532	122	545.77660000000003	26
3058	59	5247	257	175.216399999999993	40
3058	60	9078	271	282.353999999999985	2
3058	61	1179	71	1160.14689999999996	15
3058	62	8016	115	1752.25	44
3058	63	1887	128	788.208600000000047	9
3058	64	5383	160	658.406799999999976	48
3058	65	6126	21	1140.22739999999999	40
3058	66	9068	267	119.844300000000004	6
3058	67	4485	258	1869.1404	36
3058	68	1202	251	477.357199999999978	19
3058	69	9939	209	611.282400000000052	45
3058	70	4528	192	1667.68389999999999	37
3058	71	9160	49	1799.6081999999999	33
3058	72	3420	33	209.459900000000005	11
3058	73	7421	117	187.558500000000009	37
3058	74	328	182	1430.7197000000001	35
3058	75	3899	36	188.497099999999989	30
3058	76	1469	218	1356.62799999999993	45
3058	77	5092	299	610.711599999999976	33
3058	78	3049	283	490.184100000000001	27
3058	79	935	90	1230.82050000000004	11
3058	80	76	96	381.564300000000003	16
3058	81	7775	240	452.33929999999998	5
3058	82	7487	8	1416.86750000000006	49
3058	83	8629	107	151.16749999999999	35
3058	84	3657	213	128.196599999999989	17
3058	85	6029	154	240.353499999999997	30
3058	86	6980	163	1043.85459999999989	2
3058	87	8638	150	1438.74119999999994	21
3058	88	4767	52	1188.10760000000005	2
3058	89	5370	228	22.9531999999999989	39
3058	90	8299	211	65.5408999999999935	40
3058	91	2471	231	962.70150000000001	3
3058	92	620	16	1679.40940000000001	5
3058	93	2259	170	414.079099999999983	11
3058	94	2682	156	710.836300000000051	5
3059	1	4324	76	1872.2342000000001	12
3059	2	1149	175	1154.19399999999996	9
3060	1	4362	203	1431.34650000000011	12
3060	2	7681	271	962.865300000000047	38
3060	3	8781	16	1954.00890000000004	3
3060	4	3562	55	795.721700000000055	5
3060	5	5152	106	222.425399999999996	33
3060	6	492	263	213.878999999999991	36
3060	7	1503	270	139.750499999999988	14
3060	8	6120	140	1763.06570000000011	31
3060	9	6273	225	502.667500000000018	9
3060	10	8733	55	1449.83590000000004	2
3060	11	1568	265	739.06110000000001	27
3060	12	236	68	522.9529	11
3060	13	9179	179	1833.52080000000001	3
3060	14	44	11	713.888299999999958	36
3060	15	3016	154	1184.9226000000001	10
3060	16	6096	137	583.677400000000034	30
3060	17	4239	213	1318.43759999999997	1
3060	18	8795	114	580.04200000000003	46
3060	19	7476	244	632.167299999999955	25
3060	20	9334	43	1692.22070000000008	33
3060	21	5663	208	1942.47990000000004	38
3060	22	148	221	453.749199999999973	26
3060	23	959	96	24.8004999999999995	34
3060	24	8410	72	768.004099999999994	18
3060	25	9301	198	323.343700000000013	16
3060	26	1193	126	646.249299999999948	48
3060	27	383	114	859.960699999999974	44
3060	28	2352	297	189.539500000000004	39
3060	29	6528	19	1562.70550000000003	45
3060	30	8479	14	43.8254999999999981	5
3060	31	5086	44	504.749799999999993	13
3060	32	6157	37	326.425799999999981	10
3060	33	3699	269	1463.51179999999999	20
3060	34	9548	159	1130.2174	48
3060	35	1029	260	1196.19859999999994	44
3060	36	7801	132	1745.98990000000003	24
3060	37	1028	276	289.266500000000008	20
3060	38	8676	259	706.743299999999977	42
3060	39	7406	293	1800.24890000000005	33
3060	40	9571	119	315.588199999999972	36
3060	41	7880	261	95.9278000000000048	11
3060	42	7027	54	1520.66540000000009	3
3060	43	9831	129	1146.39799999999991	2
3060	44	7663	19	261.871699999999976	9
3060	45	2199	240	163.446499999999986	46
3060	46	2246	283	408.650399999999991	27
3060	47	5004	188	1354.68599999999992	29
3060	48	4805	228	1963.68049999999994	14
3060	49	602	75	296.073199999999986	19
3060	50	4511	84	642.72059999999999	15
3060	51	3378	263	1367.33870000000002	29
3060	52	2652	249	1859.11509999999998	27
3060	53	1096	243	1147.83909999999992	41
3060	54	4719	52	1757.68000000000006	29
3060	55	6528	167	304.140699999999981	38
3060	56	4277	97	1469.9840999999999	42
3060	57	9015	63	1286.70540000000005	7
3060	58	7902	91	803.866399999999999	37
3060	59	8905	93	1804.18119999999999	41
3060	60	3618	190	1752.13550000000009	36
3060	61	3557	83	200.300000000000011	37
3060	62	271	202	833.240800000000036	6
3060	63	4909	119	320.364500000000021	32
3060	64	1814	209	1051.84830000000011	26
3060	65	4412	182	1644.51179999999999	3
3060	66	6003	257	732.243000000000052	7
3060	67	9732	118	1460.4061999999999	18
3060	68	1723	127	321.944299999999998	39
3060	69	7316	241	56.9780000000000015	13
3060	70	3697	124	212.413499999999999	30
3060	71	4658	104	1643.45119999999997	12
3060	72	2581	196	1032.79320000000007	22
3060	73	6679	178	1437.28140000000008	17
3060	74	2929	161	975.507299999999987	43
3060	75	2651	113	19.9453999999999994	20
3060	76	8301	133	1907.25489999999991	46
3060	77	4972	183	660.186699999999973	45
3060	78	4596	67	1033.83369999999991	17
3060	79	3681	182	1199.93299999999999	37
3060	80	95	102	1810.72180000000003	35
3061	1	4659	46	1370.55070000000001	24
3061	2	4283	18	570.192499999999995	26
3061	3	1016	106	29.4540000000000006	22
3061	4	1483	256	70.6270999999999987	43
3061	5	3868	76	789.588100000000054	34
3061	6	312	17	302.898599999999988	2
3061	7	860	210	1922.27809999999999	26
3061	8	6109	5	801.562099999999987	49
3061	9	5857	168	1799.04019999999991	24
3061	10	7336	297	888.749699999999962	31
3061	11	6855	231	1858.52310000000011	37
3061	12	3724	8	1149.09519999999998	39
3061	13	1549	286	913.592099999999959	45
3061	14	8646	233	1422.86860000000001	8
3061	15	6608	257	1162.6271999999999	1
3061	16	4103	219	913.225000000000023	43
3061	17	5875	273	302.14609999999999	22
3061	18	5590	105	1292.53729999999996	45
3061	19	2780	152	15.0007000000000001	7
3061	20	7209	296	1174.42110000000002	38
3061	21	1202	101	1690.83639999999991	8
3061	22	6940	133	873.616200000000049	42
3061	23	4894	222	1281.8472999999999	6
3061	24	8966	140	1793.35269999999991	9
3061	25	5699	48	1803.42380000000003	34
3061	26	1707	142	354.511300000000006	48
3061	27	8127	168	1397.18810000000008	13
3061	28	1569	208	1530.40300000000002	1
3061	29	9222	278	1110.13030000000003	19
3061	30	5931	247	1484.4384	1
3061	31	1894	154	719.305100000000039	28
3061	32	3921	33	1864.94650000000001	29
3061	33	5859	194	59.8239999999999981	46
3062	1	8696	173	1625.04510000000005	20
3062	2	6226	262	1456.74839999999995	35
3062	3	4027	290	1939.05160000000001	16
3062	4	7320	207	514.745499999999993	17
3062	5	6228	117	933.008600000000001	28
3062	6	9562	193	1248.39059999999995	48
3062	7	2935	149	1043.86449999999991	14
3062	8	3015	228	153.890600000000006	30
3062	9	4262	296	881.116399999999999	18
3062	10	6844	71	661.328899999999976	8
3062	11	5874	155	1534.81809999999996	38
3062	12	8705	118	1823.38570000000004	19
3062	13	3021	110	467.719699999999989	5
3062	14	6640	13	1029.46730000000002	37
3062	15	2897	194	1181.35390000000007	15
3062	16	7812	284	745.478799999999978	22
3062	17	9900	299	608.582499999999982	38
3062	18	2849	160	902.274900000000002	49
3062	19	4690	189	275.68889999999999	21
3062	20	1369	193	1673.50839999999994	40
3062	21	9154	271	1455.31850000000009	39
3062	22	7953	118	63.9236999999999966	39
3062	23	1519	108	519.030799999999999	3
3062	24	2553	252	1785.81690000000003	13
3062	25	5753	238	509.819000000000017	29
3062	26	1963	126	997.229000000000042	32
3062	27	4917	215	571.370400000000018	10
3062	28	3647	165	912.058099999999968	18
3062	29	1236	89	1889.35130000000004	45
3062	30	4142	205	1486.63660000000004	39
3062	31	1127	298	174.182199999999995	32
3062	32	2448	264	1292.5014000000001	23
3062	33	4381	242	26.0706999999999987	15
3062	34	5134	216	347.371800000000007	22
3062	35	2153	74	301.219499999999982	16
3062	36	3437	95	1519.5	42
3062	37	7440	280	1147.22399999999993	13
3062	38	432	56	1086.69730000000004	37
3062	39	9263	185	1400.23270000000002	14
3062	40	7519	177	965.421199999999999	31
3062	41	3608	128	271.593599999999981	47
3063	1	761	51	1591.99050000000011	13
3063	2	4200	166	150.780499999999989	49
3063	3	5681	39	468.519600000000025	9
3063	4	9420	95	1130.63799999999992	24
3063	5	6559	235	1864.82320000000004	39
3063	6	3833	106	466.105700000000013	22
3063	7	4862	22	17.8353999999999999	14
3063	8	564	68	468.521000000000015	48
3063	9	6129	264	1107.59169999999995	37
3063	10	1052	213	52.713000000000001	22
3063	11	3208	156	73.1788999999999987	18
3063	12	1408	193	245.481300000000005	5
3063	13	2085	148	1979.54610000000002	19
3063	14	2651	186	887.691100000000006	34
3063	15	2757	63	179.72059999999999	39
3063	16	4376	206	81.905699999999996	34
3063	17	665	129	1574.08889999999997	19
3063	18	4262	193	1126.09660000000008	48
3063	19	2172	163	664.599199999999996	40
3063	20	7562	191	129.495499999999993	8
3063	21	397	29	126.718500000000006	47
3063	22	1909	201	380.374700000000018	31
3063	23	1563	3	1963.7777000000001	16
3063	24	3517	228	880.049099999999953	3
3063	25	3127	253	454.697299999999984	31
3063	26	6582	196	1624.69749999999999	39
3063	27	4378	30	1246.06410000000005	47
3063	28	7256	12	117.617099999999994	32
3063	29	3268	210	376.702699999999993	19
3063	30	1932	295	1571.38609999999994	21
3063	31	8626	275	1072.30889999999999	3
3063	32	3450	87	1251.09609999999998	38
3063	33	1078	53	1416.31819999999993	7
3063	34	6708	41	1881.04089999999997	34
3063	35	3247	219	1429.56670000000008	25
3063	36	8059	34	513.683800000000019	12
3063	37	8367	88	1394.87380000000007	10
3063	38	8735	217	1347.37619999999993	42
3063	39	3137	181	968.724799999999959	47
3063	40	5346	247	1090.60519999999997	10
3063	41	6181	133	949.649300000000039	27
3063	42	7799	166	650.072499999999991	40
3063	43	9892	22	1316.39409999999998	10
3063	44	6573	0	1256.39580000000001	13
3063	45	7386	62	1361.28639999999996	24
3063	46	8377	161	1781.6409000000001	7
3063	47	2447	290	838.302599999999984	30
3063	48	7879	2	128.526299999999992	19
3063	49	6910	287	463.107000000000028	40
3063	50	1644	31	946.531899999999951	42
3063	51	6315	200	238.6858	12
3064	1	9828	155	249.678300000000007	17
3064	2	787	101	904.864400000000046	35
3064	3	2297	138	166.097800000000007	3
3064	4	9005	288	1558.93550000000005	40
3064	5	7143	279	1839.16879999999992	14
3064	6	8861	41	1004.3279	36
3064	7	5628	119	1685.53850000000011	6
3064	8	354	226	1061.92679999999996	18
3064	9	9649	89	1343.94190000000003	47
3064	10	3341	75	1039.14640000000009	19
3064	11	9252	143	617.925500000000056	11
3064	12	3007	188	650.134999999999991	47
3064	13	6045	83	1813.11950000000002	27
3064	14	4918	252	971.902399999999943	10
3064	15	7987	90	426.007200000000012	43
3064	16	6463	74	475.462300000000027	24
3064	17	7308	12	1028.14689999999996	8
3064	18	4172	288	275.495799999999974	13
3064	19	7298	201	919.306500000000028	21
3064	20	8502	182	263.538799999999981	23
3064	21	4628	92	1527.3279	2
3064	22	424	198	593.886499999999955	42
3064	23	5070	185	1623.58850000000007	41
3064	24	4557	31	510.817200000000014	29
3064	25	3364	235	37.2355000000000018	35
3064	26	4495	95	1681.90969999999993	15
3064	27	372	167	1877.66840000000002	44
3064	28	8264	228	1040.22820000000002	17
3064	29	1137	59	880.464200000000005	35
3065	1	6131	107	756.970199999999977	44
3065	2	3279	209	855.393000000000029	49
3065	3	4193	214	291.981200000000001	20
3065	4	2423	201	1408.96469999999999	28
3065	5	1738	47	1770.64159999999993	18
3065	6	6582	25	864.357799999999997	48
3065	7	8619	115	1298.94609999999989	27
3065	8	8742	54	781.874099999999999	42
3065	9	4073	67	291.200499999999977	36
3065	10	5057	135	935.358100000000036	38
3065	11	8832	106	579.098799999999983	31
3065	12	5414	237	330.652699999999982	32
3065	13	528	39	1808.99270000000001	26
3065	14	7901	55	468.339800000000025	20
3065	15	6132	12	1115.89120000000003	16
3065	16	8153	58	743.522100000000023	4
3065	17	9340	75	683.392399999999952	27
3065	18	8649	293	836.609900000000039	27
3065	19	410	288	1770.99990000000003	35
3065	20	4894	34	1431.3112000000001	37
3065	21	7134	263	1846.51060000000007	33
3065	22	4952	139	480.845799999999997	32
3065	23	4136	50	1276.94039999999995	2
3065	24	7806	67	1536.32510000000002	17
3065	25	586	231	1708.23389999999995	35
3065	26	7964	128	1363.34660000000008	30
3065	27	7241	3	454.461000000000013	10
3065	28	2958	78	1795.97540000000004	42
3065	29	241	35	589.460500000000025	32
3065	30	5816	240	651.431400000000053	6
3065	31	9214	121	1269.13930000000005	3
3065	32	1880	246	997.770099999999957	27
3065	33	2244	189	109.607299999999995	35
3065	34	9788	145	1649.92810000000009	27
3065	35	6128	101	1573.89840000000004	28
3065	36	1743	96	499.78449999999998	20
3065	37	9453	263	1374.80970000000002	25
3065	38	324	151	1061.8128999999999	44
3066	1	7949	196	996.567400000000021	41
3066	2	5815	172	1809.08130000000006	49
3066	3	7655	256	1793.3759	25
3066	4	1351	99	1714.23759999999993	29
3066	5	4937	221	1945.2192	22
3066	6	9707	235	1528.26080000000002	32
3066	7	9190	191	423.374099999999999	47
3066	8	9240	274	1942.05659999999989	35
3066	9	8814	35	1836.37519999999995	30
3066	10	1701	86	1662.00600000000009	21
3066	11	1096	243	1881.80760000000009	29
3066	12	1640	180	395.648300000000006	29
3066	13	195	232	1121.92789999999991	5
3066	14	8311	178	1291.9387999999999	4
3066	15	8463	128	848.230300000000057	7
3066	16	2191	153	1600.36159999999995	34
3066	17	3180	41	770.308300000000031	19
3066	18	2411	255	1693.28899999999999	6
3066	19	8962	180	975.927800000000047	33
3066	20	1230	207	879.102999999999952	31
3066	21	2697	206	183.741199999999992	10
3066	22	6109	243	1238.80749999999989	33
3066	23	7028	156	836.986700000000042	39
3066	24	3807	248	1899.70959999999991	39
3066	25	9498	103	1289.32169999999996	22
3066	26	6390	221	1119.37169999999992	22
3066	27	4476	77	1679.01179999999999	45
3066	28	5657	206	622.603500000000054	49
3066	29	1185	177	939.484699999999975	11
3066	30	6154	183	1716.97070000000008	44
3066	31	7816	170	1276.13789999999995	31
3067	1	1348	256	629.164800000000014	48
3067	2	5211	218	1716.85519999999997	29
3067	3	4630	285	216.43719999999999	30
3067	4	583	176	551.476999999999975	39
3067	5	9008	244	407.585800000000006	48
3067	6	5876	117	177.638499999999993	1
3067	7	1606	31	1161.83770000000004	1
3067	8	8873	148	1593.70569999999998	6
3067	9	4147	241	797.47829999999999	1
3067	10	9689	203	1593.0157999999999	16
3067	11	9497	65	1463.29719999999998	15
3067	12	9096	283	1759.13180000000011	21
3067	13	7130	148	775.769199999999955	25
3067	14	1228	218	1631.40900000000011	12
3067	15	7310	184	647.895099999999957	44
3067	16	668	66	1252.27539999999999	21
3067	17	7217	117	1204.7342000000001	9
3067	18	2364	130	1630.19520000000011	15
3067	19	9226	259	84.3725000000000023	42
3067	20	1416	11	688.154099999999971	29
3067	21	1850	269	1122.51379999999995	18
3067	22	2684	207	636.006099999999947	15
3067	23	4287	102	1948.83249999999998	46
3067	24	1322	156	611.727399999999989	45
3067	25	6889	172	76.0109000000000066	14
3067	26	6499	4	1310.46219999999994	11
3067	27	1997	89	588.00890000000004	15
3067	28	9788	119	820.155200000000036	13
3067	29	2904	11	111.763900000000007	6
3067	30	5477	150	122.739400000000003	15
3067	31	6454	224	140.423599999999993	11
3067	32	6357	277	1643.6271999999999	1
3067	33	9136	293	1641.8572999999999	48
3067	34	6019	164	1739.05050000000006	32
3067	35	1650	131	980.045100000000048	15
3067	36	9546	36	995.037100000000009	31
3067	37	4625	167	1919.91769999999997	48
3067	38	5164	103	1335.92570000000001	36
3067	39	1992	214	1575.81989999999996	26
3067	40	8429	287	780.238600000000019	30
3067	41	1081	137	1714.53829999999994	32
3067	42	1693	208	876.51279999999997	44
3067	43	418	278	1238.88180000000011	14
3067	44	7320	152	323.154200000000003	23
3067	45	4693	250	445.338199999999972	25
3067	46	9731	170	453.129799999999989	21
3067	47	9720	100	1313.58339999999998	9
3067	48	3260	149	1485.58719999999994	40
3067	49	7464	59	977.936699999999973	47
3067	50	7701	296	398.235799999999983	29
3067	51	818	18	214.016500000000008	8
3067	52	9970	10	1026.24170000000004	7
3067	53	8355	296	1627.13840000000005	18
3067	54	245	172	1572.18159999999989	11
3067	55	6760	61	1366.79179999999997	44
3067	56	4161	69	1072.56060000000002	30
3067	57	5097	208	1851.38470000000007	5
3067	58	7718	233	1321.09830000000011	41
3067	59	5634	99	1595.61830000000009	49
3067	60	8595	92	117.753900000000002	12
3067	61	4085	19	541.853500000000054	23
3067	62	5166	86	1335.6264000000001	13
3067	63	3787	9	1901.63000000000011	24
3067	64	7838	143	1518.44720000000007	34
3067	65	4705	122	714.303700000000049	47
3067	66	3170	276	1017.90260000000001	42
3067	67	6610	260	243.771600000000007	6
3067	68	6186	283	1416.41000000000008	45
3067	69	4918	184	372.487900000000025	42
3067	70	7876	247	1693.4547	31
3067	71	4903	244	1896.34439999999995	37
3067	72	7821	217	1884.54909999999995	48
3067	73	9907	239	1672.78800000000001	32
3067	74	2035	280	919.319600000000037	19
3067	75	757	153	695.108899999999949	27
3067	76	7687	51	390.341099999999983	30
3067	77	2868	275	933.568200000000047	44
3067	78	3297	215	1464.36320000000001	35
3067	79	6662	106	1514.71389999999997	48
3067	80	6744	22	1169.76510000000007	19
3067	81	4166	294	296.568499999999972	9
3067	82	2242	240	1713.92720000000008	1
3067	83	1276	201	304.844299999999976	2
3067	84	4879	273	1312.06840000000011	9
3067	85	449	255	1935.7476999999999	9
3067	86	4126	133	747.328800000000001	11
3067	87	5652	229	229.51509999999999	44
3067	88	3146	31	1311.96489999999994	23
3067	89	999	14	731.412400000000048	48
3067	90	4804	85	169.436399999999992	40
3067	91	3912	85	1997.97119999999995	21
3067	92	3472	213	1503.07529999999997	23
3067	93	6360	227	990.80740000000003	17
3067	94	4864	125	415.381199999999978	48
3067	95	203	39	298.114300000000014	17
3067	96	4988	26	601.325000000000045	17
3067	97	1898	83	117.025899999999993	6
3068	1	8358	119	1051.63679999999999	35
3068	2	8525	136	1637.46239999999989	22
3068	3	9558	40	899.661100000000033	1
3068	4	3250	131	1235.5498	16
3068	5	1460	207	665.55619999999999	32
3068	6	214	38	1321.04320000000007	43
3068	7	9910	252	735.502100000000041	36
3068	8	7031	15	174.580299999999994	2
3068	9	4004	266	598.021799999999985	38
3068	10	154	223	855.72829999999999	32
3068	11	8674	147	1644.42280000000005	40
3068	12	1475	199	560.675700000000006	39
3068	13	4363	153	1200.84570000000008	24
3068	14	3898	265	1080.66149999999993	40
3068	15	2609	168	1219.66170000000011	33
3068	16	6735	246	959.722499999999968	42
3068	17	3836	217	1119.18080000000009	19
3068	18	8247	66	158.178200000000004	26
3068	19	8682	156	802.677999999999997	24
3068	20	2874	141	255.550999999999988	12
3068	21	5391	259	541.813400000000001	32
3068	22	6124	208	1925.32950000000005	48
3068	23	3226	12	1673.45090000000005	30
3068	24	3039	176	362.04000000000002	38
3069	1	9809	198	344.333300000000008	45
3069	2	2092	3	1894.03330000000005	7
3069	3	9245	206	334.211200000000019	32
3069	4	4721	188	1281.96980000000008	6
3069	5	838	205	453.964200000000005	6
3069	6	2422	136	671.087800000000016	11
3069	7	2311	198	31.8899000000000008	17
3069	8	8867	208	1334.29019999999991	9
3069	9	5024	164	1341.9996000000001	32
3069	10	2517	262	1669.65949999999998	48
3069	11	7853	43	1095.14439999999991	33
3069	12	7684	280	691.148000000000025	45
3069	13	7685	133	196.406299999999987	18
3069	14	2895	38	1123.56930000000011	24
3069	15	7113	282	1105.67000000000007	7
3069	16	6709	133	203.048599999999993	10
3069	17	5214	31	807.474000000000046	15
3069	18	2816	24	912.597399999999993	8
3069	19	2025	152	165.770700000000005	5
3070	1	6275	57	362.5899	40
3070	2	8282	44	1091.60889999999995	36
3070	3	1464	166	1757.27629999999999	3
3070	4	3257	178	822.430200000000013	22
3070	5	913	62	1572.83629999999994	29
3070	6	5380	64	1652.65030000000002	38
3070	7	9196	177	1007.3116	42
3070	8	7229	249	818.71410000000003	47
3070	9	4446	120	34.9797000000000011	24
3070	10	7305	188	1858.50960000000009	5
3070	11	8878	148	440.700800000000015	32
3070	12	1799	46	1763.19000000000005	45
3070	13	4980	147	1006.50750000000005	11
3070	14	2969	264	453.581299999999999	7
3070	15	9687	28	532.597999999999956	22
3070	16	2961	85	1646.62390000000005	22
3070	17	7512	236	1930.37259999999992	37
3070	18	4460	210	458.779800000000023	49
3070	19	239	15	520.70169999999996	8
3070	20	7478	133	484.354199999999992	20
3070	21	4885	148	1380.32979999999998	35
3070	22	6018	36	1423.41290000000004	38
3070	23	2764	23	1452.65309999999999	18
3070	24	5889	51	1432.12079999999992	31
3071	1	6565	88	1901.21289999999999	40
3072	1	8008	9	764.472499999999968	31
3072	2	5804	29	883.422800000000052	44
3072	3	4341	74	1880.88380000000006	17
3072	4	8069	13	1182.16350000000011	11
3072	5	4703	258	1985.63359999999989	32
3072	6	394	266	138.678500000000014	6
3072	7	1026	171	1597.6724999999999	42
3072	8	7630	201	463.702600000000018	12
3072	9	1095	103	1831.63930000000005	18
3072	10	1980	270	1185.85750000000007	40
3072	11	6606	40	791.666699999999992	8
3072	12	6941	280	599.980800000000045	28
3072	13	9187	239	673.875999999999976	30
3072	14	8314	205	384.634400000000028	11
3072	15	1423	83	1402.92990000000009	16
3072	16	6918	105	874.194499999999948	46
3072	17	5682	280	208.274599999999992	41
3072	18	7205	91	1013.38099999999997	33
3072	19	1213	167	1074.6228000000001	10
3072	20	8471	105	1661.7958000000001	32
3072	21	1074	49	1640.38400000000001	16
3072	22	4584	274	1752.0465999999999	13
3072	23	9034	127	631.11710000000005	30
3072	24	8873	75	1478.57549999999992	13
3072	25	708	298	447.589800000000025	40
3072	26	3184	197	1375.72270000000003	27
3072	27	1859	111	657.983500000000049	12
3072	28	9059	262	276.073199999999986	5
3072	29	3441	139	1074.08079999999995	30
3072	30	4990	125	697.209600000000023	16
3072	31	7254	80	1587.05379999999991	25
3072	32	8349	233	1130.45740000000001	4
3072	33	6545	8	1676.94509999999991	44
3072	34	4849	297	247.997800000000012	30
3072	35	3709	150	1465.02089999999998	47
3072	36	9742	111	480.801699999999983	3
3072	37	1305	153	1995.56580000000008	5
3072	38	7250	31	1641.74019999999996	7
3072	39	922	93	871.04079999999999	43
3072	40	1290	279	73.4668999999999954	20
3072	41	2610	90	430.848400000000026	18
3072	42	1905	28	1810.01089999999999	27
3072	43	2596	161	1498.64509999999996	1
3072	44	1052	286	1474.36339999999996	19
3072	45	2575	128	1736.88580000000002	34
3072	46	8566	120	270.335399999999993	12
3072	47	6842	177	60.2830000000000013	47
3072	48	5183	260	307.559900000000027	6
3072	49	9951	77	495.135800000000017	24
3072	50	5951	137	1743.25919999999996	21
3072	51	2998	285	1273.01890000000003	23
3072	52	2516	165	1468.6742999999999	23
3072	53	8742	106	1193.0467000000001	35
3072	54	5962	248	500.002400000000023	28
3072	55	5972	102	371.121300000000019	34
3072	56	7850	159	794.518599999999992	23
3072	57	21	189	791.065699999999993	4
3072	58	3128	46	1595.91720000000009	2
3072	59	5155	47	321.011700000000019	25
3072	60	1209	83	742.77189999999996	48
3072	61	5229	281	279.289300000000026	6
3072	62	4506	108	638.64790000000005	26
3072	63	5225	205	429.567499999999995	10
3072	64	746	18	97.7087999999999965	39
3072	65	26	247	549.530700000000024	26
3072	66	660	62	1115.7518	18
3072	67	9350	147	703.552500000000009	47
3072	68	5185	240	803.312400000000025	3
3072	69	845	217	1771.33359999999993	20
3072	70	2134	132	1671.14400000000001	27
3072	71	7270	284	1624.94830000000002	23
3072	72	2380	7	568.330799999999954	42
3072	73	9475	232	1883.06989999999996	31
3072	74	4460	108	1357.27919999999995	48
3072	75	6567	51	1574.0752	37
3072	76	2156	100	918.401500000000055	3
3072	77	4456	159	1666.3623	48
3072	78	9837	61	437.343000000000018	15
3072	79	9186	275	556.348899999999958	16
3072	80	681	12	1735.85300000000007	39
3073	1	7082	88	15.8893000000000004	35
3073	2	8564	240	800.644999999999982	13
3073	3	7896	52	1475.14319999999998	18
3073	4	746	167	1615.17290000000003	12
3073	5	3464	162	586.993900000000053	49
3073	6	9747	213	566.427299999999946	36
3073	7	6972	95	171.853800000000007	25
3073	8	737	36	325.820100000000025	10
3073	9	4729	95	1452.49219999999991	33
3073	10	5239	196	422.495600000000024	45
3073	11	4919	89	985.652000000000044	32
3073	12	5090	17	1304.52040000000011	13
3073	13	1294	168	1773.37349999999992	49
3073	14	9018	160	1135.66280000000006	26
3073	15	3175	190	627.833700000000022	10
3073	16	7819	285	369.331700000000012	18
3073	17	2256	115	664.833600000000047	8
3073	18	9379	266	1559.10950000000003	49
3073	19	2331	119	1026.89820000000009	23
3073	20	587	264	1696.09760000000006	35
3073	21	2278	116	1017.87080000000003	28
3073	22	5096	205	1393.63040000000001	7
3073	23	6098	111	1697.12509999999997	32
3073	24	5356	90	1230.38339999999994	10
3073	25	4977	244	1463.7804000000001	22
3073	26	2674	178	1108.46450000000004	38
3073	27	6817	38	445.293000000000006	46
3073	28	9848	132	330.64749999999998	14
3073	29	4128	194	23.1332999999999984	31
3073	30	3959	27	576.323600000000056	2
3073	31	1448	274	1168.2038	17
3073	32	7472	71	1365.42139999999995	41
3073	33	462	142	553.815200000000004	36
3073	34	9435	78	542.746300000000019	32
3073	35	996	87	461.689700000000016	25
3073	36	5177	150	1842.54299999999989	46
3073	37	2575	35	1246.08850000000007	10
3073	38	8375	200	866.975900000000024	44
3073	39	5130	121	1995.86159999999995	34
3073	40	7470	280	1533.71479999999997	45
3073	41	4274	229	1797.56610000000001	31
3073	42	6703	87	1297.71209999999996	12
3073	43	3067	130	1969.00929999999994	36
3073	44	3773	257	559.141700000000014	27
3073	45	259	256	1125.30529999999999	4
3073	46	7064	24	1367.5951	10
3073	47	9771	298	1527.74319999999989	14
3073	48	877	75	201.070099999999996	3
3073	49	6194	17	1810.8001999999999	23
3073	50	6679	15	1417.75209999999993	19
3073	51	8256	129	1047.53019999999992	9
3073	52	544	176	747.015800000000013	7
3073	53	5266	133	90.4218999999999937	17
3073	54	2340	227	1469.99420000000009	25
3073	55	1442	208	1355.63740000000007	41
3073	56	821	160	1245.53790000000004	20
3073	57	5564	226	640.268400000000042	41
3073	58	9180	22	109.450199999999995	47
3074	1	2048	96	1153.38059999999996	21
3074	2	437	67	165.388800000000003	2
3074	3	597	1	440.455899999999986	33
3074	4	6468	54	43.128300000000003	22
3074	5	5007	251	931.366899999999987	17
3074	6	2996	274	229.127999999999986	29
3074	7	6547	29	1029.61419999999998	3
3074	8	1882	292	496.917500000000018	11
3074	9	5011	83	1058.59960000000001	12
3074	10	1307	3	1407.24829999999997	19
3074	11	8368	15	61.3843999999999994	4
3074	12	5609	291	1815.39949999999999	6
3074	13	5770	57	1308.80079999999998	35
3074	14	9121	121	919.354400000000055	29
3074	15	7253	278	108.175299999999993	21
3074	16	3430	110	976.433400000000006	7
3074	17	9590	266	1246.32379999999989	1
3074	18	4856	159	1259.52649999999994	40
3074	19	3083	263	503.536000000000001	33
3074	20	8772	112	463.853400000000022	18
3074	21	8087	153	1367.25590000000011	39
3074	22	8421	108	56.724499999999999	13
3074	23	864	266	1937.47090000000003	49
3074	24	8855	29	210.993300000000005	39
3074	25	6958	92	905.879999999999995	9
3074	26	2232	67	1263.53929999999991	4
3074	27	1040	216	1563.7947999999999	12
3074	28	9384	127	1758.57449999999994	29
3074	29	2437	243	1681.59660000000008	40
3074	30	2907	88	1147.78670000000011	5
3074	31	4361	108	946.285600000000045	37
3074	32	7397	28	646.598299999999995	37
3074	33	9497	34	1448.16239999999993	6
3074	34	3204	158	541.504099999999994	8
3074	35	4204	98	1926.63359999999989	31
3074	36	7378	146	1024.82580000000007	18
3074	37	1264	156	163.4786	12
3074	38	9139	154	1564.43350000000009	26
3074	39	9676	57	1103.79870000000005	44
3074	40	2220	227	1076.05169999999998	13
3074	41	6734	43	586.668900000000008	44
3074	42	7431	225	280.302099999999996	30
3074	43	4506	287	852.666500000000042	24
3074	44	4297	213	302.910199999999975	7
3074	45	5460	224	612.891300000000001	38
3074	46	2574	79	287.168499999999995	32
3074	47	9687	156	811.630300000000034	11
3074	48	1087	93	642.205400000000054	5
3074	49	9387	244	1863.24469999999997	19
3074	50	4987	293	335.115200000000016	20
3074	51	6950	169	1771.17309999999998	7
3074	52	5062	49	1382.07109999999989	4
3074	53	8310	51	1011.32839999999999	49
3074	54	1911	256	1192.63229999999999	32
3074	55	7289	159	1439.46769999999992	37
3074	56	5538	52	1525.97090000000003	37
3074	57	2123	31	504.960199999999986	14
3074	58	2502	167	1022.4008	16
3074	59	2079	178	1085.68399999999997	18
3074	60	1543	62	1331.41399999999999	38
3074	61	5258	41	1285.47929999999997	28
3074	62	2984	8	1441.38239999999996	34
3074	63	3711	109	772.190900000000056	29
3075	1	9237	8	1709.6123	46
3075	2	7533	62	1131.36190000000011	4
3075	3	1783	194	1387.31529999999998	37
3075	4	3758	168	91.8742000000000019	11
3075	5	5525	23	117.721100000000007	18
3075	6	2634	223	618.040899999999965	20
3075	7	5055	142	932.357200000000034	48
3075	8	3748	278	248.11330000000001	20
3075	9	4748	161	1292.66740000000004	38
3075	10	330	112	344.021200000000022	12
3075	11	8489	175	222.004500000000007	26
3075	12	2244	22	726.624299999999948	22
3076	1	7327	299	1894.96659999999997	19
3076	2	8312	69	1673.20119999999997	10
3076	3	5219	39	1879.02119999999991	14
3076	4	5456	190	1350.36860000000001	25
3076	5	1783	174	322.489100000000008	44
3076	6	5199	112	1402.87709999999993	5
3076	7	8286	127	1442.17669999999998	20
3076	8	7265	108	782.406100000000038	41
3076	9	3897	144	971.002899999999954	8
3076	10	7858	157	1939.22900000000004	44
3076	11	1405	116	430.100199999999973	24
3076	12	1891	111	1756.80240000000003	43
3076	13	6529	256	514.0077	5
3076	14	9607	274	506.608099999999979	26
3076	15	7741	64	986.174499999999966	3
3076	16	539	35	261.113800000000026	35
3076	17	2252	2	960.001800000000003	32
3076	18	43	153	713.231700000000046	10
3076	19	545	196	1992.71209999999996	19
3076	20	8259	207	1069.2953	20
3076	21	1456	202	786.826199999999972	26
3076	22	8567	9	1376.97569999999996	14
3076	23	4825	244	1284.92939999999999	20
3076	24	2703	169	646.234500000000025	16
3076	25	5089	173	89.589100000000002	10
3076	26	6066	188	1336.41769999999997	35
3076	27	3491	96	40.8524000000000029	7
3076	28	1785	299	1406.54379999999992	13
3076	29	4120	56	69.1286000000000058	32
3076	30	2099	133	133.727100000000007	43
3076	31	7322	173	1050.83500000000004	3
3076	32	8474	98	263.70999999999998	31
3076	33	864	246	543.754699999999957	48
3076	34	6210	104	502.547000000000025	16
3076	35	2288	24	535.037100000000009	37
3076	36	9025	222	678.4375	35
3076	37	6696	66	866.355500000000006	44
3076	38	531	289	1732.14239999999995	21
3076	39	2342	35	547.667400000000043	20
3076	40	2241	276	1936.57069999999999	21
3076	41	2618	58	195.699999999999989	3
3076	42	8799	291	458.966799999999978	19
3076	43	5747	60	1001.81790000000001	42
3076	44	2724	15	189.483300000000014	6
3076	45	2428	194	1955.9498000000001	41
3076	46	9957	111	1409.78929999999991	27
3076	47	7045	250	1990.70299999999997	4
3076	48	7439	13	460.172500000000014	8
3076	49	4945	50	1000.05229999999995	44
3076	50	9237	185	1132.3764000000001	15
3076	51	7473	83	545.83910000000003	37
3076	52	6551	72	1463.07490000000007	7
3076	53	8141	182	366.361199999999997	32
3076	54	9579	163	1647.78739999999993	8
3076	55	5342	13	617.74109999999996	23
3076	56	9673	227	1534.87480000000005	30
3076	57	6449	77	716.030200000000036	31
3076	58	7381	161	368.593599999999981	22
3076	59	532	204	1437.68170000000009	1
3076	60	2119	33	1165.99849999999992	41
3076	61	3241	50	1305.53469999999993	48
3077	1	7074	66	599.981800000000021	40
3077	2	6525	207	1055.39619999999991	21
3077	3	6834	199	918.393100000000004	12
3077	4	8388	137	1921.70260000000007	28
3077	5	6072	241	1936.60770000000002	12
3077	6	8771	118	828.943300000000022	43
3077	7	3279	173	392.441899999999976	46
3077	8	2208	177	273.42489999999998	10
3077	9	856	294	90.4356999999999971	5
3077	10	4661	197	630.006399999999985	41
3077	11	7428	225	482.675200000000018	23
3077	12	8221	242	935.086300000000051	48
3077	13	367	173	1756.45890000000009	48
3077	14	3864	51	1149.85590000000002	1
3077	15	5876	256	1211.81089999999995	35
3077	16	1386	279	18.877600000000001	15
3077	17	7996	278	21.6998999999999995	4
3077	18	4339	237	1336.8103000000001	6
3077	19	7418	4	107.269800000000004	23
3077	20	3533	219	86.8924999999999983	38
3077	21	9916	144	163.185000000000002	11
3077	22	4145	295	892.422800000000052	36
3078	1	1403	268	1732.03870000000006	35
3078	2	8253	193	543.744500000000016	33
3078	3	9116	196	784.84699999999998	16
3078	4	2976	79	117.960800000000006	16
3078	5	3433	208	1662.34809999999993	31
3078	6	4321	5	1392.50960000000009	28
3078	7	8638	40	1026.52829999999994	47
3078	8	1394	140	1633.51870000000008	42
3078	9	256	141	1425.96090000000004	42
3078	10	1122	93	806.533599999999979	17
3078	11	8440	249	1851.22829999999999	29
3078	12	7494	100	1065.30870000000004	16
3078	13	5468	181	1709.40740000000005	45
3078	14	8214	165	1112.72649999999999	28
3078	15	164	116	144.891699999999986	6
3078	16	9580	78	1710.93110000000001	17
3078	17	1067	242	1883.76919999999996	35
3078	18	1163	6	229.894200000000012	6
3078	19	4311	73	1173.04189999999994	41
3078	20	6371	76	356.135499999999979	3
3078	21	9411	167	601.332700000000045	35
3078	22	5217	109	1426.62820000000011	5
3078	23	7641	131	1351.87509999999997	49
3078	24	1196	265	358.037100000000009	14
3078	25	9313	145	526.420100000000048	47
3078	26	8129	270	1323.27019999999993	5
3078	27	4558	268	1001.61760000000004	41
3078	28	5891	43	1135.01890000000003	7
3078	29	202	98	796.754999999999995	46
3078	30	6885	34	1388.56889999999999	20
3078	31	3018	173	1507.83159999999998	27
3078	32	1393	106	464.333100000000002	29
3078	33	5065	138	697.809399999999982	10
3078	34	8713	12	18.8337000000000003	29
3078	35	5820	102	336.64530000000002	33
3078	36	8059	195	342.878300000000024	41
3078	37	4630	32	752.148299999999949	33
3078	38	2504	150	1753.38640000000009	17
3078	39	582	105	320.868299999999977	40
3078	40	404	228	228.280000000000001	7
3078	41	1815	234	37.1311999999999998	21
3078	42	8000	162	534.558200000000056	37
3078	43	464	250	405.4846	2
3078	44	7220	77	906.740000000000009	25
3078	45	4838	35	727.756099999999947	20
3079	1	8060	239	928.810500000000047	37
3079	2	7486	151	1339.68139999999994	19
3079	3	8095	218	1711.33660000000009	46
3079	4	5523	247	1614.66249999999991	41
3079	5	3254	187	1597.14940000000001	32
3079	6	3404	33	1054.51880000000006	43
3079	7	3330	138	1823.29970000000003	18
3079	8	8771	29	423.835100000000011	3
3079	9	8999	98	424.849300000000028	22
3079	10	6123	92	187.921099999999996	7
3079	11	5789	106	1460.76569999999992	48
3079	12	3601	107	1799.53500000000008	2
3079	13	9472	126	1455.3891000000001	21
3079	14	2312	6	953.378000000000043	30
3079	15	8597	51	969.032000000000039	26
3079	16	4095	219	1999.39300000000003	6
3079	17	1349	240	1766.34920000000011	31
3079	18	5012	172	1480.37220000000002	39
3079	19	849	18	1000.971	38
3079	20	1654	3	377.681100000000015	23
3079	21	8104	237	554.196100000000001	4
3079	22	2029	207	1300.73739999999998	35
3080	1	6732	132	1559.92979999999989	37
3080	2	8180	146	1341.42200000000003	36
3080	3	4813	244	1044.66759999999999	15
3080	4	4408	48	1666.83739999999989	41
3080	5	1988	90	574.267299999999977	28
3080	6	940	162	952.856099999999969	42
3080	7	4284	105	789.078200000000038	42
3080	8	4782	162	1641.55729999999994	4
3080	9	7273	126	1468.98250000000007	39
3080	10	8444	166	151.204399999999993	38
3080	11	9558	122	160.276900000000012	37
3080	12	5470	218	1219.0625	3
3080	13	5538	58	1094.66969999999992	22
3080	14	3997	192	1772.02999999999997	10
3080	15	6592	88	398.045500000000004	18
3080	16	4930	191	850.501600000000053	37
3080	17	8836	86	187.705999999999989	4
3080	18	3529	100	1034.21569999999997	23
3080	19	7251	198	1036.28960000000006	32
3080	20	1503	282	286.356899999999996	12
3080	21	3289	100	1723.24019999999996	26
3080	22	7611	192	1185.28369999999995	36
3080	23	2787	75	64.2617000000000047	48
3080	24	994	257	1219.88110000000006	27
3080	25	6407	153	1258.43830000000003	1
3080	26	271	87	575.356700000000046	47
3080	27	9474	196	1072.23360000000002	26
3080	28	469	17	395.000499999999988	32
3080	29	3979	258	917.379400000000032	28
3080	30	6064	293	170.575400000000002	36
3080	31	3741	206	974.060799999999972	25
3080	32	3900	292	1397.25929999999994	44
3081	1	1317	101	1066.9842000000001	12
3081	2	5086	251	550.739199999999983	35
3081	3	1359	200	1759.45080000000007	27
3081	4	5670	61	1084.71589999999992	8
3081	5	8476	216	363.439200000000028	22
3081	6	7386	200	1648.15129999999999	40
3081	7	7103	1	564.048700000000053	49
3081	8	7367	122	680.210100000000011	35
3081	9	2545	203	257.673400000000015	17
3081	10	6651	4	1882.58369999999991	43
3081	11	1734	223	1487.24029999999993	27
3081	12	7415	200	1823.47399999999993	45
3081	13	3818	244	1201.15069999999992	33
3081	14	9354	149	1918.51980000000003	5
3081	15	4698	267	906.420700000000011	43
3081	16	4801	188	1179.34400000000005	48
3081	17	5000	96	1658.88850000000002	20
3081	18	9947	204	1434.63130000000001	26
3081	19	8586	116	858.448999999999955	12
3081	20	9908	127	280.707299999999975	33
3081	21	1258	44	1713.25819999999999	45
3081	22	5469	224	831.942800000000034	22
3081	23	4614	77	272.193600000000004	46
3081	24	8148	3	1946.28050000000007	25
3081	25	5457	195	879.97810000000004	19
3081	26	5160	112	30.5151000000000003	4
3081	27	8273	299	233.457300000000004	18
3081	28	447	47	1588.73450000000003	9
3081	29	7069	39	1057.44460000000004	48
3081	30	7880	31	1729.99790000000007	28
3081	31	9996	292	1034.28860000000009	42
3081	32	2222	63	505.316800000000001	17
3081	33	6853	281	1138.3266000000001	42
3081	34	5973	107	1722.52610000000004	7
3081	35	6528	102	895.933700000000044	9
3081	36	2738	207	34.9211999999999989	48
3081	37	1788	29	644.928499999999985	8
3081	38	8225	266	1155.75170000000003	31
3081	39	8511	250	1393.41039999999998	5
3081	40	2453	176	696.772699999999986	37
3081	41	1285	245	867.225500000000011	27
3081	42	558	143	275.533299999999997	6
3081	43	7101	51	1418.85179999999991	16
3081	44	9008	233	722.120000000000005	11
3081	45	2308	286	1783.70499999999993	41
3081	46	8788	167	516.850599999999986	28
3081	47	8471	209	351.688699999999983	45
3081	48	3995	225	1541.32030000000009	46
3081	49	6164	109	1588.4867999999999	22
3081	50	5137	162	553.233600000000024	40
3081	51	8166	181	549.954700000000003	41
3081	52	1075	8	1048.47800000000007	40
3081	53	432	142	500.525800000000004	6
3081	54	3336	67	395.410000000000025	42
3081	55	4269	78	980.639699999999948	3
3081	56	6955	210	173.615199999999987	14
3081	57	4957	242	1359.7985000000001	42
3081	58	3668	134	1389.95550000000003	19
3081	59	3374	240	1416.16930000000002	27
3081	60	3297	41	1209.74409999999989	22
3081	61	6972	160	1666.38750000000005	1
3081	62	3367	220	783.074299999999994	37
3081	63	3121	100	714.454299999999989	34
3081	64	3557	239	1810.90090000000009	49
3081	65	4660	49	329.971600000000024	31
3081	66	4009	4	1211.13180000000011	23
3081	67	5001	71	429.946599999999989	4
3081	68	8303	30	536.35310000000004	34
3081	69	1123	234	325.530199999999979	40
3081	70	1808	59	344.428899999999999	4
3081	71	1042	286	303.105099999999993	29
3081	72	6263	97	1882.22829999999999	11
3081	73	5689	244	231.389900000000011	35
3081	74	3699	117	264.463399999999979	11
3081	75	6287	176	1770.23910000000001	38
3081	76	8906	164	118.850800000000007	35
3081	77	6781	288	697.303999999999974	32
3082	1	6945	53	991.405799999999999	27
3082	2	8365	234	1708.51960000000008	39
3082	3	1260	298	797.004199999999969	12
3082	4	691	246	1852.67489999999998	39
3082	5	1366	109	1750.57339999999999	16
3082	6	9336	223	1956.33979999999997	26
3082	7	539	247	809.221599999999967	11
3082	8	3726	116	796.244199999999978	7
3082	9	614	56	646.064899999999966	46
3082	10	2550	269	1153.48890000000006	37
3082	11	5102	179	1558.61570000000006	38
3082	12	9035	63	410.898300000000006	41
3082	13	8194	82	179.272899999999993	16
3082	14	3699	265	1085.46430000000009	17
3082	15	1322	17	839.065100000000029	1
3082	16	7717	9	1910.69290000000001	36
3082	17	1726	6	1655.23569999999995	34
3082	18	932	21	961.331800000000044	40
3082	19	776	46	458.429899999999975	46
3082	20	9595	172	338.069299999999998	35
3082	21	4117	251	1603.32339999999999	37
3082	22	8630	232	1031.43399999999997	3
3082	23	9959	96	1132.97859999999991	1
3082	24	9463	293	1954.96149999999989	40
3082	25	2726	224	840.370400000000018	34
3082	26	4470	228	1685.64509999999996	35
3082	27	136	283	1083.24170000000004	21
3082	28	4462	270	1312.03580000000011	49
3082	29	2057	243	36.2334000000000032	8
3082	30	5505	225	1161.33969999999999	33
3082	31	3514	245	713.662799999999947	10
3082	32	7089	90	1134.94499999999994	45
3082	33	7312	94	709.004099999999994	12
3082	34	3589	178	501.3904	19
3082	35	6206	165	699.117600000000039	33
3082	36	5993	238	511.716999999999985	7
3082	37	2991	198	619.37620000000004	10
3082	38	8802	94	760.857600000000048	11
3082	39	7516	238	534.455600000000004	46
3082	40	8748	96	429.793999999999983	5
3082	41	8754	68	1967.79649999999992	2
3082	42	8863	159	1756.40049999999997	1
3082	43	8073	168	221.010300000000001	45
3082	44	2386	176	1042.72769999999991	7
3082	45	3884	265	698.734699999999975	23
3082	46	3960	265	1466.36779999999999	40
3082	47	4543	182	656.019499999999994	22
3082	48	9024	41	1984.9525000000001	35
3082	49	54	33	726.694600000000037	2
3082	50	9986	144	1358.2514000000001	30
3082	51	8298	62	715.575900000000047	45
3082	52	2295	63	1501.35950000000003	17
3082	53	4198	266	26.3261000000000003	41
3082	54	3040	185	490.409899999999993	39
3082	55	1925	249	1549.20630000000006	25
3082	56	5624	173	831.927800000000047	40
3082	57	1902	296	1911.44080000000008	6
3082	58	7140	172	1754.73119999999994	28
3082	59	3535	199	1265.19479999999999	30
3082	60	990	19	1388.65010000000007	12
3082	61	5734	181	426.475199999999973	48
3082	62	7736	59	1820.9344000000001	26
3082	63	6760	257	52.3913999999999973	24
3082	64	4992	107	720.960699999999974	47
3082	65	6623	147	1498.04639999999995	3
3082	66	3244	24	1297.53980000000001	35
3082	67	9402	293	1388.71239999999989	32
3083	1	358	154	135.849999999999994	25
3083	2	2197	268	1492.72379999999998	25
3083	3	7497	240	759.847700000000032	20
3083	4	840	4	133.93010000000001	30
3083	5	7584	191	609.663300000000049	40
3083	6	8195	214	253.605999999999995	12
3083	7	3463	60	806.101199999999949	4
3083	8	855	8	1950.59539999999993	13
3083	9	7812	240	1962.43910000000005	12
3083	10	7999	1	1453.36349999999993	11
3083	11	9981	229	1350.56189999999992	31
3083	12	2404	166	1001.67920000000004	5
3083	13	1161	13	1600.63100000000009	4
3083	14	6953	59	1019.08860000000004	49
3083	15	7962	256	1527.08799999999997	3
3083	16	5604	226	598.667599999999993	17
3083	17	906	37	1176.90789999999993	19
3083	18	7868	39	1830.08490000000006	8
3083	19	4817	118	1024.07420000000002	26
3083	20	2207	44	885.458399999999983	31
3084	1	7491	248	1175.47190000000001	22
3084	2	1494	187	1986.65679999999998	16
3084	3	6564	195	1336.24129999999991	18
3084	4	1017	32	1457.82089999999994	27
3084	5	9521	52	761.482200000000034	2
3084	6	3063	197	218.112099999999998	48
3084	7	3903	224	1205.53539999999998	10
3084	8	4078	96	842.394199999999955	13
3084	9	7849	39	1028.26870000000008	24
3084	10	1148	178	891.176299999999969	7
3084	11	4527	61	175.42179999999999	39
3084	12	6532	285	708.767000000000053	40
3084	13	1115	148	1039.62989999999991	2
3084	14	9499	190	1718.67979999999989	9
3084	15	184	160	521.720199999999977	3
3084	16	8887	258	364.232000000000028	8
3084	17	2980	152	1553.01430000000005	10
3084	18	6155	256	673.767200000000003	49
3084	19	3586	1	985.59559999999999	8
3084	20	7303	178	865.466300000000047	31
3084	21	1485	232	1959.94010000000003	49
3084	22	252	154	1680.80749999999989	36
3084	23	1426	249	489.120099999999979	19
3084	24	6005	3	328.480200000000025	15
3084	25	9829	148	393.571900000000028	13
3084	26	6066	27	1171.16249999999991	43
3084	27	3733	129	412.238499999999988	31
3084	28	6378	70	353.578100000000006	30
3084	29	3704	201	1547.59140000000002	32
3084	30	4866	233	1972.00250000000005	5
3084	31	2033	12	520.858699999999999	11
3084	32	4190	120	1494.67049999999995	45
3084	33	1625	156	687.326800000000048	12
3084	34	9587	105	534.720500000000015	11
3084	35	841	164	1262.99759999999992	2
3084	36	7124	19	943.830500000000029	44
3084	37	6210	34	910.647699999999986	30
3084	38	1993	89	880.300799999999981	26
3084	39	1791	47	759.311599999999999	9
3084	40	8125	7	1783.41820000000007	25
3084	41	2793	57	238.185300000000012	14
3084	42	8217	198	209.063099999999991	4
3084	43	7672	263	871.739500000000021	41
3084	44	2109	155	997.294399999999996	34
3084	45	9615	167	479.049500000000023	19
3084	46	4441	247	795.625099999999975	2
3084	47	2440	251	355.929500000000019	12
3084	48	1462	39	676.497100000000046	26
3084	49	1694	180	737.370700000000056	9
3084	50	7964	296	750.159899999999993	13
3084	51	6714	290	610.933599999999956	7
3085	1	5124	205	1011.77959999999996	16
3085	2	3640	158	925.722600000000057	6
3085	3	4520	277	1312.85599999999999	19
3085	4	4754	167	1139.33829999999989	12
3085	5	853	10	1650.79970000000003	44
3085	6	7868	218	1836.93579999999997	16
3085	7	9638	142	909.24860000000001	46
3085	8	1355	175	1286.17270000000008	46
3085	9	9344	32	354.802000000000021	3
3085	10	7453	117	602.582599999999957	23
3085	11	3895	260	218.373999999999995	9
3085	12	6534	199	1150.03800000000001	42
3085	13	5953	33	29.4122999999999983	29
3085	14	1756	5	1601.69200000000001	14
3085	15	4211	129	580.995000000000005	11
3085	16	3104	58	1840.55289999999991	44
3085	17	7474	172	855.734699999999975	39
3085	18	9923	199	1421.7376999999999	28
3085	19	9061	157	128.292699999999996	41
3085	20	6934	42	1414.98540000000003	8
3085	21	3428	63	215.15100000000001	35
3085	22	7339	269	672.374500000000012	6
3085	23	3311	236	1815.4511	4
3085	24	9519	76	488.084299999999985	11
3085	25	9353	52	1529.42319999999995	17
3085	26	7334	283	1653.68119999999999	49
3085	27	5387	67	994.888500000000022	20
3085	28	4412	152	540.063300000000027	48
3085	29	3014	83	98.3991999999999933	18
3085	30	3233	41	683.387200000000007	1
3085	31	2016	182	623.223499999999945	5
3085	32	1290	39	932.654099999999971	29
3085	33	4091	111	1418.55390000000011	19
3085	34	1159	267	92.7595000000000027	21
3085	35	5649	258	502.692900000000009	38
3085	36	1355	163	1543.95080000000007	4
3085	37	3247	94	256.645100000000014	10
3085	38	1312	164	1048.82850000000008	19
3085	39	4471	187	1134.49679999999989	34
3085	40	5604	246	1966.58960000000002	26
3085	41	1404	286	1646.63359999999989	6
3085	42	720	199	703.427900000000022	10
3085	43	6077	203	1305.35369999999989	10
3085	44	8377	142	261.731800000000021	16
3085	45	1200	267	1783.73039999999992	41
3085	46	6770	148	472.515499999999975	9
3085	47	7716	132	1180.21479999999997	7
3085	48	6083	226	1636.4722999999999	19
3085	49	7423	34	1518.86670000000004	49
3085	50	3608	222	1977.73440000000005	46
3085	51	2433	120	1969.80649999999991	42
3085	52	5486	14	1210.0440000000001	31
3085	53	6846	70	1533.42570000000001	32
3085	54	3031	268	1410.09079999999994	39
3085	55	8343	145	965.930799999999977	40
3085	56	2774	32	132.49860000000001	7
3085	57	1395	148	1491.0752	13
3085	58	7522	205	1665.5456999999999	49
3085	59	791	124	1028.12860000000001	26
3085	60	99	43	378.61790000000002	31
3085	61	6128	194	255.852000000000004	9
3085	62	9553	279	1488.87670000000003	20
3085	63	7998	181	771.725500000000011	15
3085	64	1210	293	1249.17229999999995	1
3085	65	4842	124	291.031600000000026	27
3085	66	2765	157	1978.33719999999994	8
3085	67	8972	263	649.190200000000004	27
3085	68	5878	207	1142.53160000000003	29
3085	69	6396	78	1849.13159999999993	9
3085	70	7236	204	1308.95880000000011	38
3085	71	3328	191	1239.3907999999999	30
3085	72	9794	79	1305.80179999999996	32
3085	73	5156	144	1773.59179999999992	39
3085	74	1285	97	1288.81970000000001	12
3085	75	714	225	755.922699999999963	24
3085	76	1985	71	45.5745999999999967	26
3085	77	4025	213	1119.00360000000001	29
3085	78	3584	227	1329.09519999999998	11
3085	79	1441	24	900.927099999999996	7
3085	80	6256	23	237.550299999999993	15
3085	81	1714	131	1688.96379999999999	47
3085	82	9731	245	774.424600000000055	43
3085	83	4361	124	1647.87339999999995	9
3085	84	2938	84	37.2284000000000006	4
3085	85	8915	223	272.901999999999987	8
3085	86	2289	269	1324.09159999999997	3
3085	87	3876	123	369.320499999999981	49
3085	88	4299	26	377.099699999999984	4
3085	89	273	249	170.667599999999993	25
3085	90	6509	230	596.399900000000002	42
3085	91	1383	242	1985.92879999999991	17
3085	92	166	187	1071.60400000000004	16
3085	93	2538	85	112.9255	8
3086	1	648	163	1484.11490000000003	49
3086	2	7510	274	827.882200000000012	17
3086	3	4270	159	35.2338000000000022	5
3086	4	1783	85	1829.71199999999999	39
3086	5	9205	68	128.730999999999995	49
3086	6	4087	49	68.1355999999999966	39
3086	7	8187	262	1980.05770000000007	28
3086	8	5001	216	756.113200000000006	25
3086	9	7787	174	893.96550000000002	38
3086	10	921	216	1261.28379999999993	29
3086	11	254	59	1271.70910000000003	21
3086	12	8895	16	564.845800000000054	3
3086	13	980	249	1434.15750000000003	39
3086	14	7469	84	462.635100000000023	17
3086	15	5732	57	176.086900000000014	41
3086	16	6418	219	499.163499999999999	49
3086	17	7516	241	22.611699999999999	34
3086	18	4210	72	341.806399999999996	44
3086	19	1830	94	1025.71450000000004	43
3086	20	9107	185	178.385500000000008	39
3086	21	2457	272	679.215299999999957	33
3086	22	9631	194	1038.59719999999993	38
3086	23	9101	48	576.020800000000008	32
3086	24	7384	1	1536.5184999999999	15
3086	25	3087	191	1371.07680000000005	47
3086	26	1259	107	980.399400000000014	13
3086	27	6633	192	917.831099999999992	28
3086	28	5452	159	1944.86410000000001	49
3086	29	833	109	249.944700000000012	29
3086	30	6204	238	1415.14470000000006	44
3086	31	9572	16	703.815200000000004	43
3086	32	3081	24	1237.30790000000002	28
3086	33	1451	258	1388.4502	41
3086	34	5171	180	605.517500000000041	34
3086	35	14	70	578.161799999999971	36
3086	36	6108	228	54.4489000000000019	3
3086	37	8941	294	1684.00119999999993	17
3086	38	5785	157	1748.58690000000001	42
3086	39	2686	43	1543.56760000000008	34
3086	40	3498	221	189.0625	35
3086	41	6449	145	1512.29639999999995	8
3086	42	5062	134	1566.24180000000001	5
3086	43	329	3	159.772799999999989	5
3086	44	7931	295	1045.57089999999994	17
3086	45	8871	179	566.433499999999981	42
3086	46	8910	242	1899.79199999999992	39
3086	47	1907	222	319.201000000000022	14
3086	48	8064	278	521.78959999999995	38
3086	49	8839	161	1121.27250000000004	9
3087	1	5675	137	123.779499999999999	9
3087	2	8807	130	1154.77620000000002	7
3087	3	3896	184	388.530399999999986	47
3087	4	471	162	1709.97769999999991	29
3088	1	5060	69	908.547699999999963	9
3088	2	7930	194	540.387699999999995	22
3088	3	9640	56	1026.66010000000006	24
3088	4	8071	208	1722.98049999999989	13
3088	5	5491	211	337.77800000000002	43
3088	6	9002	97	484.355099999999993	36
3088	7	4301	74	833.714000000000055	31
3088	8	7295	157	321.997799999999984	47
3088	9	420	141	1333.4199000000001	16
3088	10	9584	245	445.320299999999975	35
3088	11	6066	211	606.259599999999978	30
3088	12	3989	196	1891.73620000000005	43
3088	13	931	194	1326.73360000000002	23
3088	14	984	229	1511.7512999999999	2
3088	15	5202	38	737.890999999999963	17
3088	16	6427	212	1346.03829999999994	37
3088	17	1157	237	440.345300000000009	26
3088	18	8835	149	877.410300000000007	38
3088	19	8568	250	1133.9076	16
3088	20	4923	63	1043.34030000000007	20
3088	21	3667	11	1789.86220000000003	32
3088	22	3740	257	1101.65180000000009	2
3088	23	2583	8	882.762100000000032	18
3088	24	5038	11	1427.16100000000006	32
3088	25	5931	296	1579.8279	41
3088	26	8969	155	1981.77809999999999	10
3088	27	8727	252	1063.75630000000001	24
3088	28	7563	145	1683.38069999999993	5
3088	29	1693	93	1568.3755000000001	4
3088	30	9816	52	1439.37750000000005	7
3088	31	8902	193	1831.47450000000003	4
3088	32	7650	268	1301.35220000000004	35
3088	33	2148	278	551.711099999999988	29
3088	34	9945	212	225.676700000000011	23
3088	35	4937	39	1598.96440000000007	9
3088	36	4836	60	1672.04629999999997	6
3088	37	6898	33	1816.94569999999999	1
3088	38	921	263	1431.1706999999999	30
3088	39	1235	36	899.002899999999954	2
3088	40	2464	246	1362.01279999999997	29
3088	41	3440	41	778.589500000000044	38
3088	42	850	246	1839.70270000000005	40
3088	43	9485	154	988.467399999999998	23
3088	44	5056	297	1507.45970000000011	32
3088	45	3771	124	1134.22550000000001	48
3088	46	1075	35	458.381899999999973	26
3088	47	9039	296	903.504500000000007	43
3088	48	1619	156	1391.779	14
3088	49	8805	292	686.600800000000049	26
3088	50	686	27	348.215599999999995	12
3088	51	5179	30	835.6798	29
3088	52	7655	266	965.180299999999988	32
3088	53	3243	63	1487.4815000000001	17
3088	54	1766	66	1918.67139999999995	31
3088	55	9979	273	171.873400000000004	7
3088	56	8802	47	1393.99980000000005	12
3088	57	5154	236	399.86790000000002	39
3089	1	2154	84	1518.06600000000003	30
3089	2	5622	252	1897.44450000000006	6
3089	3	4524	182	283.134400000000028	25
3089	4	3002	136	477.323899999999981	1
3089	5	6097	76	1075.27119999999991	29
3089	6	1626	67	1755.24119999999994	30
3089	7	7674	216	828.249299999999948	27
3089	8	1538	5	1648.67139999999995	13
3089	9	9546	121	1136.9371000000001	10
3089	10	1958	71	1259.59269999999992	27
3089	11	7134	205	483.743299999999977	45
3089	12	3608	84	1721.64750000000004	37
3089	13	7526	104	468.925700000000006	8
3089	14	125	263	610.469699999999989	24
3089	15	4830	93	128.536100000000005	41
3089	16	2168	92	1277.11680000000001	33
3089	17	7392	200	624.555700000000002	28
3089	18	2330	296	555.816799999999944	23
3089	19	415	19	242.384399999999999	2
3089	20	9443	290	1425.01309999999989	34
3089	21	4009	145	742.610199999999963	34
3089	22	9989	268	587.755199999999945	34
3089	23	6046	38	1325.93910000000005	22
3089	24	6370	299	98.6817999999999955	3
3089	25	6302	69	1281.59989999999993	19
3089	26	7749	198	1784.02690000000007	34
3089	27	5143	159	1332.14769999999999	36
3089	28	2680	290	759.540399999999977	38
3089	29	9507	273	1046.48929999999996	36
3089	30	4638	273	1660.91350000000011	10
3089	31	5527	118	1419.85140000000001	8
3089	32	7978	278	40.441200000000002	40
3089	33	3587	139	525.664800000000014	31
3089	34	8175	55	573.903699999999958	9
3089	35	3766	24	313.658599999999979	49
3089	36	3236	67	130.427899999999994	36
3089	37	7214	23	1117.58410000000003	20
3089	38	3456	92	968.975500000000011	37
3089	39	1920	120	276.125900000000001	32
3089	40	9069	199	305.825300000000027	36
3089	41	8717	189	171.796999999999997	5
3090	1	1705	246	302.676899999999989	21
3090	2	9671	147	67.5610999999999962	20
3090	3	694	76	446.447000000000003	4
3090	4	6668	3	812.032000000000039	39
3090	5	4803	218	1301.1860999999999	27
3090	6	4020	222	298.004099999999994	41
3090	7	1983	232	237.623500000000007	29
3090	8	469	5	367.909199999999998	4
3090	9	227	244	1173.05799999999999	9
3090	10	8307	269	272.531000000000006	19
3090	11	6843	182	331.543600000000026	20
3090	12	1253	100	773.454100000000039	7
3090	13	6455	41	1090.40039999999999	2
3090	14	82	184	1900.55790000000002	1
3090	15	7594	59	1638.3623	29
3090	16	1204	48	476.511099999999999	36
3090	17	3554	244	1961.64699999999993	28
3090	18	8934	118	1603.52379999999994	44
3090	19	6408	242	630.849199999999996	26
3090	20	5197	113	1725.52160000000003	43
3090	21	6608	87	405.066899999999976	7
3090	22	315	166	1480.51909999999998	21
3090	23	7894	0	1605.41329999999994	19
3090	24	2474	285	1983.66799999999989	10
3090	25	1204	63	1342.82629999999995	43
3090	26	5133	271	1216.04040000000009	15
3090	27	6930	141	531.010300000000029	20
3090	28	4189	27	240.017699999999991	2
3091	1	9594	49	945.28959999999995	3
3091	2	3209	271	975.60329999999999	4
3091	3	9932	92	1767.99119999999994	23
3091	4	8320	271	674.075600000000009	30
3091	5	2033	135	939.845699999999965	17
3091	6	8684	286	1917.43429999999989	43
3091	7	4523	277	151.406900000000007	48
3091	8	9792	168	1092.37239999999997	22
3091	9	2330	199	1643.21939999999995	28
3091	10	4874	109	1883.2672	10
3091	11	3160	169	1703.74710000000005	34
3091	12	4596	115	269.869799999999998	14
3091	13	6396	252	616.581000000000017	3
3091	14	1852	30	155.18889999999999	28
3091	15	4345	181	1608.04070000000002	10
3091	16	4227	33	534.33540000000005	2
3091	17	3321	285	369.25630000000001	14
3091	18	8966	164	1989.36280000000011	13
3091	19	6470	268	1307.5456999999999	35
3091	20	9681	268	590.983100000000036	22
3091	21	1	225	1577.42990000000009	16
3091	22	4029	288	477.612900000000025	20
3091	23	4771	14	1130.56829999999991	39
3091	24	8239	184	330.892299999999977	27
3091	25	7406	298	312.132499999999993	46
3091	26	7673	89	1296.24520000000007	28
3091	27	4733	272	600.183099999999968	13
3091	28	3815	22	176.969999999999999	27
3091	29	6177	139	1421.72389999999996	7
3091	30	6448	67	262.621500000000026	3
3091	31	5863	186	310.327499999999986	46
3091	32	1607	237	1601.26150000000007	39
3091	33	235	152	1498.72460000000001	31
3091	34	839	270	449.893500000000017	19
3091	35	2922	22	1658.73540000000003	6
3091	36	8097	256	1938.60590000000002	40
3091	37	5743	225	1082.39910000000009	43
3091	38	8277	293	1515.42969999999991	43
3091	39	2509	166	1914.77379999999994	36
3091	40	395	205	395.66149999999999	25
3091	41	4679	295	575.853799999999978	13
3091	42	9400	85	1220.13419999999996	46
3091	43	8515	58	158.997500000000002	20
3091	44	3200	289	53.8727000000000018	48
3091	45	9566	111	1104.92309999999998	7
3091	46	8004	87	1820.5449000000001	43
3092	1	7560	24	1149.62779999999998	28
3092	2	7944	160	1892.98039999999992	49
3092	3	7153	281	1729.92550000000006	48
3092	4	312	34	740.900200000000041	15
3092	5	8653	80	1540.49229999999989	43
3092	6	3916	93	1571.36339999999996	49
3092	7	7566	90	919.777199999999993	33
3092	8	9427	284	1058.48990000000003	8
3092	9	2973	34	443.759599999999978	44
3092	10	475	287	1044.26150000000007	3
3092	11	9104	218	837.731499999999983	1
3092	12	8157	269	726.758699999999976	5
3092	13	6772	19	1044.52880000000005	42
3092	14	3918	243	1995.09539999999993	44
3092	15	4156	298	1144.89920000000006	23
3092	16	6798	149	1926.65120000000002	49
3092	17	5799	278	1965.74029999999993	47
3092	18	8378	268	413.776999999999987	26
3092	19	381	127	1515.52240000000006	11
3092	20	6346	196	1601.07009999999991	21
3092	21	3338	15	793.669999999999959	5
3092	22	8206	83	1279.15120000000002	9
3092	23	2369	103	1073.45229999999992	9
3092	24	7406	62	1536.23289999999997	7
3092	25	5403	72	1030.35879999999997	6
3092	26	9065	129	1584.00849999999991	8
3092	27	1365	171	956.595900000000029	2
3092	28	1365	211	241.070099999999996	4
3092	29	178	38	1899.34099999999989	4
3092	30	5929	114	955.659200000000055	25
3092	31	6152	288	160.53540000000001	28
3092	32	9360	158	1824.17560000000003	18
3092	33	641	169	1354.38100000000009	47
3092	34	9496	17	1877.75819999999999	32
3092	35	6330	203	1821.3762999999999	34
3092	36	7717	261	1484.90740000000005	17
3092	37	349	57	1891.32979999999998	5
3092	38	129	109	580.752899999999954	14
3092	39	1706	80	1769.30220000000008	11
3092	40	8868	166	102.528700000000001	10
3092	41	4583	250	1341.49379999999996	11
3092	42	4886	274	1273.15460000000007	15
3092	43	8420	286	431.664600000000007	23
3092	44	8223	179	434.27800000000002	25
3092	45	366	275	1933.11869999999999	34
3092	46	9921	95	167.26400000000001	33
3092	47	4455	48	1559.27469999999994	35
3092	48	5904	39	1463.40100000000007	7
3092	49	3459	4	504.562799999999982	33
3092	50	279	196	455.372700000000009	9
3092	51	4597	91	1166.89190000000008	4
3092	52	6162	78	372.747900000000016	18
3092	53	888	218	136.716000000000008	33
3092	54	7296	279	90.2139999999999986	38
3092	55	4471	110	744.541299999999978	38
3092	56	1706	70	1508.42669999999998	20
3092	57	4064	192	916.301000000000045	42
3092	58	9032	288	1389.20219999999995	46
3092	59	5284	15	1525.99070000000006	19
3092	60	944	225	113.922399999999996	44
3093	1	7347	178	421.442299999999989	34
3093	2	5753	129	1733.35840000000007	35
3093	3	7316	127	1739.78569999999991	21
3093	4	2687	1	630.691000000000031	5
3093	5	5044	116	1472.61709999999994	36
3093	6	4822	231	965.037699999999973	30
3093	7	823	267	1578.99510000000009	47
3093	8	2818	254	1931.5286000000001	31
3093	9	5219	90	19.4751000000000012	28
3093	10	303	187	598.279499999999985	20
3093	11	8369	299	1103.61560000000009	7
3093	12	3242	9	510.861199999999997	2
3093	13	6000	219	593.797000000000025	36
3093	14	1351	113	737.801399999999944	29
3093	15	1404	270	1004.71439999999996	16
3093	16	3167	44	929.692699999999945	18
3093	17	820	164	768.862100000000055	2
3093	18	3433	98	1427.27680000000009	45
3093	19	6599	199	651.283500000000004	25
3093	20	2869	109	532.778099999999995	38
3093	21	9788	150	1110.02909999999997	40
3093	22	638	224	1467.37059999999997	2
3093	23	8183	222	1281.76469999999995	47
3093	24	737	197	108.668000000000006	48
3093	25	787	26	366.012299999999982	44
3093	26	5026	130	816.287000000000035	23
3093	27	7224	132	1533.92589999999996	46
3093	28	1634	257	474.591200000000015	14
3093	29	6202	294	930.128699999999981	40
3093	30	7375	204	414.649299999999982	13
3093	31	1961	105	1453.38300000000004	1
3093	32	9376	117	1636.30899999999997	25
3093	33	261	22	1705.5788	20
3093	34	9110	202	1669.35549999999989	19
3093	35	1451	26	397.01339999999999	23
3094	1	4649	244	455.83420000000001	15
3094	2	288	255	1038.14049999999997	18
3094	3	192	95	1480.4976999999999	35
3094	4	8664	78	1267.72070000000008	31
3094	5	9032	9	187.128399999999999	7
3094	6	8401	129	1882.65059999999994	29
3094	7	7112	42	747.098299999999995	28
3094	8	9023	217	383.018599999999992	42
3094	9	7986	291	529.818099999999959	49
3094	10	4945	138	526.995900000000006	39
3094	11	2419	299	701.172800000000052	20
3094	12	9859	198	1110.37159999999994	42
3094	13	8123	132	37.2045999999999992	15
3094	14	1558	266	58.7620999999999967	3
3094	15	1995	288	1677.32819999999992	5
3094	16	1681	167	1098.09680000000003	24
3094	17	6858	298	1623.30510000000004	46
3094	18	672	83	1049.53980000000001	44
3094	19	5674	32	1284.55310000000009	30
3094	20	9157	18	1880.63300000000004	25
3094	21	350	96	948.279199999999946	25
3094	22	9048	281	473.502499999999998	1
3094	23	6295	205	1465.23630000000003	23
3094	24	9192	76	504.947499999999991	28
3094	25	8833	20	1312.45180000000005	46
3094	26	3772	284	943.744699999999966	36
3094	27	2022	170	109.736400000000003	18
3094	28	3550	58	605.906700000000001	32
3094	29	1915	224	1834.9511	9
3094	30	8516	78	948.077800000000025	7
3094	31	7326	69	317.408399999999972	5
3094	32	7392	129	1253.93869999999993	9
3094	33	6999	63	1038.3617999999999	9
3094	34	3926	207	419.847199999999987	7
3094	35	4327	126	843.334100000000035	23
3094	36	5419	266	1092.53620000000001	35
3094	37	5055	79	719.548099999999977	33
3094	38	7509	48	1315.94869999999992	14
3094	39	4234	118	1196.4199000000001	3
3094	40	6276	84	1501.06660000000011	32
3094	41	3192	256	1747.46679999999992	22
3094	42	4033	169	1181.5154	39
3094	43	480	39	1834.6389999999999	3
3094	44	8580	205	768.074200000000019	12
3094	45	348	193	61.9031999999999982	23
3094	46	9507	20	1954.23209999999995	43
3095	1	4589	49	1728.66619999999989	26
3095	2	1940	267	673.047599999999989	41
3095	3	1698	220	1435.71890000000008	23
3095	4	5787	269	242.999300000000005	27
3095	5	404	199	1980.8578	26
3095	6	6828	127	1096.6078	47
3095	7	4180	26	1753.22859999999991	35
3095	8	6268	90	1543.63149999999996	9
3095	9	1411	234	1694.79269999999997	39
3095	10	1338	53	804.335699999999974	26
3095	11	1524	0	1227.53700000000003	31
3095	12	8591	56	1185.01129999999989	22
3095	13	1053	202	1226.15349999999989	44
3095	14	1519	44	693.174300000000017	45
3095	15	9833	42	133.582899999999995	18
3095	16	1853	90	708.185299999999984	23
3095	17	6352	287	572.164899999999989	39
3095	18	150	261	35.5626999999999995	46
3095	19	5242	100	872.810100000000034	45
3095	20	3024	150	1093.12310000000002	4
3095	21	1541	121	300.46550000000002	42
3095	22	8868	98	1372.67180000000008	42
3095	23	9957	240	1619.47610000000009	36
3095	24	9796	74	198.411799999999999	7
3095	25	1373	299	223.059699999999992	18
3095	26	8619	228	269.945299999999975	40
3095	27	8782	120	865.500499999999988	9
3095	28	1842	50	55.8096999999999994	39
3095	29	6695	156	1938.1108999999999	36
3095	30	5175	66	1900.56889999999999	31
3095	31	656	253	1838.11599999999999	16
3095	32	1273	141	1644.1581000000001	1
3095	33	8786	288	1345.2197000000001	26
3095	34	2523	101	1064.85290000000009	22
3095	35	5528	110	1622.06719999999996	5
3095	36	8025	48	676.648099999999999	17
3095	37	1117	252	1083.70350000000008	3
3095	38	6423	55	1442.57040000000006	24
3095	39	2264	226	1429.15750000000003	24
3095	40	6368	282	1425.30359999999996	49
3095	41	2207	146	271.186599999999999	48
3095	42	9754	177	37.9573999999999998	17
3095	43	7953	222	496.721299999999985	12
3095	44	1154	224	673.113100000000031	30
3095	45	5206	133	709.003199999999993	13
3095	46	6049	101	276.621899999999982	28
3095	47	2858	148	1997.86959999999999	18
3095	48	1288	13	1128.19070000000011	37
3095	49	7681	77	273.810299999999984	5
3095	50	992	33	1294.76700000000005	31
3096	1	5077	147	810.405799999999999	12
3096	2	6178	282	1869.08999999999992	1
3096	3	7049	25	922.435899999999947	11
3096	4	2265	258	1051.33739999999989	29
3096	5	3157	199	1532.58889999999997	13
3096	6	1879	198	1354.81790000000001	13
3096	7	6369	236	1463.51900000000001	29
3096	8	3040	151	1331.62850000000003	25
3096	9	5477	236	548.282299999999964	24
3096	10	5230	9	1865.8889999999999	4
3096	11	8487	280	919.612700000000018	43
3096	12	1434	138	1511.24150000000009	14
3096	13	2320	109	826.115099999999984	25
3096	14	9699	238	1215.67139999999995	35
3096	15	2705	115	1134.00630000000001	33
3096	16	4048	117	1565.18759999999997	10
3097	1	6018	204	1487.90460000000007	35
3097	2	8630	239	121.468000000000004	2
3097	3	7525	2	229.695699999999988	6
3097	4	2553	196	1171.59339999999997	20
3097	5	3435	53	560.18610000000001	39
3097	6	8872	171	1980.14450000000011	47
3097	7	1315	169	1710.61259999999993	44
3097	8	3563	130	562.663900000000012	34
3097	9	4841	213	1104.59870000000001	38
3097	10	4065	273	844.740400000000022	8
3097	11	6218	136	21.8708999999999989	47
3097	12	2704	123	1044.26109999999994	19
3097	13	5760	8	752.676299999999969	27
3097	14	4559	134	463.378399999999999	33
3097	15	3761	234	480.836099999999988	29
3097	16	5940	21	349.081000000000017	38
3097	17	8309	256	1031.46209999999996	35
3097	18	5409	4	391.390100000000018	34
3097	19	1863	45	274.568399999999997	41
3097	20	8630	9	1024.1400000000001	5
3097	21	6151	238	678.375900000000001	40
3097	22	2665	206	1203.12100000000009	29
3097	23	3586	109	1782.38760000000002	17
3097	24	2867	180	398.009999999999991	6
3097	25	9668	182	830.336000000000013	19
3097	26	6967	158	1545.57490000000007	37
3097	27	7741	12	410.848700000000008	8
3097	28	4269	79	1977.22360000000003	45
3097	29	4999	285	1007.13890000000004	46
3097	30	9815	45	407.32589999999999	10
3097	31	882	50	1627.47810000000004	9
3097	32	3925	174	248.486899999999991	22
3097	33	1076	34	454.298999999999978	38
3097	34	4615	55	680.12519999999995	31
3097	35	6983	291	1312.22160000000008	19
3097	36	7749	153	46.1631	27
3097	37	8258	115	1187.38290000000006	18
3097	38	1659	30	1192.47319999999991	47
3097	39	9682	197	296.409100000000024	8
3097	40	2865	146	1877.70049999999992	38
3097	41	5062	169	101.494200000000006	14
3097	42	3633	272	74.3739000000000061	9
3097	43	9171	142	1508.27919999999995	9
3097	44	5975	148	653.413999999999987	35
3097	45	9261	226	280.54989999999998	7
3097	46	7274	150	1573.89190000000008	20
3097	47	6663	149	426.747000000000014	17
3097	48	1805	217	1767.62030000000004	17
3097	49	5286	170	1693.66100000000006	28
3097	50	350	8	943.650499999999965	26
3097	51	1892	215	1179.20790000000011	9
3097	52	1222	105	1030.08349999999996	17
3097	53	2739	129	1889.1545000000001	9
3097	54	1487	112	305.163900000000012	46
3097	55	6249	31	1764.6268	12
3097	56	8752	223	94.4251000000000005	19
3097	57	6109	174	1560.78520000000003	33
3097	58	8053	201	592.291200000000003	12
3097	59	3626	218	908.136799999999994	8
3097	60	5496	192	1961.43640000000005	45
3097	61	7275	182	1043.65079999999989	6
3097	62	5182	189	1748.02410000000009	47
3097	63	2152	195	1932.36619999999994	22
3097	64	9185	153	144.364699999999999	48
3097	65	9762	138	646.874500000000012	25
3097	66	3199	263	937.636399999999981	5
3097	67	6486	31	1749.03659999999991	43
3097	68	1421	296	1300.50320000000011	34
3097	69	7533	276	1095.07850000000008	13
3097	70	401	177	1025.22689999999989	46
3097	71	7112	274	1694.2482	21
3097	72	1749	249	836.906600000000026	42
3097	73	7474	160	994.412699999999973	37
3097	74	9915	47	1089.79189999999994	41
3097	75	3	166	259.817099999999982	34
3097	76	2661	159	1000.91759999999999	26
3097	77	3690	231	518.427800000000047	7
3097	78	8687	64	962.165899999999965	37
3097	79	1671	120	1747.32199999999989	38
3097	80	50	258	1410.84740000000011	30
3097	81	2506	26	68.1599999999999966	26
3097	82	6638	38	1196.37820000000011	21
3097	83	5558	52	1101.5924	25
3097	84	4310	132	1267.06369999999993	7
3097	85	8120	59	1550.54369999999994	42
3097	86	2849	52	989.83540000000005	33
3097	87	2492	257	403.097500000000025	11
3097	88	5289	194	1669.74260000000004	20
3097	89	578	13	1634.35079999999994	3
3097	90	1363	112	808.5471	32
3097	91	6013	287	381.889599999999973	49
3097	92	7309	137	1921.12439999999992	38
3097	93	2200	236	1427.4860000000001	41
3097	94	6123	224	882.952099999999973	42
3097	95	477	36	562.313999999999965	45
3097	96	4142	12	1433.70350000000008	45
3097	97	6988	183	422.257999999999981	24
3097	98	5658	283	1145.80799999999999	35
3098	1	1032	50	897.853200000000015	18
3098	2	1616	57	277.808899999999994	40
3098	3	8813	25	1334.58670000000006	23
3098	4	4743	25	827.247499999999945	16
3098	5	8234	186	1184.4652000000001	6
3098	6	3541	251	529.419200000000046	48
3098	7	9239	295	1354.86550000000011	48
3098	8	5465	114	161.717600000000004	9
3098	9	4471	75	1458.62840000000006	41
3098	10	5459	53	719.613799999999969	11
3098	11	6335	20	1498.28929999999991	41
3098	12	7520	205	1887.34570000000008	45
3098	13	1708	13	109.244500000000002	32
3098	14	8740	107	705.706099999999992	31
3098	15	2156	192	79.2083999999999975	39
3099	1	2619	181	920.615000000000009	41
3099	2	3892	36	934.846900000000005	5
3099	3	4771	0	1557.96350000000007	3
3099	4	3215	56	880.418800000000033	48
3099	5	1415	206	1227.3429000000001	23
3099	6	4839	5	974.661699999999996	20
3099	7	8749	213	972.73720000000003	43
3099	8	956	104	1344.53580000000011	32
3099	9	5297	151	1386.00109999999995	22
3099	10	9745	171	1044.92570000000001	9
3099	11	5231	135	1872.02759999999989	31
3099	12	8335	250	870.330000000000041	42
3099	13	656	30	1279.17759999999998	38
3099	14	70	294	398.781900000000007	10
3099	15	3526	93	301.016399999999976	18
3099	16	5972	184	293.732000000000028	30
3099	17	4740	160	410.911800000000028	40
3099	18	7727	141	1310.36390000000006	36
3099	19	8884	15	957.644800000000032	3
3099	20	3812	214	1463.11770000000001	14
3099	21	9336	63	1802.11640000000011	42
3099	22	2724	161	160.315100000000001	33
3099	23	9411	191	1486.22270000000003	14
3099	24	6791	230	294.371300000000019	23
3099	25	4972	118	1262.83819999999992	22
3099	26	6408	158	1920.44350000000009	37
3099	27	9256	133	210.781599999999997	1
3099	28	7701	252	528.136499999999955	2
3099	29	5372	22	1537.37439999999992	36
3099	30	5409	80	1992.91650000000004	24
3099	31	6916	37	1952.27140000000009	37
3099	32	4028	209	605.762500000000045	18
3099	33	2923	169	761.078300000000013	37
3099	34	5795	23	584.268100000000004	40
3099	35	9432	1	243.912900000000008	26
3099	36	539	79	1249.31790000000001	12
3099	37	7464	281	1218.35410000000002	23
3099	38	7778	51	428.430700000000002	4
3099	39	5313	14	1604.38719999999989	42
3099	40	3414	286	1946.82600000000002	31
3099	41	9759	244	440.425599999999974	34
3099	42	916	177	1619.88629999999989	30
3099	43	1538	234	1148.85660000000007	7
3099	44	9772	116	1240.80529999999999	19
3099	45	3584	281	1094.30999999999995	28
3099	46	2399	213	1670.6246000000001	36
3099	47	3536	234	195.914899999999989	19
3099	48	6611	14	787.163499999999999	18
3099	49	8557	180	1409.3424	25
3099	50	8263	219	1850.58079999999995	35
3099	51	7597	262	1180.80140000000006	46
3099	52	9945	113	240.249899999999997	31
3099	53	4311	280	988.156299999999987	1
3099	54	9457	17	368.207899999999995	21
3099	55	4492	62	1122.84930000000008	39
3099	56	4488	177	37.8331000000000017	39
3099	57	8484	212	1923.58510000000001	2
3100	1	4390	189	1164.07439999999997	2
3100	2	5242	224	444.194399999999973	22
3100	3	1680	30	1838.00980000000004	23
3100	4	6077	115	867.277699999999982	41
3100	5	197	241	272.406099999999981	44
3100	6	4551	248	380.774800000000027	19
3100	7	8150	201	962.754099999999994	31
3100	8	8703	46	137.110600000000005	2
3100	9	2648	274	1811.90180000000009	25
3100	10	7690	78	1282.75250000000005	14
3100	11	1620	50	94.952699999999993	29
3100	12	3108	124	101.084100000000007	1
3100	13	5417	176	1751.27130000000011	26
3100	14	8233	110	501.571500000000015	18
3100	15	5981	278	1034.07060000000001	3
3100	16	6757	232	355.614599999999996	9
3100	17	5346	150	151.028999999999996	2
3100	18	8436	162	444.002200000000016	36
3100	19	6347	290	210.835399999999993	3
3100	20	1579	149	842.001700000000028	44
3100	21	2576	131	203.257299999999987	6
3100	22	4571	279	1117.10110000000009	29
3100	23	8325	80	202.378800000000012	4
3100	24	9472	163	186.936299999999989	19
3100	25	6260	109	294.289800000000014	14
3100	26	2284	64	516.705799999999954	6
3100	27	3055	195	43.9915999999999983	27
3100	28	2083	217	278.812599999999975	43
3100	29	2903	282	374.261099999999999	14
3100	30	584	187	46.660499999999999	26
3100	31	1772	39	925.986700000000042	11
3100	32	92	52	1966.93039999999996	33
3100	33	8664	26	1898.44280000000003	48
3100	34	3513	156	1298.50289999999995	14
3100	35	4493	147	1888.86609999999996	30
3100	36	3045	208	1487.40969999999993	19
3100	37	3343	154	1046.0492999999999	23
3100	38	7860	172	448.033799999999985	25
3100	39	1353	213	1712.35930000000008	11
3100	40	4733	45	1884.64779999999996	18
3100	41	6566	131	1312.18190000000004	16
3100	42	8038	123	659.145099999999957	44
3100	43	6933	141	308.336999999999989	1
3100	44	3366	106	828.689200000000028	36
3100	45	6812	131	1020.86180000000002	24
3100	46	4706	146	774.884999999999991	23
3100	47	9078	31	1648.20059999999989	36
3100	48	9387	34	1599.01919999999996	47
3100	49	8470	291	332.542599999999993	24
3100	50	6251	114	690.193499999999972	29
3100	51	5207	95	1637.88380000000006	2
3100	52	5588	101	1918.9097999999999	43
3100	53	5452	275	791.497299999999996	4
3100	54	1248	23	1142.87169999999992	25
3100	55	5047	257	592.245499999999993	32
3100	56	2893	203	1343.08549999999991	34
3100	57	5637	88	379.616899999999987	16
3100	58	2406	142	1643.69939999999997	40
3100	59	3174	172	636.308700000000044	39
3100	60	8014	82	1488.78850000000011	45
3100	61	6722	228	742.342899999999986	12
3100	62	3515	231	1996.67689999999993	23
3100	63	3834	57	1537.21900000000005	9
3100	64	7610	78	807.656500000000051	20
3100	65	5183	291	1119.03490000000011	12
3100	66	1934	261	757.429300000000012	33
3100	67	6072	51	772.294200000000046	36
3100	68	878	211	131.701699999999988	11
3100	69	3097	250	990.049399999999991	15
3100	70	2343	67	625.079899999999952	34
3100	71	1470	281	587.223100000000045	43
3100	72	6595	1	1221.1246000000001	25
3100	73	5746	17	1522.7530999999999	6
3100	74	5875	3	1857.94900000000007	40
3100	75	9768	174	1647.91910000000007	13
3100	76	4764	142	522.103899999999953	37
3100	77	4728	208	317.622700000000009	10
3100	78	8333	90	1652.89540000000011	7
3100	79	2490	26	1886.89529999999991	24
3100	80	8535	221	1630.38629999999989	12
3100	81	5555	32	1311.61819999999989	41
3100	82	1495	273	50.9369000000000014	19
3100	83	463	38	1873.66069999999991	9
3100	84	8818	196	1522.56930000000011	6
3100	85	1839	2	1765.65300000000002	49
3100	86	291	147	119.621899999999997	29
3100	87	3695	244	1155.29420000000005	28
3100	88	6539	31	1402.17779999999993	39
3100	89	3959	64	1979.45839999999998	30
3100	90	5224	253	704.26279999999997	6
3100	91	4567	76	1904.76980000000003	21
3100	92	5992	287	346.268300000000011	21
3100	93	9703	113	225.337600000000009	22
3100	94	5995	203	593.678800000000024	28
3101	1	1654	121	875.504800000000046	23
3101	2	2868	120	1658.61310000000003	33
3101	3	7499	294	1841.39589999999998	45
3101	4	4198	88	946.858600000000024	46
3101	5	966	126	491.008399999999995	30
3101	6	2493	121	1117.85619999999994	38
3101	7	8733	158	1370.54970000000003	10
3101	8	7830	224	1650.35429999999997	25
3101	9	6249	95	434.509000000000015	39
3101	10	5042	186	1951.38370000000009	35
3101	11	2576	136	833.464600000000019	42
3101	12	4003	140	539.967899999999986	30
3101	13	7070	248	1957.50520000000006	16
3101	14	9150	152	790.355199999999968	39
3101	15	5126	293	1160.56140000000005	13
3101	16	85	241	1583.99319999999989	31
3101	17	5567	188	796.75120000000004	35
3101	18	7740	178	1194.78530000000001	24
3101	19	5061	286	1244.38840000000005	33
3101	20	9723	245	1557.26909999999998	25
3101	21	8888	286	63.3325999999999993	5
3101	22	383	237	525.835799999999949	12
3101	23	1256	192	755.356999999999971	35
3101	24	8860	121	1886.35709999999995	17
3101	25	3103	77	1897.01569999999992	20
3101	26	6981	39	704.631899999999973	32
3101	27	5561	34	1185.69149999999991	43
3101	28	9602	76	703.417800000000057	46
3101	29	4072	64	291.277300000000025	19
3101	30	8219	156	1016.12630000000001	45
3102	1	9528	177	975.809700000000021	2
3102	2	8921	13	1581.59529999999995	3
3102	3	935	196	93.6855000000000047	48
3102	4	9714	231	1630.12699999999995	40
3102	5	6090	262	144.839100000000002	19
3102	6	4670	141	408.092399999999998	11
3102	7	7302	79	772.560699999999997	17
3102	8	1738	254	77.3821999999999974	45
3102	9	7018	87	37.4279000000000011	8
3102	10	8582	238	656.702199999999948	12
3102	11	668	288	1161.26890000000003	45
3102	12	7792	290	174.278099999999995	37
3102	13	1786	35	1718.32860000000005	1
3102	14	8	51	1472.94010000000003	7
3102	15	1534	280	1150.47499999999991	49
3102	16	9913	241	119.030199999999994	47
3102	17	6718	139	362.935099999999977	16
3102	18	5754	54	1370.97319999999991	26
3102	19	7195	190	1550.08240000000001	41
3102	20	8749	235	1237.471	21
3102	21	2391	155	1436.93720000000008	8
3102	22	8719	198	1857.80160000000001	28
3102	23	904	155	199.943700000000007	16
3102	24	3405	289	1112.22180000000003	19
3102	25	7065	253	1593.96810000000005	10
3102	26	6443	223	1885.35969999999998	30
3102	27	178	210	145.323499999999996	21
3102	28	5030	20	122.595399999999998	21
3102	29	1715	185	1124.75029999999992	37
3102	30	4361	35	1053.70309999999995	13
3102	31	8891	183	1156.05880000000002	17
3102	32	7176	42	1939.28909999999996	37
3102	33	9692	254	1399.83760000000007	41
3102	34	499	76	994.153800000000047	46
3102	35	8763	1	352.769400000000019	11
3102	36	934	274	208.011899999999997	28
3102	37	979	14	700.468600000000038	32
3102	38	5680	194	1530.5788	32
3102	39	8152	148	1240.90570000000002	32
3102	40	6723	81	147.212099999999992	5
3102	41	1218	15	871.167599999999993	29
3102	42	1424	259	508.242399999999975	34
3102	43	5541	190	1178.44569999999999	33
3102	44	4887	27	1464.6543999999999	17
3102	45	9614	294	225.67410000000001	5
3102	46	9629	74	1996.5793000000001	18
3102	47	1414	47	1168.70499999999993	1
3102	48	5497	147	1636.53939999999989	21
3102	49	8233	5	223.263200000000012	17
3102	50	4320	260	1261.74700000000007	31
3102	51	304	275	1850.96129999999994	10
3102	52	9602	203	830.34820000000002	26
3102	53	9316	114	1232.93080000000009	24
3102	54	8454	29	601.456199999999967	45
3102	55	4390	165	1933.26900000000001	43
3102	56	5127	199	1303.37930000000006	8
3102	57	5489	24	1165.24450000000002	45
3102	58	6937	259	1812.74639999999999	45
3102	59	3084	140	514.608899999999949	46
3102	60	5118	207	379.19380000000001	18
3102	61	8324	18	1454.39400000000001	42
3102	62	8907	228	751.415499999999952	41
3102	63	2966	177	501.308199999999999	48
3102	64	6684	121	1158.5902000000001	9
3102	65	7267	173	1102.71939999999995	24
3102	66	7495	173	1595.36819999999989	13
3102	67	1954	114	1519.4194	39
3102	68	5052	64	602.940900000000056	27
3102	69	525	138	1574.05310000000009	6
3102	70	7822	106	1500.57559999999989	13
3102	71	264	186	1679.09349999999995	13
3102	72	9382	34	76.1086999999999989	7
3102	73	9608	287	393.503899999999987	20
3102	74	4376	215	970.695500000000038	47
3102	75	7654	13	657.636200000000031	36
3102	76	7565	242	870.934499999999957	38
3102	77	2842	180	1166.82979999999998	6
3102	78	6560	239	1740.33320000000003	30
3102	79	517	29	1491.78580000000011	23
3102	80	6153	158	1613.07130000000006	38
3102	81	1919	215	1081.50829999999996	19
3102	82	3001	244	1446.93939999999998	46
3102	83	2694	170	1621.89239999999995	19
3102	84	9733	3	592.436199999999985	9
3102	85	3846	155	899.83540000000005	31
3102	86	5318	130	741.716999999999985	30
3102	87	6984	151	492.529100000000028	18
3102	88	9068	227	815.410200000000032	19
3102	89	9637	83	762.383400000000051	11
3102	90	508	56	1158.64889999999991	9
3102	91	7776	66	1542.4371000000001	26
3102	92	246	98	582.347200000000043	41
3102	93	2383	163	1445.68110000000001	17
3102	94	2686	251	749.987899999999968	22
3103	1	4031	5	673.672199999999975	21
3103	2	481	177	515.121499999999969	49
3103	3	5923	128	744.522000000000048	5
3103	4	1930	84	1160.32439999999997	26
3103	5	3541	137	823.404499999999985	34
3103	6	8899	260	1030.74700000000007	17
3103	7	8344	185	1904.72420000000011	7
3103	8	2766	287	1249.77849999999989	25
3103	9	6990	223	652.665700000000015	4
3103	10	3796	103	330.650199999999984	40
3103	11	5441	176	897.51279999999997	22
3103	12	7200	244	1826.47730000000001	8
3104	1	3721	211	1562.15640000000008	4
3104	2	7682	180	1634.00990000000002	11
3104	3	9248	172	1808.22730000000001	9
3104	4	2698	101	71.0901999999999958	12
3104	5	5266	201	407.377499999999998	37
3104	6	192	1	1055.20270000000005	19
3104	7	5018	197	696.356300000000033	43
3104	8	9127	61	493.910500000000013	38
3104	9	7020	135	1384.16540000000009	35
3104	10	3003	293	855.004199999999969	8
3104	11	2272	51	373.345000000000027	4
3104	12	9713	112	1014.99220000000003	3
3104	13	7407	117	1940.5338999999999	10
3104	14	7035	168	1134.86940000000004	44
3104	15	6784	197	539.846900000000005	32
3104	16	4433	230	1493.0489	12
3104	17	7454	48	145.639499999999998	33
3104	18	4287	216	1872.23659999999995	23
3104	19	1195	77	1411.36529999999993	20
3104	20	9076	264	1210.12210000000005	22
3104	21	719	70	660.359199999999987	33
3104	22	2851	271	425.145399999999995	14
3104	23	888	229	670.431100000000015	14
3104	24	688	223	1671.38370000000009	6
3104	25	5425	83	869.140899999999988	31
3104	26	165	117	1344.75459999999998	35
3104	27	5484	236	1203.2983999999999	45
3104	28	3007	231	1870.57960000000003	31
3104	29	5359	57	1463.78019999999992	35
3104	30	2400	31	1064.04430000000002	9
3104	31	3910	186	1256.06490000000008	14
3104	32	6147	161	120.505700000000004	24
3104	33	6102	178	1472.58279999999991	49
3104	34	8365	30	263.215800000000002	3
3104	35	1659	12	1816.41239999999993	22
3104	36	7810	24	817.883100000000013	45
3104	37	9112	248	744.362499999999955	20
3104	38	4147	67	1079.30999999999995	10
3104	39	5607	153	193.608300000000014	9
3104	40	8602	122	895.049800000000005	23
3104	41	6317	112	148.052199999999999	42
3104	42	1234	177	920.260999999999967	30
3104	43	8040	202	1923.9713999999999	23
3104	44	8161	186	1442.08680000000004	26
3104	45	6708	117	416.016500000000008	39
3104	46	9417	148	631.340100000000007	6
3104	47	9336	64	1434.89409999999998	29
3104	48	9142	153	1332.00459999999998	47
3104	49	851	91	217.092899999999986	44
3104	50	5952	220	1143.77849999999989	2
3104	51	1816	262	492.517400000000009	18
3104	52	4311	100	1843.37490000000003	3
3104	53	270	279	567.667500000000018	16
3105	1	1949	159	1940.84819999999991	8
3105	2	6023	263	1261.25870000000009	22
3105	3	5660	257	957.611200000000053	41
3105	4	9300	156	389.512900000000002	37
3105	5	4367	125	1201.14640000000009	19
3105	6	2108	171	250.599099999999993	41
3105	7	864	37	941.982999999999947	28
3105	8	6783	75	1780.3574000000001	5
3105	9	5265	178	1034.4849999999999	19
3105	10	2587	223	1022.3723	43
3105	11	137	195	228.297899999999998	29
3105	12	5166	118	1181.80919999999992	49
3105	13	4729	20	543.797199999999975	10
3105	14	4577	160	629.969699999999989	11
3105	15	620	121	177.297500000000014	47
3105	16	5071	200	541.305600000000027	2
3105	17	8341	252	1820.05889999999999	40
3105	18	2546	42	895.26419999999996	7
3105	19	4437	293	775.653900000000021	43
3105	20	1832	169	309.9101	42
3105	21	6111	142	1377.75209999999993	49
3105	22	4087	35	849.994400000000041	6
3105	23	5677	78	1716.15210000000002	5
3105	24	2748	132	556.003900000000044	21
3105	25	6582	2	653.184200000000033	39
3105	26	4980	220	1298.41740000000004	5
3105	27	7104	84	1552.44000000000005	49
3105	28	3163	100	369.056399999999996	35
3105	29	1074	116	384.430999999999983	40
3105	30	5942	93	1642.43509999999992	45
3105	31	8388	33	1129.63300000000004	37
3105	32	3617	97	1685.24710000000005	27
3105	33	1848	181	1956.72330000000011	33
3106	1	2699	247	203.776999999999987	29
3106	2	4384	258	404.910500000000013	36
3106	3	6621	168	225.577100000000002	6
3106	4	333	69	165.022400000000005	27
3106	5	7927	280	1057.46239999999989	35
3106	6	3101	278	1473.91679999999997	45
3106	7	8868	259	415.961599999999976	19
3106	8	6043	137	219.209699999999998	12
3106	9	1188	132	1032.09930000000008	34
3106	10	6656	294	107.189099999999996	34
3106	11	7641	134	1453.77530000000002	42
3106	12	9256	209	1851.88959999999997	24
3106	13	6983	185	1877.9556	23
3106	14	5245	51	1112.84269999999992	12
3106	15	7017	182	1122.28289999999993	42
3106	16	5584	248	1836.6110000000001	22
3106	17	536	124	284.439099999999996	12
3106	18	6802	21	1049.00320000000011	33
3106	19	4155	157	1800.79430000000002	37
3106	20	8093	199	222.590100000000007	12
3106	21	4246	39	42.3412999999999968	29
3106	22	990	160	851.310100000000034	23
3106	23	4304	131	1232.14989999999989	32
3106	24	6413	258	1495.79050000000007	21
3106	25	1851	35	1327.8116	46
3106	26	8171	239	1488.03240000000005	28
3106	27	919	181	727.772000000000048	26
3106	28	766	35	340.637699999999995	36
3106	29	2424	44	480.240499999999997	5
3106	30	82	213	508.236800000000017	35
3106	31	144	97	1294.79940000000011	20
3106	32	3494	93	1747.72800000000007	36
3106	33	1125	160	765.759300000000053	40
3106	34	5809	286	387.115200000000016	16
3106	35	7663	37	1837.60059999999999	42
3106	36	3413	208	1960.26909999999998	11
3106	37	7357	149	182.463799999999992	34
3106	38	3049	114	1021.39369999999997	33
3106	39	8775	265	1106.72839999999997	39
3106	40	4927	75	139.345300000000009	13
3106	41	9355	112	555.198300000000017	8
3106	42	4704	132	1313.42759999999998	41
3106	43	5678	42	1170.9538	29
3106	44	7969	168	667.320900000000051	39
3106	45	4727	135	1820.71800000000007	26
3106	46	3765	86	1816.05349999999999	2
3106	47	4318	127	1760.28839999999991	13
3106	48	3123	254	1055.95049999999992	34
3106	49	7851	268	445.701000000000022	4
3106	50	7645	61	150.353100000000012	49
3106	51	1009	222	1382.80970000000002	6
3106	52	4077	88	114.604200000000006	27
3106	53	7030	17	1897.21010000000001	31
3106	54	2182	135	424.165300000000002	41
3107	1	7285	71	1672.95499999999993	10
3107	2	269	3	926.190200000000004	34
3107	3	6898	51	118.0779	43
3107	4	7297	40	1916.64989999999989	15
3107	5	6669	36	820.269800000000032	21
3107	6	6627	109	1145.51999999999998	37
3107	7	9415	116	956.867799999999988	2
3107	8	3484	203	517.631799999999998	24
3107	9	7061	74	1872.70039999999995	23
3107	10	2002	206	1900.15689999999995	6
3107	11	4856	155	1430.23749999999995	48
3107	12	8592	203	1683.39630000000011	46
3107	13	1018	5	741.306500000000028	13
3107	14	9873	67	1056.32680000000005	25
3107	15	3407	250	432.243200000000002	46
3107	16	851	39	370.345100000000002	1
3107	17	7189	18	1168.53590000000008	36
3107	18	4735	72	1600.69869999999992	49
3107	19	1761	76	203.149699999999996	47
3107	20	7250	206	1097.5639000000001	17
3107	21	2527	66	1341.98289999999997	40
3107	22	9596	22	1547.41049999999996	11
3107	23	4452	200	1466.21769999999992	20
3107	24	389	33	208.354099999999988	22
3107	25	3573	117	1954.24489999999992	11
3107	26	1401	155	1428.58770000000004	6
3107	27	4603	146	1288.95759999999996	43
3107	28	1942	74	804.718499999999949	48
3107	29	479	215	1062.61580000000004	37
3107	30	5722	174	1759.01639999999998	33
3107	31	3148	160	1336.2168999999999	27
3107	32	9074	282	1714.76089999999999	2
3107	33	9857	135	266.817099999999982	45
3107	34	3890	293	761.166699999999992	24
3107	35	989	174	251.514800000000008	36
3107	36	9698	32	35.4254999999999995	11
3107	37	4827	157	1511.7684999999999	35
3107	38	3383	146	1973.63599999999997	11
3107	39	9390	195	28.8399000000000001	23
3107	40	6379	219	839.932699999999954	14
3107	41	1114	229	183.823100000000011	16
3107	42	1934	140	739.576099999999997	8
3107	43	572	93	1903.52310000000011	43
3107	44	9167	183	509.636500000000012	8
3107	45	8169	213	1586.36390000000006	6
3107	46	7488	101	778.757399999999961	20
3107	47	5903	224	1506.66270000000009	12
3107	48	3089	233	718.144400000000019	47
3107	49	5435	17	1395.87969999999996	23
3107	50	5446	254	1808.60459999999989	40
3107	51	6498	248	377.433600000000013	3
3107	52	8724	222	1263.82179999999994	36
3107	53	980	241	1532.95399999999995	22
3107	54	732	273	50.3078000000000003	7
3107	55	1659	270	1299.53500000000008	32
3107	56	1687	262	328.70659999999998	4
3107	57	1447	68	1506.41879999999992	49
3107	58	2494	40	131.212700000000012	12
3107	59	4241	269	1625.77009999999996	13
3107	60	2472	10	1164.3275000000001	46
3108	1	764	32	1929.47739999999999	24
3108	2	7480	288	766.712099999999964	35
3108	3	1952	258	306.420200000000023	6
3108	4	5040	170	883.611099999999965	38
3108	5	7542	171	486.866399999999999	7
3108	6	578	33	1547.12040000000002	18
3108	7	6358	144	1661.65079999999989	13
3108	8	2450	8	1818.95720000000006	43
3108	9	9276	178	1000.08389999999997	48
3108	10	301	1	1069.01299999999992	34
3108	11	8038	46	1472.27440000000001	18
3108	12	1070	2	1370.40470000000005	7
3108	13	1481	17	257.121199999999988	46
3108	14	955	120	1345.87959999999998	3
3108	15	5435	295	1578.7324000000001	19
3108	16	4631	59	842.18610000000001	14
3108	17	5126	23	1938.60120000000006	10
3108	18	492	148	1759.20910000000003	43
3108	19	4547	216	1805.42139999999995	5
3108	20	6238	26	388.963700000000017	14
3108	21	5717	241	770.474299999999971	41
3108	22	7513	215	1760.6407999999999	6
3108	23	3155	19	959.661200000000008	29
3108	24	1330	280	1158.75559999999996	49
3108	25	7942	225	345.585300000000018	11
3108	26	6848	30	102.537499999999994	26
3108	27	6220	120	1244.2967000000001	22
3108	28	9982	89	439.182099999999991	7
3108	29	7417	216	1092.74849999999992	20
3108	30	986	3	1549.56970000000001	21
3108	31	9105	147	906.443899999999985	42
3108	32	6744	124	1945.92869999999994	8
3108	33	2642	218	856.976099999999974	18
3108	34	1564	152	1531.71419999999989	13
3108	35	3718	64	764.800200000000018	42
3108	36	9939	89	300.866100000000017	42
3108	37	6136	152	1629.69699999999989	21
3109	1	1371	234	1490.71980000000008	47
3109	2	2957	42	1243.23690000000011	45
3109	3	7175	43	970.591800000000035	14
3109	4	4784	82	1631.52829999999994	24
3109	5	1671	163	464.342100000000016	9
3109	6	7311	104	709.749199999999973	48
3109	7	7287	255	1938.59359999999992	41
3109	8	9623	157	1155.83410000000003	26
3109	9	4044	226	1683.39190000000008	7
3109	10	5967	40	537.763199999999983	12
3109	11	3681	278	205.523300000000006	3
3109	12	4987	49	1705.53999999999996	29
3109	13	897	136	125.144499999999994	48
3109	14	9687	7	1864.57279999999992	2
3109	15	8891	89	1608.48540000000003	31
3109	16	7606	160	488.941800000000001	46
3109	17	8853	275	377.176699999999983	14
3109	18	7395	182	40.9527000000000001	47
3109	19	7051	0	1742.08439999999996	20
3109	20	8274	97	196.564799999999991	1
3109	21	7026	98	1214.44630000000006	29
3109	22	2957	32	23.9300999999999995	33
3109	23	2233	183	833.272100000000023	34
3109	24	2065	30	1717.43080000000009	43
3109	25	4246	258	181.12360000000001	6
3109	26	4036	257	1046.13359999999989	14
3109	27	5932	62	801.115699999999947	36
3109	28	3531	75	1379.63850000000002	26
3109	29	7107	238	990.380599999999959	39
3109	30	1835	69	1277.50530000000003	48
3109	31	370	130	1273.5181	3
3109	32	6097	100	1735.49630000000002	32
3109	33	5821	61	1123.33660000000009	23
3109	34	2507	179	1922.85410000000002	23
3109	35	2802	105	887.019199999999955	31
3109	36	2552	47	1637.15100000000007	27
3109	37	3643	36	1369.27999999999997	27
3109	38	6709	294	1756.42020000000002	5
3109	39	2576	44	1330.28430000000003	22
3109	40	5600	217	796.578099999999949	2
3109	41	7254	275	778.442999999999984	15
3109	42	2992	128	89.2719000000000023	42
3109	43	73	106	1385.20080000000007	46
3109	44	5506	210	1108.91290000000004	12
3109	45	917	257	832.108100000000036	47
3110	1	7788	23	919.573099999999954	26
3110	2	6762	216	557.334299999999985	11
3110	3	8669	89	843.88919999999996	16
3110	4	559	182	689.22180000000003	16
3110	5	6033	158	1767.03019999999992	3
3111	1	9359	103	1865.14280000000008	35
3111	2	3135	47	808.42330000000004	42
3111	3	8130	286	1272.69579999999996	17
3111	4	3494	225	1774.18540000000007	22
3111	5	4937	155	478.857399999999984	5
3111	6	2601	32	570.172699999999963	40
3111	7	768	71	1706.25949999999989	14
3111	8	4854	282	1372.65219999999999	41
3111	9	5215	216	1125.22190000000001	34
3111	10	4331	221	1762.0168000000001	6
3111	11	321	225	1480.64200000000005	20
3111	12	4842	113	981.45799999999997	48
3111	13	4143	249	1357.86950000000002	41
3111	14	2585	102	1057.45959999999991	29
3111	15	8708	77	28.8948999999999998	9
3111	16	5274	56	1687.88270000000011	45
3111	17	2564	175	58.3763999999999967	4
3111	18	8440	60	1414.90499999999997	11
3111	19	5687	259	1391.32089999999994	28
3111	20	3600	256	325.781799999999976	34
3111	21	2155	25	762.77940000000001	42
3111	22	9736	103	559.52940000000001	2
3111	23	1082	195	936.571800000000053	7
3111	24	2806	133	1345.9233999999999	12
3111	25	461	44	1371.67450000000008	9
3111	26	2470	225	1901.09050000000002	21
3111	27	9342	84	555.190900000000056	2
3111	28	8760	224	585.842300000000023	23
3111	29	3980	111	1495.91650000000004	28
3111	30	8903	218	1438.0800999999999	12
3111	31	498	150	691.850999999999999	22
3111	32	3233	2	671.325699999999983	45
3112	1	6714	252	1571.50420000000008	45
3112	2	2125	248	1613.45710000000008	41
3112	3	2759	197	768.560799999999972	5
3112	4	6892	229	1770.6597999999999	25
3112	5	5476	297	701.749000000000024	30
3112	6	3462	253	1361.17599999999993	9
3112	7	2768	122	1997.5184999999999	24
3112	8	5534	23	1991.72440000000006	11
3112	9	5772	38	544.608200000000011	27
3112	10	7412	234	84.4877000000000038	23
3112	11	4548	252	1172.51479999999992	30
3112	12	5625	102	1390.79140000000007	1
3112	13	717	25	360.154699999999991	35
3112	14	6601	223	351.261199999999974	44
3112	15	162	263	288.223099999999988	21
3112	16	6573	117	406.354499999999973	7
3112	17	872	35	1844.71550000000002	39
3112	18	2916	255	354.176899999999989	34
3112	19	4179	245	162.130599999999987	18
3112	20	2174	53	609.616300000000024	45
3112	21	4745	278	1715.07369999999992	26
3112	22	8283	266	864.488600000000019	17
3112	23	1417	100	112.023200000000003	33
3112	24	2606	7	59.3130000000000024	37
3112	25	8494	127	199.301099999999991	40
3112	26	8136	199	1843.2351000000001	34
3113	1	3275	7	1891.66589999999997	12
3113	2	4194	159	1866.51559999999995	26
3113	3	9731	115	75.1559000000000026	3
3113	4	173	22	1241.94569999999999	20
3113	5	7196	156	664.446900000000028	5
3113	6	840	284	1307.00009999999997	36
3113	7	9121	140	292.306399999999996	29
3113	8	1697	216	1260.04420000000005	25
3113	9	4301	163	591.004800000000046	48
3113	10	252	247	1689.5127	32
3113	11	2137	182	436.47969999999998	47
3113	12	1598	189	713.749099999999999	29
3113	13	9433	12	1166.5458000000001	32
3113	14	4263	83	1207.56860000000006	13
3113	15	553	285	343.850099999999998	35
3113	16	3385	162	361.968900000000019	32
3113	17	5995	188	980.109699999999975	45
3113	18	63	115	1681.22489999999993	32
3113	19	6840	262	849.740199999999959	46
3113	20	1595	235	745.448999999999955	20
3113	21	5577	141	425.906799999999976	45
3113	22	3776	223	1394.97119999999995	27
3113	23	3049	198	611.953800000000001	24
3113	24	8686	240	284.309900000000027	49
3113	25	4663	26	344.111899999999991	35
3113	26	8052	157	1133.63220000000001	32
3113	27	2009	167	1051.85290000000009	22
3113	28	2969	58	322.5505	48
3113	29	2682	38	197.238	15
3113	30	3531	77	765.575000000000045	34
3113	31	7470	164	1687.1579999999999	37
3113	32	5953	28	682.978899999999953	42
3113	33	6589	90	392.761599999999987	1
3113	34	785	257	522.304700000000025	24
3113	35	8663	92	1499.91750000000002	32
3113	36	4528	275	1368.5132000000001	39
3113	37	413	248	1716.42440000000011	19
3113	38	5016	177	343.071599999999989	12
3113	39	8987	219	1258.01880000000006	10
3113	40	1510	271	1599.6232	45
3113	41	1282	59	1059.76909999999998	13
3113	42	5356	104	1720.87670000000003	32
3113	43	2014	24	1966.26369999999997	4
3113	44	4809	297	1178.20129999999995	12
3113	45	8415	58	1803.76209999999992	34
3113	46	7864	197	1004.03539999999998	21
3113	47	670	90	500.525500000000022	26
3113	48	8721	282	1165.82850000000008	34
3113	49	8802	203	336.000400000000013	38
3113	50	3092	92	536.586000000000013	19
3113	51	7215	209	1174.66609999999991	25
3113	52	7825	103	577.681799999999953	18
3113	53	1044	285	252.197599999999994	27
3113	54	5136	163	1235.55839999999989	28
3113	55	9461	61	1216.30250000000001	30
3113	56	6372	39	1503.14480000000003	46
3113	57	6849	240	1875.404	41
3113	58	6387	21	1915.91660000000002	2
3113	59	6984	1	1275.28980000000001	9
3113	60	2443	170	1399.73720000000003	9
3113	61	1328	28	893.51400000000001	48
3113	62	8376	159	1993.64519999999993	15
3113	63	558	287	1264.28780000000006	6
3113	64	5065	156	1614.13709999999992	35
3113	65	6786	28	1636.92689999999993	13
3113	66	4029	229	512.644599999999969	42
3113	67	3534	164	1776.52749999999992	36
3113	68	346	254	1528.13439999999991	5
3113	69	1818	215	1714.72530000000006	30
3113	70	9861	107	945.755199999999945	44
3113	71	160	70	268.309799999999996	37
3113	72	9904	121	742.746099999999956	10
3113	73	8360	244	493.560900000000004	29
3113	74	3283	267	1416.23170000000005	33
3113	75	4847	238	282.895899999999983	17
3113	76	9163	19	1046.91409999999996	9
3113	77	536	215	124.445499999999996	35
3113	78	9903	108	656.963600000000042	17
3113	79	6778	212	1325.67959999999994	4
3113	80	3877	182	1226.34889999999996	43
3113	81	757	95	1964.53379999999993	21
3113	82	7254	245	465.544699999999978	36
3113	83	8852	251	1528.63079999999991	5
3113	84	3509	155	1610.16280000000006	6
3113	85	705	26	178.798000000000002	17
3113	86	1113	244	242.840000000000003	40
3113	87	7910	121	1139.39509999999996	33
3113	88	7792	31	956.381700000000023	1
3113	89	9350	220	643.31899999999996	20
3113	90	5530	35	492.08359999999999	6
3114	1	9255	86	1262.92939999999999	40
3114	2	4806	179	1421.38760000000002	23
3114	3	461	237	929.772600000000011	2
3114	4	8512	144	1956.68509999999992	11
3114	5	4394	31	103.6922	23
3114	6	6635	61	1372.47959999999989	24
3114	7	2743	97	1594.66450000000009	21
3114	8	8048	40	1755.30569999999989	14
3114	9	1666	221	1164.46199999999999	36
3114	10	1259	175	22.726700000000001	21
3114	11	4655	101	355.343900000000019	21
3114	12	2421	15	205.294800000000009	32
3114	13	5894	269	471.279999999999973	27
3114	14	58	264	1079.89930000000004	43
3114	15	9074	24	1629.30880000000002	29
3114	16	2795	233	163.191599999999994	19
3114	17	2834	291	652.064499999999953	37
3114	18	8303	245	1172.5145	41
3114	19	7612	117	461.88130000000001	5
3114	20	6916	6	521.336699999999951	41
3114	21	8934	224	1074.72409999999991	6
3114	22	2802	212	1721.80259999999998	19
3114	23	2785	105	403.790099999999995	5
3114	24	8606	292	1719.45399999999995	24
3114	25	852	258	871.127100000000041	38
3114	26	4305	200	597.734299999999962	32
3114	27	1594	13	1614.74319999999989	48
3114	28	3250	104	1121.86689999999999	9
3114	29	3860	71	1583.72919999999999	19
3114	30	8431	2	1993.4867999999999	18
3114	31	5113	212	1608.20460000000003	40
3114	32	4965	147	557.801500000000033	24
3114	33	9192	197	1835.36490000000003	48
3115	1	7352	205	1339.89380000000006	28
3115	2	6054	167	1010.53740000000005	4
3115	3	5898	158	1463.72319999999991	38
3115	4	4082	142	800.806600000000003	45
3115	5	1515	204	1035.80629999999996	45
3115	6	2330	171	1209.53819999999996	44
3115	7	3407	272	1187.04099999999994	1
3115	8	1527	13	1739.61380000000008	15
3115	9	5729	141	1130.54209999999989	23
3115	10	3107	223	1849.21929999999998	35
3115	11	2842	125	876.465299999999957	4
3115	12	8477	148	1348.82850000000008	19
3115	13	923	16	208.16579999999999	10
3115	14	7910	85	1523.19290000000001	35
3115	15	9690	140	406.078899999999976	29
3115	16	5104	180	1219.7476999999999	7
3115	17	9819	190	261.204999999999984	31
3115	18	4088	149	581.664899999999989	12
3115	19	8616	180	75.7600999999999942	2
3115	20	953	293	1379.2795000000001	8
3115	21	1104	28	1513.3891000000001	30
3115	22	7990	113	1612.51369999999997	33
3115	23	9798	121	1844.2503999999999	30
3115	24	7477	218	420.134999999999991	2
3115	25	4027	105	390.049800000000005	37
3115	26	9504	161	1617.91149999999993	40
3115	27	6547	2	749.370400000000018	33
3115	28	9839	231	1858.4498000000001	4
3115	29	3491	33	1523.72559999999999	41
3115	30	8730	114	1307.38229999999999	26
3115	31	435	258	1986.96360000000004	6
3115	32	5744	240	805.057000000000016	33
3115	33	9959	43	1608.38180000000011	37
3115	34	1384	101	881.078899999999976	33
3115	35	6558	82	942.110699999999952	11
3115	36	8715	25	465.99430000000001	31
3115	37	1263	6	977.123000000000047	34
3115	38	2397	187	412.943100000000015	44
3115	39	9752	161	1045.4677999999999	31
3115	40	9575	5	1805.94789999999989	43
3115	41	3851	120	258.468000000000018	32
3115	42	6825	185	1061.36149999999998	29
3115	43	6540	68	210.32050000000001	2
3115	44	6656	60	705.060399999999959	42
3115	45	9775	52	160.581199999999995	46
3115	46	111	173	1793.11220000000003	39
3115	47	2984	89	1488.65840000000003	45
3115	48	9440	35	803.650499999999965	36
3115	49	1292	149	45.3731999999999971	38
3115	50	4197	236	1522.0320999999999	38
3115	51	53	211	980.636600000000044	20
3115	52	9247	291	1086.91879999999992	9
3115	53	1391	263	561.920200000000023	23
3115	54	4301	157	605.803700000000049	6
3115	55	3350	69	1027.35660000000007	41
3115	56	6739	42	593.702599999999961	5
3115	57	7570	213	1025.1219000000001	20
3115	58	6256	141	214.474799999999988	18
3115	59	7335	11	1689.37940000000003	7
3115	60	7481	217	1793.03929999999991	3
3115	61	4289	61	561.13149999999996	17
3115	62	905	275	1558.43029999999999	44
3115	63	5736	277	1386.37030000000004	38
3115	64	765	169	137.68010000000001	18
3115	65	2741	255	1869.44229999999993	18
3115	66	9440	230	1256.62480000000005	41
3115	67	8383	219	1354.08850000000007	36
3115	68	8898	195	1880.87079999999992	48
3115	69	2878	101	1925.74240000000009	33
3115	70	964	75	579.209899999999948	41
3115	71	6059	247	765.673900000000003	20
3115	72	3268	122	215.548399999999987	10
3115	73	1754	270	975.378199999999993	31
3115	74	1982	261	1703.23870000000011	12
3115	75	240	12	1674.35329999999999	28
3115	76	8723	208	697.982300000000009	40
3115	77	7071	200	1476.45679999999993	6
3115	78	2946	293	1899.93219999999997	32
3115	79	2263	100	193.967199999999991	40
3115	80	9537	74	900.329500000000053	31
3115	81	773	6	655.451999999999998	31
3115	82	1240	188	1808.30790000000002	8
3115	83	3700	232	1712.8291999999999	49
3115	84	6912	26	1607.202	34
3115	85	9460	127	1272.77230000000009	36
3115	86	1399	124	582.072499999999991	9
3115	87	8316	286	558.685500000000047	5
3115	88	5801	215	243.291500000000013	9
3115	89	5190	213	1592.60380000000009	46
3115	90	4598	187	1593.18920000000003	43
3115	91	5584	37	1224.73839999999996	29
3115	92	8059	192	1139.45759999999996	42
3116	1	3483	136	1496.74630000000002	4
3116	2	7447	81	748.342399999999998	7
3116	3	8878	281	878.596499999999992	15
3116	4	2182	132	1550.79500000000007	30
3116	5	1608	250	1321.99050000000011	36
3116	6	2435	41	1037.68499999999995	13
3116	7	9074	28	1450.71550000000002	18
3116	8	4075	42	499.009799999999984	12
3116	9	2444	144	1159.14200000000005	4
3117	1	2878	168	1408.14660000000003	7
3117	2	3154	177	1111.40609999999992	19
3117	3	9702	186	707.168999999999983	45
3117	4	7054	119	74.7758999999999929	31
3117	5	6863	1	426.460399999999993	23
3117	6	2191	8	1028.58439999999996	3
3117	7	4111	62	1617.4860000000001	41
3117	8	8245	296	1960.84670000000006	13
3118	1	8069	45	1704.86619999999994	27
3118	2	8157	209	1305.29230000000007	40
3118	3	1404	60	1681.58709999999996	10
3118	4	1197	129	509.899499999999989	5
3118	5	3047	37	832.389300000000048	4
3118	6	752	239	1959.8565000000001	47
3118	7	1365	62	451.137099999999975	19
3118	8	962	112	1504.75990000000002	45
3118	9	4662	217	1447.14589999999998	45
3118	10	1717	6	207.375900000000001	35
3118	11	7008	195	1425.55590000000007	32
3118	12	1272	15	1876.66239999999993	15
3118	13	4179	290	921.273000000000025	11
3118	14	3305	202	249.039999999999992	37
3118	15	9221	89	29.854099999999999	23
3118	16	4418	223	740.63779999999997	13
3118	17	8930	199	1187.11400000000003	39
3118	18	9407	256	624.675100000000043	34
3118	19	357	195	1670.53700000000003	22
3118	20	6630	101	262.079600000000028	22
3118	21	9639	289	1697.3768	47
3118	22	1412	126	536.370199999999954	39
3118	23	2150	176	272.156400000000019	38
3118	24	6950	41	1923.13110000000006	4
3118	25	2424	235	204.098099999999988	33
3119	1	4968	240	128.056999999999988	1
3119	2	3479	27	181.403500000000008	12
3119	3	7636	120	678.569499999999948	14
3119	4	7750	47	1385.58179999999993	11
3119	5	1777	240	1646.73569999999995	48
3119	6	8832	19	941.966999999999985	17
3119	7	9378	289	1658.28060000000005	43
3119	8	5708	270	1393.32269999999994	2
3119	9	2512	206	1096.69720000000007	28
3119	10	9366	5	1509.44080000000008	16
3119	11	3394	279	1421.48350000000005	10
3119	12	2134	87	1600.29040000000009	34
3119	13	2898	8	131.185000000000002	9
3119	14	8874	240	1879.0610999999999	14
3119	15	4190	232	1179.88380000000006	31
3119	16	24	17	626.483500000000049	26
3119	17	3039	4	1636.4348	46
3119	18	8538	88	553.619599999999991	13
3119	19	7635	180	897.831500000000005	20
3119	20	241	136	600.990800000000036	8
3119	21	6610	194	661.635800000000017	16
3119	22	2223	2	1959.23530000000005	4
3119	23	9415	128	1312.72800000000007	44
3119	24	2509	127	1375.08110000000011	44
3119	25	4165	276	629.68119999999999	31
3119	26	8944	179	1549.2346	39
3119	27	3178	298	1559.77430000000004	34
3119	28	4139	229	1338.11940000000004	33
3119	29	9188	103	1206.07289999999989	48
3119	30	2246	244	298.252799999999979	4
3119	31	2124	255	285.754599999999982	49
3119	32	5310	254	1886.89670000000001	14
3119	33	2897	216	1714.11529999999993	5
3119	34	7988	54	926.927199999999971	49
3119	35	4590	32	1482.69879999999989	11
3119	36	3159	273	283.041299999999978	3
3119	37	1673	104	1296.31809999999996	11
3119	38	5379	103	1707.13380000000006	46
3119	39	49	127	1215.57469999999989	11
3119	40	8943	101	1494.41000000000008	36
3119	41	2994	242	718.982700000000023	14
3119	42	6375	258	964.131399999999985	33
3119	43	6025	195	1154.29099999999994	31
3119	44	8668	108	936.523599999999988	16
3119	45	5420	276	249.016999999999996	4
3119	46	1567	121	1698.54089999999997	2
3119	47	2333	206	480.875499999999988	45
3119	48	2455	65	1800.77179999999998	12
3119	49	4745	230	338.3596	34
3119	50	2777	93	688.101800000000026	36
3119	51	3581	290	1515.42630000000008	6
3119	52	2054	27	760.972499999999968	39
3119	53	8877	211	1341.80999999999995	42
3119	54	4833	227	1016.08879999999999	41
3119	55	4080	280	1918.13239999999996	40
3119	56	2581	201	1919.34500000000003	25
3119	57	8335	237	1207.64959999999996	44
3119	58	3235	214	1112.60549999999989	10
3119	59	8423	200	890.845400000000041	15
3119	60	2047	98	707.110500000000002	5
3119	61	3314	262	1131.3934999999999	49
3119	62	7848	13	1685.06089999999995	41
3119	63	1221	216	966.533699999999953	21
3119	64	919	297	1084.72450000000003	19
3119	65	2466	174	1726.95700000000011	40
3119	66	1321	11	1263.4398000000001	46
3119	67	5132	15	1597.63840000000005	45
3119	68	9389	272	1551.07510000000002	42
3119	69	2116	69	1023.92010000000005	7
3119	70	1629	191	1259.68209999999999	9
3119	71	743	209	1451.42000000000007	19
3119	72	774	218	1736.27399999999989	3
3119	73	6716	44	279.497599999999977	23
3119	74	7176	220	630.590100000000007	20
3119	75	9250	117	1463.73430000000008	25
3119	76	1533	227	141.242999999999995	23
3119	77	6616	192	1486.11030000000005	8
3119	78	4962	3	180.247600000000006	40
3119	79	4247	204	79.5412000000000035	10
3119	80	6532	11	1005.76469999999995	22
3119	81	595	160	1910.53860000000009	27
3119	82	115	294	1670.1905999999999	23
3119	83	1639	195	318.315899999999999	15
3119	84	4341	2	825.642900000000054	38
3119	85	6976	211	1085.22389999999996	34
3119	86	7219	53	1766.09320000000002	12
3119	87	7732	122	1196.79719999999998	31
3119	88	831	144	1850.04079999999999	6
3119	89	6810	74	1751.93319999999994	13
3119	90	9812	277	551.038300000000049	34
3119	91	3722	272	1618.06500000000005	36
3119	92	8273	193	1913.2188000000001	38
3119	93	7232	207	1575.19129999999996	23
3119	94	3291	285	1271.88180000000011	46
3119	95	2802	159	706.676000000000045	14
3120	1	4713	95	426.397299999999973	43
3120	2	6243	285	218.509099999999989	21
3120	3	1673	118	1773.61999999999989	2
3120	4	2088	61	1142.53449999999998	47
3120	5	9	53	1039.11940000000004	43
3120	6	9581	231	1142.05089999999996	14
3120	7	7373	255	1390.45409999999993	31
3120	8	8208	27	234.169600000000003	45
3120	9	3769	44	194.333200000000005	44
3120	10	7792	141	1204.28780000000006	10
3120	11	5919	121	621.939200000000028	34
3120	12	5259	189	579.915200000000027	1
3120	13	6004	212	483.839400000000012	30
3120	14	1311	153	102.581000000000003	17
3120	15	6277	224	738.987300000000005	5
3120	16	1308	11	1734.70170000000007	27
3120	17	7485	134	1488.98630000000003	30
3120	18	7615	266	516.455600000000004	44
3120	19	9539	270	335.854100000000017	10
3120	20	724	71	873.882200000000012	26
3120	21	4744	105	721.885899999999992	19
3120	22	9063	131	1640.44290000000001	22
3120	23	2396	175	1466.09750000000008	34
3120	24	7995	134	1935.62089999999989	7
3120	25	5170	45	1484.53569999999991	33
3120	26	1732	1	1335.74330000000009	44
3120	27	870	222	1370.15869999999995	17
3120	28	9780	153	705.124000000000024	32
3120	29	6536	67	141.080199999999991	22
3120	30	1126	205	811.245000000000005	30
3120	31	1057	200	1031.80999999999995	38
3120	32	5463	245	1884.4695999999999	39
3120	33	7610	136	1687.77710000000002	6
3120	34	4203	294	230.048399999999987	10
3120	35	5441	276	48.9808000000000021	32
3120	36	7942	98	565.96569999999997	13
3120	37	7486	117	265.726200000000006	22
3120	38	7543	202	63.2284000000000006	3
3120	39	3620	188	1076.49270000000001	43
3120	40	5969	175	45.5309000000000026	22
3120	41	4490	201	910.752700000000004	23
3120	42	4162	129	1241.41969999999992	42
3120	43	6297	134	535.526299999999992	20
3120	44	762	9	237.923200000000008	38
3120	45	4287	195	1322.52919999999995	17
3120	46	9743	200	1310.91630000000009	35
3120	47	7956	203	898.970299999999952	13
3120	48	593	76	1223.31899999999996	30
3120	49	1703	116	733.538599999999974	47
3120	50	2072	261	1257.17990000000009	14
3120	51	6740	158	464.868499999999983	33
3120	52	5903	227	1973.64390000000003	44
3120	53	1106	101	35.0514999999999972	17
3120	54	2967	158	718.683200000000056	37
3120	55	9210	119	1791.00970000000007	41
3120	56	5976	63	630.961500000000001	23
3120	57	5235	160	1165.07500000000005	20
3120	58	8391	129	634.728700000000003	18
3120	59	6470	192	663.476400000000012	44
3120	60	7839	168	956.594399999999951	19
3120	61	9965	151	1883.798	47
3120	62	771	31	148.169999999999987	28
3120	63	202	161	1865.76029999999992	11
3120	64	933	295	899.023400000000038	44
3120	65	5498	210	781.028599999999983	44
3120	66	5536	216	1679.91180000000008	35
3120	67	9230	145	1469.15920000000006	24
3120	68	2756	106	73.9801999999999964	23
3120	69	7913	181	1932.36460000000011	47
3120	70	4900	74	1041.75890000000004	44
3121	1	1882	201	378.144600000000025	14
3121	2	6118	293	1583.96769999999992	25
3121	3	1860	107	354.652800000000013	24
3121	4	6769	59	348.724499999999978	26
3121	5	2620	14	22.1557999999999993	8
3121	6	1212	41	622.452199999999948	17
3121	7	8670	296	862.438300000000027	14
3121	8	9987	193	1923.4534000000001	34
3121	9	7569	201	553.593200000000024	35
3121	10	2821	79	46.3096999999999994	38
3121	11	3821	257	1407.84670000000006	9
3121	12	3885	163	847.308099999999968	6
3121	13	6617	144	1855.36619999999994	26
3121	14	6235	234	886.92960000000005	12
3121	15	1522	266	64.4307000000000016	43
3121	16	9604	270	1089.1069	3
3121	17	858	29	181.077300000000008	40
3121	18	9911	260	1605.79700000000003	5
3121	19	1584	122	864.440299999999979	1
3121	20	5429	201	408.604800000000012	10
3121	21	9287	159	595.65930000000003	43
3121	22	9826	219	1814.5911000000001	6
3121	23	5051	279	896.052099999999996	28
3121	24	4869	240	979.398599999999988	24
3121	25	1588	21	1707.76340000000005	41
3121	26	4752	153	1148.94489999999996	13
3121	27	2619	200	690.267500000000041	41
3121	28	380	219	543.15319999999997	29
3121	29	9710	231	197.156299999999987	25
3121	30	3564	184	1601.05809999999997	13
3121	31	9330	92	1692.50680000000011	6
3121	32	2297	198	514.719100000000026	1
3121	33	387	268	1272.71219999999994	28
3121	34	8128	131	783.782699999999977	1
3121	35	7941	46	677.505400000000009	32
3121	36	2665	39	378.651700000000005	12
3121	37	9848	127	335.298699999999997	29
3121	38	2675	255	639.168999999999983	28
3121	39	2813	156	809.707700000000045	10
3121	40	2110	39	904.960199999999986	26
3121	41	7474	174	1068.83619999999996	26
3121	42	7235	260	1601.61979999999994	15
3121	43	1135	204	874.265700000000038	44
3121	44	6593	54	1366.27279999999996	21
3121	45	5123	170	797.630300000000034	12
3121	46	1848	280	1183.31050000000005	34
3121	47	96	102	1475.99450000000002	43
3121	48	8315	196	1103.54340000000002	21
3121	49	1487	49	1876.58030000000008	46
3121	50	4805	231	1026.23530000000005	13
3121	51	4575	145	644.999400000000037	15
3121	52	9854	91	208.190699999999993	44
3121	53	790	70	906.23479999999995	38
3121	54	4955	284	1384.15779999999995	3
3121	55	5715	53	1896.04680000000008	17
3121	56	8555	168	1003.23469999999998	32
3121	57	3965	280	37.7781999999999982	8
3121	58	2778	292	1575.24270000000001	43
3121	59	144	150	620.077199999999948	37
3121	60	9813	237	747.219799999999964	17
3121	61	4331	45	275.067099999999982	46
3121	62	7963	278	92.2197000000000031	22
3121	63	5796	262	1808.55169999999998	46
3121	64	8013	114	1653.7802999999999	17
3121	65	8344	74	441.222100000000012	29
3121	66	8982	31	1937.67620000000011	24
3121	67	9940	25	1536.76039999999989	5
3121	68	1242	283	835.162400000000048	8
3121	69	7984	237	75.1428999999999974	30
3121	70	595	180	1889.83979999999997	14
3121	71	7489	198	845.420100000000048	37
3121	72	5977	167	991.885800000000017	41
3121	73	4638	143	596.36710000000005	24
3121	74	8729	144	1597.36030000000005	17
3121	75	3042	123	1743.3279	45
3121	76	1505	51	1546.29649999999992	32
3121	77	6533	215	713.840000000000032	2
3121	78	8073	281	1615.97070000000008	37
3121	79	3324	132	328.398799999999994	36
3121	80	4908	6	1465.38040000000001	31
3121	81	8480	103	1322.99939999999992	35
3121	82	5562	121	1641.87329999999997	39
3121	83	4447	132	1501.34539999999993	40
3121	84	3799	213	1655.36709999999994	48
3121	85	5757	253	1402.2029	17
3121	86	7798	3	1634.85850000000005	35
3121	87	2027	135	459.676899999999989	20
3121	88	58	50	1215.53629999999998	45
3121	89	8974	53	1425.94260000000008	3
3122	1	415	210	371.797900000000027	36
3122	2	5822	139	171.542300000000012	21
3122	3	4536	77	564.703399999999988	38
3122	4	3100	219	588.804700000000025	11
3122	5	8052	178	426.957100000000025	27
3122	6	3751	244	922.381399999999985	21
3122	7	3337	150	246.262799999999999	30
3122	8	7796	115	453.970899999999972	7
3122	9	1641	126	942.930600000000027	48
3122	10	9188	44	81.6170000000000044	22
3122	11	8818	149	1379.36249999999995	15
3122	12	9535	47	243.593500000000006	41
3122	13	4613	18	1138.5775000000001	46
3122	14	2860	114	842.823099999999954	46
3122	15	3158	88	1963.39820000000009	46
3122	16	2487	36	81.7469999999999999	17
3122	17	3828	175	479.969299999999976	6
3122	18	645	190	642.701599999999985	9
3122	19	9825	80	1016.54089999999997	33
3122	20	1644	265	347.002700000000004	15
3122	21	8246	84	1375.64360000000011	9
3122	22	5519	192	292.207100000000025	39
3122	23	7126	46	492.527499999999975	41
3122	24	5526	34	1961.32590000000005	2
3122	25	4482	115	680.030200000000036	18
3122	26	4776	287	1028.26649999999995	5
3122	27	4046	63	723.12639999999999	3
3122	28	1999	77	670.814399999999978	39
3122	29	2450	223	85.9500000000000028	46
3122	30	7808	60	1176.24720000000002	20
3122	31	3782	56	1283.66399999999999	24
3122	32	7184	96	424.970799999999997	2
3122	33	2805	180	1545.07439999999997	9
3122	34	731	279	591.999299999999948	41
3122	35	1872	36	1810.40049999999997	48
3122	36	8093	250	147.242500000000007	11
3122	37	24	33	1540.48309999999992	20
3122	38	6168	267	1783.26929999999993	11
3122	39	1697	180	1882.07760000000007	39
3122	40	2166	98	1579.16300000000001	29
3122	41	8102	147	960.232300000000009	29
3122	42	1314	205	615.957499999999982	21
3122	43	1443	104	587.672900000000027	25
3122	44	4215	11	1881.78890000000001	37
3122	45	215	187	1151.52980000000002	42
3122	46	1506	222	1671.05130000000008	11
3122	47	8154	14	1978.11449999999991	16
3122	48	5575	34	740.138900000000035	25
3122	49	5482	133	211.812299999999993	8
3122	50	8421	97	245.746100000000013	6
3122	51	4566	123	1285.37259999999992	32
3122	52	3354	129	1846.92200000000003	49
3122	53	853	169	710.515099999999961	41
3122	54	802	18	1217.56330000000003	1
3122	55	7665	203	372.420700000000011	29
3122	56	8069	286	93.0497000000000014	29
3122	57	2969	123	1050.8273999999999	37
3123	1	4856	95	62.6390000000000029	13
3123	2	2302	80	1287.81799999999998	43
3123	3	9778	236	978.580500000000029	46
3123	4	3379	151	1224.4668999999999	4
3123	5	4661	43	806.134699999999953	15
3123	6	6583	271	1091.96119999999996	19
3123	7	3974	20	17.530899999999999	11
3123	8	362	95	816.683999999999969	21
3123	9	8513	186	1275.14820000000009	17
3123	10	996	177	777.540899999999965	13
3123	11	7352	235	1443.56050000000005	29
3123	12	8821	5	696.914800000000014	46
3123	13	7486	51	1774.33819999999992	45
3123	14	1168	17	1471.04410000000007	17
3123	15	6463	94	487.661299999999983	3
3123	16	6096	118	446.331700000000012	2
3123	17	2866	167	1865.75669999999991	41
3123	18	779	295	1397.07079999999996	32
3123	19	9751	109	359.844200000000001	27
3123	20	1299	106	1292.81349999999998	47
3123	21	5802	31	1962.1724999999999	4
3123	22	2027	9	1571.68200000000002	30
3123	23	221	102	599.384800000000041	22
3123	24	3943	4	935.439700000000016	49
3123	25	2678	163	1184.68360000000007	10
3123	26	9117	29	1940.21820000000002	35
3123	27	3376	23	604.774099999999976	48
3123	28	7914	11	463.488099999999974	28
3123	29	4890	35	863.957099999999969	25
3123	30	4503	19	1802.31680000000006	33
3123	31	5877	263	1021.35969999999998	33
3123	32	1350	257	385.723299999999995	42
3123	33	1814	254	1494.78440000000001	48
3123	34	6836	232	201.785200000000003	10
3123	35	3857	181	1390.78739999999993	9
3123	36	7656	195	371.918600000000026	3
3123	37	4664	32	1203.50399999999991	27
3123	38	2225	285	623.513599999999997	1
3123	39	1648	221	756.333799999999997	18
3123	40	3202	28	15.4560999999999993	8
3123	41	3736	28	166.759399999999999	43
3123	42	8018	51	577.013199999999983	2
3123	43	1360	155	237.995299999999986	14
3123	44	1542	245	1982.90830000000005	19
3123	45	3343	183	727.325699999999983	27
3123	46	8893	266	1799.22389999999996	37
3124	1	4782	119	475.829499999999996	31
3124	2	7487	151	258.498100000000022	11
3124	3	1654	260	1149.36149999999998	35
3124	4	5011	143	931.625700000000052	39
3124	5	2406	201	538.994199999999978	31
3124	6	5093	91	300.645699999999977	21
3124	7	5511	159	1514.24219999999991	34
3124	8	5821	106	679.693700000000035	29
3124	9	8434	60	1792.59660000000008	20
3124	10	3414	238	1481.44730000000004	37
3124	11	2007	79	1221.91339999999991	46
3124	12	7363	8	1845.94659999999999	37
3124	13	9095	43	721.661399999999958	35
3124	14	21	77	1015.86509999999998	41
3124	15	3816	226	1828.69229999999993	13
3124	16	2675	223	1465.53279999999995	46
3124	17	6381	62	1782.06829999999991	2
3124	18	8762	146	330.084799999999973	36
3124	19	8858	76	982.357600000000048	32
3124	20	7351	120	340.321900000000028	37
3124	21	2678	270	773.219900000000052	37
3124	22	8104	79	686.315500000000043	41
3124	23	2757	169	1950.6087	18
3124	24	7238	51	1362.05839999999989	48
3124	25	8832	210	1754.23900000000003	17
3124	26	6693	137	1014.09979999999996	3
3124	27	9737	13	457.949700000000007	28
3124	28	979	77	1967.2989	32
3124	29	740	184	975.381799999999998	21
3124	30	312	79	1888.3764000000001	8
3124	31	7573	227	173.895600000000002	10
3124	32	7774	161	919.995800000000031	42
3124	33	7356	157	53.1064999999999969	15
3124	34	8632	227	138.768100000000004	18
3124	35	3414	0	1299.16149999999993	43
3124	36	4283	40	802.932900000000018	46
3124	37	4035	111	490.380299999999977	19
3124	38	3105	54	464.092399999999998	16
3124	39	2873	268	692.058599999999956	22
3124	40	1407	116	1521.39789999999994	6
3124	41	3286	137	834.097399999999993	39
3124	42	1718	191	1730.62910000000011	44
3124	43	3240	26	1054.64589999999998	33
3124	44	5643	245	1501.3728000000001	46
3124	45	6681	30	1641.92049999999995	6
3124	46	4280	267	1590.13319999999999	28
3124	47	5389	72	1763.10529999999994	1
3124	48	4664	117	1439.57359999999994	9
3124	49	6295	269	667.854600000000005	31
3124	50	4773	55	333.650599999999997	35
3124	51	2963	20	1638.04880000000003	13
3124	52	63	123	300.178999999999974	45
3124	53	2407	154	377.770399999999995	49
3124	54	3479	139	1813.23450000000003	31
3124	55	1406	274	1583.26219999999989	40
3124	56	3664	281	332.730099999999993	27
3124	57	5437	40	1925.59860000000003	41
3124	58	318	258	1042.06940000000009	27
3124	59	7246	104	593.03589999999997	28
3124	60	6760	77	971.127500000000055	44
3124	61	7889	266	1976.39499999999998	29
3124	62	6434	100	1843.1069	14
3124	63	7421	109	1302.01469999999995	23
3124	64	7738	134	16.0328000000000017	27
3124	65	1844	271	1796.01089999999999	16
3124	66	9194	217	1145.0331000000001	13
3125	1	923	179	363.233799999999974	39
3125	2	1497	41	540.744299999999953	6
3125	3	3489	187	288.684500000000014	39
3125	4	7873	99	1149.92949999999996	46
3125	5	3974	291	1865.70450000000005	42
3125	6	9049	173	238.995399999999989	29
3125	7	990	29	868.628799999999956	40
3125	8	6380	145	718.184899999999971	38
3125	9	6943	41	460.463900000000024	39
3125	10	7287	22	1660.63229999999999	20
3125	11	8147	270	715.41579999999999	11
3125	12	4003	16	930.267600000000016	3
3125	13	4348	247	587.84190000000001	23
3125	14	6150	54	1124.70740000000001	31
3125	15	9681	75	36.6289000000000016	3
3125	16	9999	273	1942.0788	25
3125	17	592	178	1592.77289999999994	26
3125	18	7841	88	1279.13439999999991	37
3125	19	1013	72	196.089300000000009	24
3125	20	4775	86	1281.44900000000007	10
3125	21	3489	54	1196.25659999999993	35
3125	22	5569	144	816.137899999999945	37
3125	23	448	186	1559.08699999999999	26
3125	24	5573	149	1530.32629999999995	38
3125	25	3514	110	1810.43029999999999	49
3125	26	7725	136	772.760200000000054	22
3125	27	3255	18	1839.00150000000008	36
3125	28	9546	209	1089.10470000000009	35
3125	29	6171	64	1466.21129999999994	30
3125	30	8349	249	506.678699999999992	45
3126	1	8470	255	1071.9206999999999	45
3126	2	5203	289	1425.16319999999996	32
3126	3	7237	65	1404.42280000000005	2
3126	4	5747	133	408.941700000000026	20
3126	5	250	148	1904.19309999999996	6
3126	6	5366	261	119.240399999999994	2
3126	7	4280	23	784.655899999999974	39
3126	8	3367	246	195.566100000000006	13
3126	9	5792	199	177.116099999999989	15
3126	10	1748	19	669.775300000000016	16
3126	11	6513	289	1921.06639999999993	35
3126	12	6861	299	1745.73919999999998	35
3126	13	4088	96	1377.15429999999992	49
3126	14	1079	146	1029.52050000000008	30
3126	15	7870	136	198.789600000000007	36
3126	16	4081	191	146.077200000000005	33
3126	17	8565	118	100.437600000000003	25
3126	18	7696	264	822.258199999999988	48
3126	19	3058	58	1997.07320000000004	32
3126	20	2506	121	1387.87200000000007	44
3126	21	1259	45	1460.81889999999999	31
3126	22	281	267	124.878500000000003	10
3126	23	6954	122	709.410100000000057	41
3126	24	2502	114	1604.29019999999991	7
3126	25	401	83	924.741499999999974	25
3126	26	9842	233	841.037199999999984	34
3126	27	2538	79	1997.68180000000007	22
3126	28	6169	124	1926.06240000000003	39
3126	29	5905	297	1123.30870000000004	11
3126	30	605	191	593.359000000000037	21
3126	31	4283	217	754.763100000000009	24
3126	32	1936	248	1849.07150000000001	9
3126	33	8185	196	1636.69260000000008	7
3126	34	8580	247	570.472999999999956	9
3126	35	4849	138	696.541399999999953	29
3126	36	7688	148	142.320099999999996	15
3126	37	9106	268	66.7232000000000056	19
3126	38	3100	285	208.047300000000007	3
3126	39	1962	25	1844.07150000000001	37
3126	40	1350	122	1478.02909999999997	46
3126	41	9111	165	317.18950000000001	45
3126	42	2676	253	1047.33169999999996	41
3126	43	5463	68	715.85209999999995	7
3126	44	9846	192	1084.76890000000003	15
3126	45	9375	21	541.369599999999991	22
3126	46	4901	80	446.838999999999999	19
3126	47	9826	52	1928.9652000000001	26
3126	48	9146	104	212.492199999999997	5
3126	49	2814	288	1598.7804000000001	43
3126	50	8102	195	206.46459999999999	42
3126	51	1697	28	1188.34950000000003	32
3126	52	8110	86	1073.5956000000001	42
3126	53	3562	205	497.233200000000011	47
3126	54	3427	65	1457.79459999999995	40
3126	55	8194	184	1671.0136	1
3126	56	4020	180	1158.40660000000003	15
3126	57	2636	150	1917.4353000000001	4
3126	58	1116	79	995.230800000000045	18
3126	59	1718	295	683.563599999999951	4
3126	60	8189	107	1873.7487000000001	7
3126	61	3728	188	850.816000000000031	20
3126	62	2495	218	426.593900000000019	12
3126	63	8894	102	733.22969999999998	31
3126	64	3271	135	1600.52749999999992	16
3126	65	7535	195	873.366499999999974	16
3126	66	5879	76	81.3785000000000025	42
3126	67	9264	181	521.094100000000026	32
3126	68	7704	81	1928.74229999999989	48
3126	69	8108	263	108.639499999999998	46
3126	70	446	146	1194.48309999999992	15
3126	71	6784	299	1160.34960000000001	27
3126	72	9451	223	731.032299999999964	13
3126	73	6486	295	413.017999999999972	7
3126	74	4839	234	1452.77479999999991	10
3126	75	6249	278	1403.68319999999994	8
3126	76	7274	135	1764.16229999999996	15
3126	77	8564	19	1372.6114	32
3126	78	6466	119	1803.10699999999997	16
3126	79	8824	292	211.512499999999989	20
3127	1	4367	275	73.3539999999999992	18
3127	2	4168	200	173.056299999999993	37
3127	3	5594	265	875.544700000000034	16
3127	4	6181	113	1857.38390000000004	14
3127	5	7420	38	1425.29340000000002	42
3127	6	6768	273	763.405999999999949	24
3127	7	4491	243	940.660300000000007	16
3127	8	7707	275	572.537500000000023	13
3127	9	911	238	1651.29449999999997	33
3127	10	8824	72	1277.80469999999991	5
3127	11	22	291	884.828099999999949	15
3127	12	2642	162	848.047500000000014	13
3128	1	3179	289	1223.19910000000004	32
3128	2	9966	19	568.920399999999972	39
3128	3	3424	213	421.581799999999987	47
3128	4	3589	170	86.3217999999999961	4
3128	5	738	135	1564.41750000000002	13
3128	6	6778	158	1737.51479999999992	29
3128	7	8359	52	1814.93859999999995	25
3128	8	8627	117	1191.33449999999993	9
3128	9	2264	25	856.811799999999948	38
3128	10	6463	40	798.77819999999997	3
3128	11	9101	183	1355.49070000000006	42
3128	12	1145	167	1511.98839999999996	35
3128	13	3803	187	166.046600000000012	32
3128	14	2735	29	620.812999999999988	3
3128	15	8825	262	225.74199999999999	35
3128	16	847	86	148.324099999999987	5
3128	17	5007	1	1129.33999999999992	40
3128	18	5563	167	804.886100000000056	29
3128	19	3135	68	1917.67820000000006	43
3128	20	4138	182	1832.8420000000001	6
3128	21	5881	113	1402.44779999999992	14
3128	22	6657	64	1527.77449999999999	3
3128	23	3904	222	691.581900000000019	13
3128	24	7634	295	632.561199999999985	6
3128	25	6709	222	1126.72620000000006	26
3128	26	5960	289	496.471900000000005	25
3128	27	4500	160	1380.78819999999996	20
3128	28	4339	93	1187.43859999999995	10
3128	29	496	88	219.728199999999987	44
3128	30	1072	182	1136.40149999999994	4
3128	31	7374	173	797.6327	15
3128	32	6484	256	1053.68550000000005	45
3128	33	4087	14	706.055299999999988	11
3128	34	5150	129	58.8584000000000032	12
3128	35	8688	65	1968.40239999999994	5
3128	36	1772	76	600.864199999999983	49
3128	37	6796	189	562.574299999999994	38
3128	38	6253	128	1444.01900000000001	32
3128	39	1294	83	94.7356999999999942	38
3128	40	2492	50	387.756700000000023	20
3128	41	7237	288	726.069600000000037	12
3128	42	5279	167	1790.42609999999991	3
3128	43	5227	83	536.66719999999998	1
3128	44	5609	154	78.5364000000000004	35
3128	45	6330	183	1583.81780000000003	46
3128	46	6500	220	760.130300000000034	30
3128	47	763	138	1789.00620000000004	39
3128	48	6233	191	816.95169999999996	26
3128	49	7229	274	203.063700000000011	25
3128	50	5511	2	1352.40180000000009	37
3128	51	9232	44	1562.72550000000001	46
3128	52	5085	200	1962.44630000000006	49
3128	53	288	83	501.003100000000018	22
3128	54	841	279	797.937999999999988	41
3128	55	6680	152	185.369100000000003	46
3128	56	5373	101	709.270099999999957	32
3128	57	745	13	63.6640000000000015	25
3128	58	818	275	1952.93689999999992	48
3128	59	3687	152	549.591800000000035	37
3128	60	3450	298	1064.47379999999998	8
3128	61	7075	121	1621.96430000000009	33
3128	62	5737	141	1051.41129999999998	20
3128	63	1213	0	1501.43309999999997	41
3128	64	1821	134	820.628799999999956	28
3128	65	440	198	63.4012999999999991	13
3128	66	2327	27	1794.13499999999999	24
3129	1	8655	77	435.338799999999992	34
3129	2	2470	289	969.760099999999966	21
3129	3	8664	123	1785.48839999999996	27
3130	1	6590	150	1153.63110000000006	49
3130	2	4961	289	1428.49170000000004	11
3130	3	8318	97	1647.05929999999989	45
3130	4	5433	226	1697.2355	24
3130	5	9536	38	1398.07060000000001	12
3130	6	151	87	669.182099999999991	15
3130	7	442	12	933.964000000000055	22
3130	8	4923	67	983.239100000000008	6
3130	9	2589	207	238.156900000000007	23
3130	10	9103	185	456.151900000000012	40
3130	11	7994	227	1168.0501999999999	10
3130	12	8684	213	1158.37310000000002	49
3130	13	4036	82	1559.47389999999996	23
3130	14	328	191	1789.38110000000006	4
3130	15	7773	168	1969.67869999999994	24
3130	16	5463	19	1356.95669999999996	6
3130	17	7484	205	253.748999999999995	12
3130	18	4717	62	229.726900000000001	22
3130	19	1306	85	1338.23029999999994	10
3130	20	8696	278	1213.96389999999997	29
3130	21	9857	66	1381.68470000000002	31
3130	22	1107	272	603.910300000000007	20
3130	23	7319	275	1811.81700000000001	17
3130	24	8319	168	903.558999999999969	26
3130	25	3315	279	1608.12100000000009	14
3130	26	9426	113	508.35590000000002	40
3130	27	8041	265	727.426000000000045	17
3130	28	5683	291	810.350400000000036	32
3130	29	1968	159	197.782700000000006	21
3130	30	52	272	1678.61339999999996	29
3130	31	7184	87	1907.78590000000008	37
3130	32	783	146	1085.31970000000001	49
3130	33	8526	154	1529.45830000000001	28
3130	34	7873	150	1304.89239999999995	45
3130	35	9706	123	625.328700000000026	11
3130	36	7275	105	1541.42599999999993	5
3130	37	4234	136	1117.27130000000011	40
3130	38	1310	104	1141.30390000000011	30
3130	39	5156	252	1371.08809999999994	23
3130	40	1178	278	388.120499999999993	26
3130	41	932	190	72.7587999999999937	10
3130	42	2911	166	622.197999999999979	35
3130	43	3018	159	462.341499999999996	14
3130	44	6296	197	1347.91679999999997	16
3130	45	4362	139	1903.05619999999999	23
3130	46	9031	9	909.413300000000049	43
3130	47	8488	60	895.669499999999971	36
3130	48	6353	175	1558.90650000000005	14
3130	49	9274	218	169.409999999999997	4
3130	50	5645	97	1764.92129999999997	26
3130	51	6841	295	1751.90830000000005	18
3130	52	7534	4	1369.96370000000002	12
3130	53	6248	174	1034.97199999999998	48
3130	54	4433	250	1390.55210000000011	9
3130	55	1533	63	1717.45869999999991	44
3130	56	1138	151	743.529999999999973	14
3130	57	1759	138	1043.30529999999999	38
3130	58	4708	219	345.681399999999996	17
3130	59	765	212	1403.53089999999997	25
3130	60	2973	42	1436.6126999999999	3
3130	61	92	115	1668.84879999999998	30
3130	62	9660	252	1748.59179999999992	18
3130	63	8671	69	1638.61190000000011	7
3130	64	1425	225	727.735400000000027	7
3130	65	4954	220	1362.13300000000004	2
3130	66	5125	257	712.005199999999945	28
3130	67	8680	147	1921.77970000000005	35
3130	68	6624	75	1222.61470000000008	45
3130	69	9945	21	1719.21479999999997	29
3130	70	7690	270	1160.74180000000001	22
3130	71	9964	31	475.180700000000002	30
3130	72	1543	292	1899.43689999999992	19
3131	1	3275	40	589.972300000000018	12
3131	2	4699	245	1485.58339999999998	32
3131	3	3548	104	1222.89949999999999	15
3131	4	765	253	681.561799999999948	18
3131	5	8537	14	1164.47150000000011	44
3131	6	6427	148	425.497000000000014	42
3131	7	9462	20	133.407999999999987	38
3131	8	6533	231	1783.51299999999992	36
3131	9	5158	294	1129.54860000000008	48
3131	10	3393	25	681.499000000000024	14
3132	1	3690	183	979.383400000000051	21
3132	2	9585	13	620.652000000000044	36
3132	3	2044	210	480.749900000000025	16
3132	4	7319	135	709.412699999999973	39
3132	5	289	213	920.696900000000028	37
3132	6	7273	131	917.348499999999945	43
3132	7	613	266	1664.82429999999999	16
3132	8	5604	285	1212.23759999999993	39
3132	9	8628	260	1749.12210000000005	20
3132	10	6945	63	1871.29150000000004	40
3132	11	4701	229	898.186699999999973	34
3132	12	3728	116	968.325500000000034	12
3132	13	1427	180	484.927200000000028	3
3132	14	2257	276	137.493099999999998	2
3132	15	7638	222	1457.18280000000004	9
3132	16	79	257	1819.16830000000004	19
3132	17	3109	208	547.093200000000024	29
3132	18	7329	144	1205.76260000000002	20
3132	19	1960	49	1769.72430000000008	45
3132	20	3394	206	1197.82459999999992	24
3132	21	8023	188	1288.67959999999994	37
3132	22	5828	194	270.363699999999994	4
3132	23	4561	5	1392.05169999999998	14
3132	24	9414	4	786.74860000000001	17
3132	25	3095	181	1810.08609999999999	44
3132	26	1178	109	1595.22330000000011	8
3132	27	931	283	798.532199999999989	2
3132	28	5418	60	345.66840000000002	18
3132	29	1405	247	590.051199999999994	19
3132	30	7466	22	1625.71060000000011	21
3132	31	6136	281	1517.32289999999989	7
3132	32	4687	126	1820.88090000000011	13
3132	33	8066	84	165.455199999999991	30
3132	34	3339	276	1676.5127	11
3132	35	2817	59	20.1903000000000006	1
3132	36	7807	30	626.363399999999956	33
3132	37	3565	76	594.877600000000029	21
3132	38	7260	176	557.263599999999997	7
3132	39	6941	287	342.887	10
3132	40	3104	165	100.232299999999995	38
3132	41	8115	232	729.660600000000045	30
3132	42	3172	46	1912.93380000000002	25
3132	43	9844	0	536.580900000000042	42
3132	44	6888	238	51.2976000000000028	7
3132	45	1275	165	1648.12480000000005	20
3132	46	7266	85	1156.30469999999991	8
3132	47	6001	122	1866.78729999999996	27
3132	48	891	80	1311.10529999999994	2
3132	49	1126	17	814.675899999999956	47
3132	50	8505	197	246.580999999999989	43
3132	51	2384	199	969.954899999999952	22
3132	52	8081	71	653.420399999999972	30
3132	53	7070	44	425.324999999999989	8
3132	54	5119	251	19.6818999999999988	46
3132	55	12	242	1336.56809999999996	1
3132	56	3797	47	999.989400000000046	31
3132	57	4408	48	1699.66239999999993	38
3132	58	4292	5	1058.81169999999997	45
3132	59	3621	284	690.069299999999998	15
3132	60	3748	219	1162.86930000000007	30
3132	61	6037	119	140.162599999999998	16
3132	62	9358	109	1005.21900000000005	10
3132	63	9546	53	444.844100000000026	3
3132	64	3814	237	169.104399999999998	5
3132	65	4535	141	171.205600000000004	23
3132	66	4458	293	269.321199999999976	10
3132	67	3746	197	250.928400000000011	9
3132	68	4994	257	1753.06840000000011	27
3132	69	2917	112	1845.67699999999991	29
3132	70	7346	206	232.106300000000005	6
3132	71	4293	140	936.080600000000004	38
3132	72	4733	269	1128.81780000000003	15
3132	73	2950	195	1126.6241	3
3132	74	2182	58	843.653500000000008	11
3132	75	9668	138	1630.43000000000006	48
3132	76	2125	138	1593.11169999999993	4
3132	77	8942	6	1048.85059999999999	27
3132	78	2600	273	1146.71949999999993	14
3133	1	2341	125	838.208499999999958	18
3133	2	8798	102	1414.44699999999989	45
3133	3	1558	157	491.641399999999976	16
3133	4	9004	46	300.061399999999992	10
3133	5	1529	139	1384.404	3
3133	6	7374	161	1463.91689999999994	26
3133	7	5485	124	1456.5465999999999	8
3133	8	3943	295	1818.70650000000001	27
3133	9	7522	103	1179.85709999999995	28
3133	10	1591	137	900.369699999999966	22
3133	11	1546	139	470.453199999999981	33
3133	12	9400	259	1868.23820000000001	3
3133	13	1774	169	608.867799999999988	42
3133	14	3467	199	1347.56709999999998	40
3133	15	6561	157	1010.77120000000002	2
3133	16	8211	69	825.626600000000053	46
3133	17	2745	281	78.9986999999999995	20
3133	18	4986	10	1177.51739999999995	10
3133	19	9957	280	237.755500000000012	12
3133	20	8272	242	1175.9378999999999	24
3133	21	3633	140	1439.29220000000009	34
3133	22	8291	162	359.522100000000023	32
3133	23	8662	83	934.530300000000011	17
3133	24	7366	5	1944.6069	4
3133	25	8102	155	1706.30140000000006	43
3133	26	2713	90	1155.1431	8
3133	27	5041	1	1455.38370000000009	24
3133	28	7132	4	359.20920000000001	27
3133	29	1678	132	1835.35459999999989	14
3133	30	8751	92	1157.01019999999994	21
3133	31	2469	164	1184.95880000000011	12
3133	32	9861	121	1840.13169999999991	33
3133	33	2814	92	911.475900000000024	42
3133	34	8197	72	873.358200000000011	32
3133	35	3887	2	1387.29109999999991	26
3133	36	1951	96	974.620199999999954	6
3133	37	1953	285	826.886899999999969	39
3133	38	4098	0	1003.03689999999995	42
3133	39	123	17	1737.20769999999993	39
3133	40	5927	146	1893.36310000000003	29
3133	41	60	118	59.9423999999999992	22
3133	42	4188	241	1838.47489999999993	1
3133	43	4518	13	1742.7197000000001	13
3133	44	5513	297	1162.65509999999995	10
3133	45	3358	251	1323.03870000000006	9
3133	46	7951	203	544.53589999999997	27
3133	47	5232	156	620.655399999999986	15
3133	48	2680	94	1650.2657999999999	19
3133	49	5265	172	1228.82819999999992	23
3133	50	4026	133	1112.2958000000001	6
3133	51	8954	189	242.007100000000008	27
3133	52	6557	58	1413.26729999999998	43
3133	53	7084	107	1842.6235999999999	27
3133	54	4727	217	1668.54019999999991	22
3133	55	523	210	482.659299999999973	1
3133	56	1799	116	1071.0945999999999	2
3133	57	273	95	1339.45049999999992	9
3133	58	3868	236	667.471300000000042	10
3134	1	2401	272	601.129400000000032	42
3134	2	6955	31	1947.11560000000009	37
3134	3	5825	113	617.357600000000048	4
3134	4	6494	128	841.358899999999949	14
3134	5	6679	35	879.105800000000045	27
3134	6	4929	33	1168.89609999999993	2
3134	7	2060	209	1079.4976999999999	28
3134	8	843	229	1300.63650000000007	40
3134	9	6581	18	664.754099999999994	15
3134	10	4803	131	413.983600000000024	46
3134	11	9681	167	1523.70990000000006	40
3134	12	9525	46	158.336299999999994	39
3134	13	8972	170	392.875699999999995	49
3134	14	9399	120	23.7743000000000002	5
3134	15	64	142	733.277399999999943	5
3134	16	767	63	829.412900000000036	37
3134	17	2662	9	103.176500000000004	6
3134	18	6154	272	526.81269999999995	23
3134	19	1717	121	1891.50669999999991	34
3134	20	4503	63	484.729399999999998	24
3134	21	5500	81	557.984500000000025	17
3134	22	3711	133	1256.44949999999994	16
3134	23	8558	70	842.730099999999993	19
3134	24	6664	120	785.726599999999962	20
3134	25	5326	284	1973.78729999999996	9
3134	26	4162	253	1082.44470000000001	30
3134	27	3265	36	1616.19280000000003	34
3134	28	1606	172	1772.09490000000005	5
3134	29	1268	71	172.230500000000006	17
3134	30	8328	86	240.213099999999997	13
3134	31	728	291	766.266700000000014	36
3134	32	4044	289	1922.86799999999994	30
3135	1	5054	294	1491.52089999999998	27
3135	2	6154	67	1910.96270000000004	44
3135	3	8112	125	931.991399999999999	43
3136	1	1630	133	151.41810000000001	3
3136	2	9233	17	1245.45260000000007	45
3136	3	3052	150	98.6968999999999994	27
3136	4	9199	89	266.178200000000004	21
3136	5	5587	46	617.630700000000047	7
3136	6	8861	99	604.566000000000031	49
3136	7	2305	98	201.342099999999988	6
3136	8	8914	44	785.991700000000037	27
3136	9	4621	280	1665.32120000000009	2
3136	10	8023	106	1328.02489999999989	19
3136	11	2653	19	1232.27790000000005	45
3136	12	7628	145	171.760099999999994	17
3136	13	7511	102	76.0548000000000002	49
3136	14	9697	13	29.8259000000000007	16
3136	15	9938	142	608.445799999999963	34
3136	16	8711	226	277.446599999999989	27
3136	17	4775	264	1964.29070000000002	41
3136	18	4488	41	201.670500000000004	14
3136	19	4486	229	1393.80619999999999	26
3136	20	3707	223	1912.41699999999992	33
3136	21	2503	203	508.209000000000003	8
3136	22	5995	150	1560.3891000000001	29
3137	1	3281	140	231.869799999999998	48
3137	2	1294	279	869.557099999999991	2
3137	3	8335	237	1893.78240000000005	11
3137	4	8423	216	1587.50360000000001	25
3137	5	5334	246	1136.76209999999992	13
3137	6	4035	226	993.771499999999946	41
3137	7	4115	166	429.285000000000025	30
3137	8	338	191	1182.97829999999999	38
3137	9	2678	215	1377.548	18
3137	10	632	15	1503.62110000000007	13
3137	11	1370	285	918.888100000000009	43
3137	12	4195	126	623.607399999999984	14
3137	13	1441	26	1013.87969999999996	34
3137	14	8572	124	805.174300000000017	33
3137	15	4398	185	280.078300000000013	43
3137	16	4017	99	475.906400000000019	43
3137	17	2891	149	1670.76909999999998	48
3137	18	976	84	1318.94679999999994	40
3137	19	6864	243	997.479199999999992	31
3137	20	831	110	448.482500000000016	31
3137	21	6638	179	586.918000000000006	17
3137	22	9570	7	1520.78919999999994	47
3137	23	7799	49	735.032299999999964	49
3137	24	5996	251	1004.98339999999996	25
3137	25	9872	10	577.471499999999992	34
3137	26	4493	2	17.7701999999999991	30
3137	27	9240	99	823.302099999999996	31
3137	28	555	141	1636.96119999999996	37
3137	29	6597	187	315.50830000000002	33
3137	30	6529	239	1789.45800000000008	14
3137	31	6353	96	1419.06490000000008	19
3137	32	2668	211	1024.04359999999997	27
3137	33	8788	35	425.366800000000012	21
3137	34	6105	211	300.802599999999984	43
3137	35	1106	183	1422.30999999999995	8
3137	36	8103	293	518.762399999999957	46
3137	37	4568	123	1836.7639999999999	16
3137	38	3713	228	1680.60269999999991	43
3137	39	6099	286	1381.21800000000007	6
3137	40	4008	115	1705.21720000000005	30
3137	41	6138	269	1329.73070000000007	3
3137	42	8413	64	1863.08050000000003	20
3137	43	808	123	1170.46900000000005	32
3137	44	5202	45	606.067400000000021	8
3137	45	8356	64	116.179900000000004	32
3137	46	6917	218	1414.15679999999998	10
3137	47	6076	181	912.758600000000001	17
3137	48	5792	189	1935.60419999999999	24
3137	49	6445	139	133.771500000000003	14
3137	50	8803	273	1062.74630000000002	41
3137	51	6869	50	1654.05539999999996	18
3137	52	1045	265	929.232700000000023	29
3137	53	3567	93	1346.57529999999997	4
3137	54	5611	118	1343.79209999999989	19
3137	55	939	257	1322.95839999999998	24
3137	56	3251	177	1570.03670000000011	23
3137	57	7604	29	301.796899999999994	1
3137	58	1634	164	1217.15599999999995	14
3137	59	6363	48	798.267900000000054	7
3137	60	4926	9	596.796000000000049	18
3137	61	7466	149	844.897100000000023	26
3137	62	5573	125	1361.90679999999998	12
3137	63	790	88	912.294099999999958	31
3137	64	6552	247	1696.9538	41
3137	65	9332	34	964.465000000000032	21
3137	66	2484	48	1928.32210000000009	4
3137	67	4042	165	1346.03320000000008	46
3137	68	4086	108	1375.9991	46
3137	69	9899	295	1503.68669999999997	49
3137	70	8137	30	1246.02019999999993	19
3137	71	7363	41	625.477899999999977	49
3137	72	4751	114	922.093100000000049	35
3137	73	1349	196	750.50890000000004	8
3137	74	4430	167	1853.91879999999992	16
3138	1	158	231	560.176199999999994	11
3138	2	1377	45	1133.51289999999995	6
3138	3	3406	95	345.45010000000002	32
3139	1	7426	112	338.595700000000022	43
3139	2	2884	183	501.934199999999976	4
3139	3	6002	60	481.109199999999987	20
3139	4	9631	211	681.263599999999997	49
3139	5	6058	107	183.919800000000009	20
3139	6	5372	282	1769.84750000000008	40
3139	7	7784	159	375.52800000000002	39
3139	8	3683	292	814.9529	27
3139	9	6542	8	1369.78140000000008	25
3139	10	5385	245	343.207299999999975	32
3139	11	8963	44	21.9233000000000011	37
3139	12	9062	296	214.754199999999997	37
3139	13	3582	215	672.052699999999959	17
3139	14	7457	32	1705.57899999999995	35
3139	15	685	209	1521.06459999999993	42
3139	16	2877	38	680.895099999999957	12
3139	17	1277	210	844.831500000000005	45
3139	18	1482	186	1345.64959999999996	22
3139	19	7056	274	1373.44370000000004	16
3139	20	7972	285	1534.12560000000008	32
3139	21	5063	133	1665.66139999999996	32
3139	22	7031	162	1969.77780000000007	24
3139	23	8325	165	1160.75549999999998	49
3139	24	4640	64	1065.38390000000004	49
3139	25	1088	25	1780.34609999999998	46
3139	26	7379	89	690.401899999999955	27
3139	27	6735	79	667.780899999999974	49
3139	28	1445	224	935.8673	49
3139	29	3809	26	1598.07179999999994	35
3139	30	6058	52	1607.60680000000002	18
3139	31	3109	256	88.5230999999999995	11
3139	32	5919	284	1957.97669999999994	31
3139	33	4235	15	393.042399999999986	26
3139	34	1310	279	1423.37049999999999	16
3139	35	5173	261	1549.05989999999997	35
3139	36	3130	79	1554.21589999999992	26
3139	37	2702	223	109.240300000000005	23
3139	38	5848	99	1953.3907999999999	21
3139	39	9434	5	1184.74459999999999	49
3139	40	9373	84	485.845199999999977	26
3139	41	9642	214	768.630800000000022	15
3139	42	2091	177	1537.904	42
3139	43	4894	131	1184.33899999999994	20
3139	44	2105	11	114.621200000000002	30
3139	45	1146	238	504.428099999999972	10
3139	46	2947	290	1385.54420000000005	11
3139	47	5791	180	321.986199999999997	6
3139	48	9425	250	1594.92820000000006	8
3139	49	2831	173	1977.74070000000006	7
3139	50	1978	58	823.368399999999951	11
3139	51	8700	23	71.1329000000000065	32
3139	52	2289	63	1996.65589999999997	12
3139	53	1331	82	811.014400000000023	4
3139	54	199	164	543.472999999999956	1
3139	55	4774	246	1031.95579999999995	49
3139	56	6247	272	1967.10290000000009	1
3139	57	6809	138	1801.76819999999998	44
3139	58	4464	136	1587.63840000000005	21
3139	59	4039	150	241.335199999999986	23
3139	60	565	34	1467.5462	32
3139	61	4050	69	1969.29559999999992	4
3139	62	446	185	983.191500000000019	21
3139	63	7425	156	406.185600000000022	46
3139	64	4960	82	343.518500000000017	47
3139	65	9448	253	185.664199999999994	21
3139	66	3309	63	167.122700000000009	34
3139	67	8101	225	1638.6884	17
3139	68	5787	171	453.357700000000023	29
3139	69	1756	288	1846.9514999999999	31
3139	70	7054	194	1430.09819999999991	22
3139	71	6130	74	553.448999999999955	30
3139	72	1005	139	1567.6431	42
3139	73	2296	57	777.674600000000055	22
3139	74	1258	182	1625.09069999999997	37
3139	75	9018	52	881.101599999999962	19
3139	76	7677	65	140.732200000000006	17
3139	77	2590	198	1769.02890000000002	10
3139	78	7099	126	484.982899999999972	9
3139	79	5581	50	1065.17810000000009	29
3139	80	3596	210	1422.93319999999994	1
3139	81	7524	151	1080.49610000000007	33
3139	82	9235	205	1492.78569999999991	31
3139	83	3873	265	1233.81770000000006	48
3139	84	9904	171	1597.5498	16
3139	85	3451	113	722.273000000000025	1
3139	86	9147	207	111.412599999999998	31
3140	1	1617	17	461.767200000000003	30
3140	2	3337	139	396.826900000000023	16
3140	3	6177	187	1601.79140000000007	32
3140	4	3055	200	1679.8873000000001	39
3140	5	7154	291	532.001999999999953	29
3140	6	3891	218	821.384099999999989	9
3140	7	4193	120	318.282800000000009	13
3140	8	880	221	305.036900000000003	15
3140	9	3286	25	1957.8137999999999	18
3140	10	8538	124	524.734299999999962	33
3140	11	1705	134	1289.08179999999993	13
3140	12	2197	185	223.647799999999989	35
3140	13	9327	124	428.00060000000002	30
3140	14	4814	246	607.064200000000028	32
3140	15	1799	187	1383.19419999999991	7
3140	16	3950	54	1681.28760000000011	13
3140	17	4110	236	426.681600000000003	32
3140	18	9610	118	1632.2627	49
3140	19	2881	201	706.118100000000027	9
3140	20	9355	283	1482.76330000000007	33
3140	21	6645	214	1190.84870000000001	45
3140	22	6759	255	1429.49199999999996	30
3140	23	4195	227	788.160499999999956	21
3140	24	9764	289	30.8054999999999986	35
3140	25	720	210	1522.98440000000005	3
3140	26	5427	19	923.469600000000014	22
3140	27	4557	174	1425.87239999999997	43
3140	28	2794	76	290.710100000000011	18
3140	29	8037	122	953.511100000000056	31
3140	30	3110	5	458.3673	22
3140	31	7241	237	1858.79539999999997	20
3140	32	4717	226	1876.76819999999998	21
3140	33	1087	203	452.976200000000006	11
3140	34	7206	142	957.770800000000008	44
3140	35	7563	71	1886.74659999999994	44
3140	36	4196	197	627.438599999999951	6
3140	37	9055	197	1252.86660000000006	46
3140	38	2822	281	1674.13339999999994	44
3140	39	921	123	523.690799999999967	48
3140	40	6922	42	1532.23739999999998	46
3140	41	9662	137	1829.99399999999991	5
3140	42	2465	145	424.570400000000006	32
3140	43	8805	174	259.354399999999998	18
3140	44	1424	88	1982.19879999999989	47
3140	45	3616	164	1607.56009999999992	42
3140	46	7204	249	983.450000000000045	13
3140	47	2264	14	1582.08050000000003	47
3140	48	6144	43	1908.28739999999993	11
3140	49	5910	80	121.335099999999997	34
3140	50	5810	67	1851.51350000000002	17
3140	51	5584	184	95.7335000000000065	37
3140	52	5802	262	687.843799999999987	42
3140	53	5920	288	1826.91799999999989	17
3140	54	8267	82	1786.48360000000002	3
3140	55	1310	24	857.149300000000039	13
3140	56	2866	240	1376.72170000000006	24
3140	57	4129	15	641.41579999999999	6
3140	58	7818	42	107.264600000000002	21
3140	59	2519	52	1020.70860000000005	17
3140	60	1275	259	1900.54700000000003	6
3141	1	3408	260	886.873299999999972	41
3141	2	7070	213	430.359699999999975	39
3141	3	2877	281	1828.24610000000007	8
3141	4	7044	298	600.500400000000013	39
3141	5	8749	180	1403.37699999999995	36
3141	6	1417	32	589.463399999999979	6
3141	7	5311	220	1008.697	15
3141	8	7398	135	778.259099999999989	5
3141	9	82	240	1960.8726999999999	48
3141	10	4029	242	1957.05439999999999	45
3141	11	2646	269	1820.0335	16
3141	12	9830	280	378.386900000000026	19
3141	13	9460	65	1843.35419999999999	20
3141	14	7501	90	1405.26080000000002	40
3141	15	4875	218	1662.87660000000005	25
3141	16	155	43	1971.23880000000008	4
3141	17	5206	193	427.482899999999972	18
3141	18	616	198	664.744500000000016	2
3141	19	7350	203	1282.95129999999995	25
3141	20	6420	32	135.328100000000006	42
3141	21	6738	263	1423.76039999999989	10
3141	22	1674	100	1395.6255000000001	17
3141	23	9223	13	922.16560000000004	21
3141	24	5321	297	74.7978999999999985	16
3141	25	773	197	35.464100000000002	22
3141	26	1122	266	129.276199999999989	40
3141	27	5270	22	642.594200000000001	24
3141	28	8795	75	633.397799999999961	42
3141	29	10	2	99.7711999999999932	15
3141	30	8994	189	1698.04590000000007	25
3141	31	1254	184	122.776600000000002	47
3141	32	6957	277	35.4756	38
3141	33	8462	197	1420.99639999999999	35
3141	34	547	87	1342.42049999999995	7
3141	35	9190	124	1938.97170000000006	49
3141	36	6271	60	1571.8614	16
3141	37	5022	195	202.280200000000008	35
3141	38	8746	196	650.920100000000048	39
3141	39	3210	172	160.159199999999998	40
3141	40	3978	124	26.9135999999999989	49
3141	41	5715	55	834.89549999999997	19
3141	42	7315	126	673.089699999999993	9
3141	43	1804	246	112.309200000000004	37
3141	44	3992	297	498.696599999999989	32
3141	45	6321	109	587.816400000000044	11
3141	46	166	173	1474.0972999999999	36
3141	47	9924	227	699.736800000000017	18
3141	48	9491	188	953.992799999999988	6
3141	49	3568	162	1205.62740000000008	29
3141	50	3243	92	238.403500000000008	37
3141	51	9814	83	1012.3442	16
3141	52	2832	178	796.283999999999992	46
3141	53	2279	44	1951.37940000000003	44
3141	54	6538	90	1489.13640000000009	15
3141	55	1755	242	429.326000000000022	44
3141	56	3516	167	1764.74450000000002	18
3141	57	4414	65	999.065600000000018	9
3141	58	2409	225	1607.26189999999997	36
3141	59	5698	27	1040.81909999999993	49
3141	60	8225	143	1557.05289999999991	44
3141	61	2672	10	1286.8922	49
3141	62	8341	111	615.784599999999955	36
3141	63	2506	9	1868.57320000000004	44
3141	64	4689	152	1637.09670000000006	34
3141	65	8316	257	1829.66260000000011	7
3141	66	9413	39	103.142600000000002	45
3141	67	1113	191	979.985900000000015	19
3141	68	5185	170	443.887499999999989	10
3141	69	2540	26	817.498900000000049	7
3141	70	5308	207	1291.46890000000008	29
3141	71	306	239	1252.67979999999989	17
3141	72	8895	193	1057.8913	3
3141	73	8847	115	265.900399999999991	20
3141	74	6053	213	1795.83510000000001	32
3141	75	9073	209	69.1770999999999958	33
3141	76	939	106	1025.38020000000006	47
3141	77	8405	47	1728.68200000000002	45
3141	78	704	186	1524.84590000000003	34
3141	79	6539	72	1585.71209999999996	9
3141	80	7057	8	461.447400000000016	37
3141	81	9538	113	1757.16210000000001	13
3141	82	2672	298	1145.62089999999989	5
3141	83	3596	145	1539.8608999999999	17
3141	84	4719	12	328.399200000000008	20
3141	85	4667	0	1406.2023999999999	9
3141	86	2889	185	49.627200000000002	48
3142	1	6748	170	795.514400000000023	29
3142	2	7902	207	1047.70129999999995	48
3142	3	735	244	1739.03860000000009	18
3142	4	5977	67	230.658199999999994	40
3142	5	6338	291	1127.63499999999999	1
3142	6	6498	82	1001.48040000000003	31
3142	7	433	51	718.037799999999947	4
3142	8	2300	224	98.8644000000000034	3
3142	9	8184	127	1710.38349999999991	13
3142	10	5503	18	469.488900000000001	18
3142	11	6768	32	479.629300000000001	34
3142	12	7376	204	87.9150000000000063	9
3142	13	701	114	1408.3916999999999	49
3142	14	3691	197	1003.3279	44
3142	15	7185	161	1788.06420000000003	43
3142	16	2074	108	661.172800000000052	41
3142	17	3290	231	1194.72600000000011	30
3142	18	8377	247	1974.48939999999993	1
3142	19	3579	20	1819.91229999999996	32
3142	20	8950	72	1751.56799999999998	10
3142	21	2664	183	1222.94800000000009	27
3142	22	9153	132	1492.84699999999998	32
3142	23	3016	104	652.665499999999952	28
3142	24	2624	264	1952.98720000000003	46
3142	25	3149	250	1633.09400000000005	7
3142	26	3280	87	351.592199999999991	35
3142	27	2178	174	703.926199999999994	46
3142	28	3175	157	1812.79510000000005	23
3142	29	2668	39	196.451300000000003	42
3142	30	9908	283	613.918999999999983	35
3142	31	5246	112	1005.01610000000005	26
3142	32	933	75	1409.24600000000009	34
3142	33	1367	30	876.956300000000056	42
3142	34	8331	268	1166.31369999999993	9
3142	35	3430	84	360.285000000000025	10
3142	36	1091	2	209.264199999999988	49
3142	37	8506	259	1180.04160000000002	24
3142	38	6057	191	588.244100000000003	3
3142	39	292	106	987.550200000000018	6
3142	40	6187	77	1232.53140000000008	28
3142	41	6376	286	699.092300000000023	31
3142	42	2441	78	984.189899999999966	42
3142	43	9387	154	732.3827	37
3142	44	8159	121	1905.6219000000001	48
3142	45	9682	145	561.493799999999965	35
3142	46	2787	253	1497.17679999999996	47
3143	1	170	159	1420.89609999999993	27
3143	2	625	164	1906.11930000000007	40
3143	3	8647	29	1736.05950000000007	31
3143	4	3435	256	811.496899999999982	27
3143	5	8139	56	1017.99000000000001	19
3143	6	2834	255	1538.75199999999995	7
3143	7	592	260	87.1174000000000035	42
3143	8	5590	118	1703.67900000000009	9
3143	9	5848	174	1614.9543000000001	30
3143	10	1962	223	1672.05140000000006	7
3143	11	6583	179	1912.2482	46
3143	12	2814	159	1638.46530000000007	27
3143	13	8827	288	408.182700000000011	20
3143	14	3613	140	251.033500000000004	23
3143	15	2064	271	469.603200000000015	7
3143	16	241	245	15.9495000000000005	2
3143	17	2705	253	1890.13310000000001	22
3143	18	2118	76	529.169399999999996	42
3143	19	5195	97	22.4088999999999992	22
3143	20	3520	93	265.678699999999992	24
3143	21	3127	160	564.237700000000018	28
3143	22	233	118	917.868000000000052	6
3143	23	676	57	935.266799999999989	47
3143	24	7396	294	1926.17329999999993	24
3143	25	9239	225	1199.19270000000006	29
3143	26	3766	86	255.753700000000009	17
3143	27	3993	60	658.032299999999964	48
3143	28	43	24	1665.81870000000004	14
3143	29	1891	55	169.039400000000001	5
3143	30	7344	111	508.235000000000014	31
3144	1	3834	10	761.051399999999944	21
3144	2	2554	252	653.504400000000032	4
3144	3	1180	7	1105.24759999999992	43
3144	4	9176	96	589.016600000000039	12
3144	5	7355	289	1065.24849999999992	32
3144	6	8008	203	1563.55079999999998	5
3144	7	6506	266	1177.98870000000011	9
3144	8	1184	183	254.384399999999999	4
3144	9	4340	33	855.874099999999999	23
3144	10	923	3	126.512	43
3144	11	2474	276	1834.89850000000001	47
3144	12	9800	11	172.618400000000008	33
3144	13	2728	280	187.359700000000004	27
3144	14	8030	247	1473.81420000000003	16
3144	15	3915	8	1533.08079999999995	19
3144	16	8223	110	207.602699999999999	40
3144	17	3340	137	27.0953000000000017	10
3144	18	6302	36	218.706799999999987	44
3144	19	8300	126	1533.47919999999999	29
3144	20	7517	185	1120.1081999999999	13
3144	21	5463	40	707.734100000000012	31
3144	22	3461	243	172.6721	14
3144	23	798	122	16.9636999999999993	24
3144	24	7645	102	482.713900000000024	11
3144	25	6431	68	1211.7684999999999	6
3144	26	3191	63	925.307800000000043	7
3144	27	5307	81	24.2241999999999997	5
3144	28	5143	265	1787.44139999999993	46
3144	29	495	131	1180.65599999999995	17
3144	30	6375	247	1795.05839999999989	5
3144	31	6071	126	117.222399999999993	47
3144	32	7902	171	795.944799999999987	32
3144	33	8179	86	1277.30690000000004	44
3144	34	2310	234	1546.10989999999993	17
3144	35	4400	233	1263.46219999999994	36
3144	36	943	255	1160.2512999999999	2
3144	37	6032	178	1604.96669999999995	10
3144	38	8336	279	810.702300000000037	37
3144	39	4570	278	1478.20849999999996	12
3144	40	8513	49	1950.42100000000005	2
3144	41	3575	101	1306.66380000000004	35
3144	42	7701	182	1753.21550000000002	37
3144	43	6560	229	728.134900000000016	25
3144	44	7110	283	1077.70679999999993	22
3144	45	4550	249	195.608100000000007	5
3144	46	6637	112	1672.1699000000001	42
3144	47	2385	96	1337.75070000000005	35
3144	48	6006	262	129.100200000000001	46
3144	49	8312	161	274.871600000000001	28
3144	50	4913	109	980.974299999999971	24
3144	51	655	210	610.852800000000002	40
3144	52	598	296	692.947300000000041	25
3144	53	8683	52	1063.16390000000001	41
3144	54	7275	284	60.1871999999999971	18
3144	55	1905	279	1377.38969999999995	28
3144	56	7588	67	881.838899999999967	29
3144	57	6894	231	1462.47109999999998	21
3144	58	4569	84	493.511900000000026	15
3144	59	7857	208	1755.44100000000003	20
3144	60	9032	30	626.567499999999995	4
3144	61	4370	261	1429.09130000000005	11
3144	62	8398	215	933.695900000000051	41
3144	63	8738	289	1699.25839999999994	37
3144	64	8099	146	171.669600000000003	35
3144	65	418	169	935.666399999999953	7
3144	66	7731	139	1753.44520000000011	23
3144	67	1774	71	379.259400000000028	30
3144	68	9451	105	1814.72710000000006	6
3144	69	649	43	915.422500000000014	15
3144	70	1082	160	1468.06860000000006	3
3144	71	4632	246	1133.6409000000001	13
3144	72	3413	113	482.031999999999982	41
3144	73	4763	50	1954.90059999999994	14
3144	74	9834	56	781.872299999999996	42
3144	75	9123	153	963.458399999999983	45
3144	76	7742	226	162.89439999999999	38
3145	1	9703	268	1899.96949999999993	21
3145	2	8486	80	1174.22499999999991	40
3145	3	9775	256	1799.91280000000006	15
3145	4	8614	54	1184.89599999999996	2
3145	5	2535	203	1930.56739999999991	8
3145	6	2279	157	845.188499999999976	35
3145	7	4900	68	915.319899999999961	38
3145	8	53	124	1216.26080000000002	37
3145	9	6154	261	1660.23039999999992	4
3145	10	5018	167	901.105500000000006	9
3145	11	7766	200	367.687799999999982	48
3145	12	7245	143	1729.20059999999989	21
3145	13	2649	296	998.602499999999964	46
3145	14	536	176	702.746200000000044	18
3145	15	8922	184	1288.96270000000004	40
3145	16	6085	214	1425.88149999999996	28
3145	17	2274	73	931.377399999999966	26
3145	18	2700	1	1699.5594000000001	14
3145	19	5169	217	497.520899999999983	49
3145	20	1940	200	1272.4541999999999	7
3145	21	1575	151	492.630200000000002	27
3145	22	3995	282	1859.3759	33
3145	23	6622	112	1882.53659999999991	22
3145	24	6869	118	207.247199999999992	11
3145	25	4501	264	1281.66300000000001	31
3145	26	6244	269	1765.34539999999993	4
3145	27	7883	173	221.468899999999991	5
3145	28	9795	150	306.2423	29
3145	29	4975	9	1121.36660000000006	8
3145	30	2079	208	1010.58410000000003	29
3145	31	8494	157	171.197900000000004	4
3145	32	3445	82	293.479899999999986	3
3145	33	2710	179	1623.59969999999998	28
3145	34	2700	125	1728.34760000000006	35
3145	35	3327	28	1276.59740000000011	48
3145	36	8315	72	322.763899999999978	4
3145	37	3402	240	1830.58799999999997	25
3145	38	9120	192	529.817199999999957	1
3145	39	6943	127	1898.04719999999998	43
3145	40	1642	226	997.256099999999947	41
3145	41	9513	4	672.157600000000002	23
3145	42	466	88	989.134999999999991	13
3145	43	2130	93	1277.2050999999999	19
3145	44	2850	85	1807.01690000000008	30
3145	45	9310	292	1472.0963999999999	47
3145	46	1438	205	1673.19460000000004	32
3145	47	1990	85	645.663999999999987	21
3145	48	3602	212	1439.14969999999994	31
3145	49	2537	135	893.174200000000042	7
3145	50	9105	72	400.878199999999993	46
3145	51	885	195	543.707700000000045	32
3145	52	364	19	652.482899999999972	3
3145	53	3124	215	1905.19800000000009	44
3145	54	1747	190	602.894499999999994	49
3145	55	8608	200	602.224699999999984	28
3145	56	3621	292	1587.97700000000009	39
3145	57	5880	145	1556.24009999999998	28
3145	58	5889	278	1963.93319999999994	1
3145	59	640	135	1088.55189999999993	25
3145	60	6097	62	1422.15249999999992	49
3145	61	7242	23	1379.08979999999997	39
3145	62	2482	139	810.221000000000004	21
3145	63	6487	214	872.495099999999979	47
3145	64	7444	134	1067.8297	8
3145	65	6835	203	468.962600000000009	15
3145	66	7186	22	1708.71289999999999	37
3145	67	3074	241	910.924200000000042	2
3145	68	216	242	1194.07780000000002	37
3145	69	3308	4	760.11990000000003	20
3145	70	4269	15	483.434199999999976	23
3145	71	9069	192	599.091199999999958	26
3145	72	4999	281	44.8265000000000029	38
3145	73	982	296	1397.14859999999999	31
3145	74	5400	114	385.29770000000002	29
3145	75	5921	95	1435.66969999999992	34
3146	1	8062	177	122.013400000000004	29
3146	2	7336	3	1287.10400000000004	1
3146	3	5244	172	700.544899999999984	31
3146	4	3312	269	1434.61300000000006	18
3146	5	9791	97	1264.36869999999999	38
3146	6	3831	36	194.61699999999999	40
3146	7	4126	54	1248.30140000000006	22
3146	8	2519	126	890.08280000000002	27
3146	9	9427	127	1599.99279999999999	1
3146	10	6827	237	532.907900000000041	25
3146	11	552	37	1829.4985999999999	15
3146	12	933	215	521.63900000000001	17
3146	13	2966	201	803.401500000000055	38
3146	14	1405	290	580.473799999999983	38
3146	15	5296	289	1698.9063000000001	5
3146	16	7359	149	657.234100000000012	1
3146	17	3046	205	892.859000000000037	37
3146	18	3692	153	1230.51089999999999	23
3146	19	9579	260	70.5183999999999997	31
3146	20	8596	166	726.217700000000036	21
3146	21	1167	175	1360.27379999999994	36
3146	22	6131	188	1624.57289999999989	8
3146	23	5615	83	165.816800000000001	13
3146	24	574	103	1602.18579999999997	48
3146	25	1716	66	1827.27500000000009	8
3146	26	6654	169	324.992200000000025	35
3146	27	1348	271	1035.41689999999994	44
3146	28	7848	277	19.5630999999999986	40
3146	29	5645	217	1224.94260000000008	17
3146	30	9733	116	1358.06060000000002	2
3146	31	939	70	1707.22409999999991	3
3146	32	4251	198	727.45799999999997	49
3146	33	5219	176	16.7089999999999996	30
3146	34	53	269	1810.50739999999996	36
3146	35	3048	156	1919.9199000000001	11
3146	36	5428	172	1984.91650000000004	41
3146	37	2028	84	1359.27780000000007	42
3146	38	3626	176	1283.79549999999995	36
3146	39	3371	142	177.398699999999991	49
3146	40	3551	59	1041.50019999999995	27
3146	41	5388	38	887.110400000000027	22
3146	42	8836	159	746.970400000000041	19
3146	43	107	115	288.304899999999975	49
3146	44	9041	6	533.790100000000052	38
3146	45	8601	128	370.979499999999973	39
3146	46	7598	153	445.525800000000004	29
3146	47	4674	225	1564.05889999999999	20
3146	48	4145	200	351.336299999999994	13
3146	49	7920	268	1167.26070000000004	42
3146	50	1842	72	717.657500000000027	33
3146	51	3924	63	131.834000000000003	4
3146	52	2302	79	458.977899999999977	15
3146	53	4518	156	1816.59999999999991	34
3146	54	7408	39	269.124099999999999	39
3146	55	2615	289	1083.70080000000007	19
3146	56	247	147	1857.95769999999993	25
3146	57	5015	202	124.270099999999999	10
3146	58	5988	59	1319.71990000000005	37
3146	59	4452	30	1338.74720000000002	23
3146	60	2493	126	280.052500000000009	25
3146	61	6499	48	1646.37789999999995	12
3146	62	5942	239	443.136599999999987	17
3146	63	7770	194	712.824899999999957	30
3146	64	778	297	1011.90329999999994	11
3146	65	3204	95	1065.2958000000001	16
3146	66	7481	175	797.319399999999973	44
3146	67	7004	171	814.28449999999998	13
3146	68	6962	154	154.903500000000008	8
3146	69	1163	232	1646.50160000000005	7
3146	70	1044	149	223.335399999999993	7
3146	71	6368	156	1417.05310000000009	4
3146	72	2688	294	1121.96399999999994	44
3147	1	1613	174	1843.0172	42
3147	2	3343	41	863.561500000000024	45
3148	1	5933	75	712.378500000000031	31
3148	2	9931	11	792.674800000000005	4
3148	3	3747	150	618.772799999999961	1
3148	4	8302	197	692.969699999999989	33
3148	5	2867	117	1113.24260000000004	40
3148	6	8203	98	1237.30529999999999	4
3148	7	812	172	332.660199999999975	44
3148	8	1420	64	1240.51559999999995	40
3148	9	3332	225	1701.00890000000004	37
3148	10	2705	99	1972.45579999999995	44
3148	11	576	273	628.345000000000027	19
3148	12	9008	274	1979.27340000000004	6
3148	13	4336	3	807.925500000000056	2
3148	14	6568	157	56.2942999999999998	19
3148	15	3392	135	1562.73129999999992	16
3148	16	2539	268	1500.7811999999999	19
3148	17	6900	48	513.222899999999981	34
3148	18	6517	135	1834.03620000000001	34
3148	19	5053	31	1009.14469999999994	31
3148	20	7142	202	1782.92200000000003	45
3149	1	3730	73	1782.3302000000001	10
3149	2	2743	114	1348.39020000000005	21
3149	3	860	20	304.135400000000004	48
3150	1	4299	129	933.152100000000019	11
3150	2	8470	115	128.259999999999991	39
3150	3	4260	225	1445.83500000000004	22
3150	4	3163	36	1121.48049999999989	16
3150	5	9167	201	162.864800000000002	45
3150	6	1109	125	1296.89959999999996	37
3150	7	1537	78	818.154899999999998	38
3150	8	569	190	1897.11809999999991	48
3150	9	9886	1	435.477399999999989	40
3150	10	8613	92	1305.1866	49
3150	11	8104	296	1921.68419999999992	13
3150	12	529	4	1429.96890000000008	11
3150	13	56	22	1163.12779999999998	37
3150	14	5924	1	1864.92039999999997	41
3150	15	4792	84	1040.52029999999991	31
3151	1	6109	201	1382.4679000000001	27
3151	2	4645	273	1525.3916999999999	3
3151	3	2775	169	701.013100000000009	17
3151	4	3316	149	327.559799999999996	28
3151	5	5364	122	759.945900000000051	18
3151	6	7415	86	907.212999999999965	28
3151	7	8259	129	750.845800000000054	42
3151	8	232	214	1911.16930000000002	23
3151	9	9201	127	977.463499999999954	1
3151	10	6895	297	949.95939999999996	40
3151	11	3922	45	1701.94609999999989	41
3151	12	5222	95	1622.7222999999999	27
3151	13	5536	54	1315.66149999999993	39
3151	14	841	155	856.540700000000015	30
3151	15	7295	80	938.412699999999973	36
3151	16	8358	95	1492.03469999999993	46
3151	17	9976	216	1780.30729999999994	35
3151	18	3554	217	1448.73469999999998	38
3151	19	9614	57	760.33159999999998	35
3151	20	4540	1	921.287199999999984	4
3151	21	8715	55	319.017699999999991	2
3151	22	3709	108	35.6381000000000014	41
3151	23	665	61	673.550700000000006	41
3151	24	5253	243	917.942000000000007	11
3151	25	1720	111	1612.9831999999999	5
3151	26	2488	35	372.817299999999989	23
3151	27	9157	212	593.533500000000004	14
3151	28	66	139	1987.66460000000006	11
3151	29	5235	237	690.088200000000029	8
3151	30	3998	209	1420.1101000000001	21
3151	31	1190	200	1276.14799999999991	48
3151	32	5313	275	1874.82439999999997	41
3151	33	5076	47	1461.34709999999995	41
3151	34	7795	54	1237.98800000000006	7
3151	35	5710	235	1237.64779999999996	41
3151	36	4958	70	911.572599999999966	4
3151	37	9948	115	1406.24199999999996	22
3151	38	5843	5	1876.59819999999991	7
3151	39	8583	88	1239.34069999999997	5
3151	40	2560	31	851.928499999999985	49
3151	41	2594	5	583.01909999999998	30
3151	42	8584	187	1449.68339999999989	26
3151	43	6900	255	1882.80130000000008	4
3151	44	7099	227	398.983699999999999	1
3151	45	793	267	1863.85249999999996	10
3151	46	7356	4	1357.94550000000004	10
3151	47	1605	133	1400.7315000000001	25
3151	48	9405	23	1446.29860000000008	13
3151	49	9550	36	1971.8121000000001	6
3151	50	898	291	358.843200000000024	4
3151	51	5365	47	827.856300000000033	46
3151	52	9500	269	1120.17920000000004	16
3151	53	5063	272	1726.88480000000004	45
3151	54	6304	103	1434.15419999999995	11
3151	55	5313	218	764.716599999999971	30
3151	56	5620	286	970.896100000000047	48
3151	57	6558	170	668.554200000000037	12
3151	58	2083	130	1929.80809999999997	41
3151	59	2284	299	106.266199999999998	1
3151	60	9751	127	1994.7967000000001	12
3151	61	1363	53	40.9031999999999982	11
3151	62	9104	97	1277.15689999999995	19
3151	63	4238	29	183.471000000000004	29
3151	64	3685	136	946.611700000000042	11
3152	1	6007	215	1715.28269999999998	2
3152	2	2662	269	28.3123000000000005	29
3152	3	387	270	677.470699999999965	20
3152	4	5359	174	154.286100000000005	19
3152	5	1525	101	1701.7974999999999	45
3152	6	9169	190	1856.0942	1
3152	7	5545	193	728.205500000000029	27
3152	8	1682	136	1487.24299999999994	49
3152	9	9410	235	1902.47569999999996	8
3152	10	7745	62	1227.52140000000009	44
3152	11	3116	105	629.215799999999945	48
3152	12	919	240	1122.60989999999993	34
3152	13	9660	113	56.8074999999999974	46
3152	14	9866	47	1025.06719999999996	40
3152	15	361	53	109.864099999999993	7
3152	16	5462	84	341.105700000000013	11
3152	17	96	125	104.146500000000003	12
3152	18	2204	12	629.616399999999999	47
3152	19	2361	227	280.069900000000018	25
3152	20	2873	49	1122.69939999999997	18
3152	21	6671	100	1272.46209999999996	4
3152	22	2776	9	195.182600000000008	35
3152	23	7171	0	266.527199999999993	36
3152	24	4584	75	1417.95550000000003	15
3152	25	5777	32	1394.85860000000002	27
3152	26	4640	45	873.66840000000002	9
3152	27	7457	17	1917.54719999999998	2
3152	28	2447	186	641.801600000000008	14
3152	29	7197	149	1760.96489999999994	17
3152	30	2867	184	944.427699999999959	40
3152	31	4194	93	1879.3463999999999	9
3152	32	8372	278	668.752600000000029	8
3152	33	9776	21	604.834500000000048	30
3152	34	6046	292	538.865999999999985	16
3152	35	9014	163	1699.07850000000008	44
3152	36	2196	139	1135.64949999999999	27
3152	37	2167	123	251.315300000000008	23
3152	38	1988	115	1677.82050000000004	25
3152	39	6321	199	152.925700000000006	42
3152	40	281	180	1997.73270000000002	4
3152	41	9331	62	1074.58770000000004	28
3152	42	224	169	1086.30240000000003	18
3152	43	8885	170	1483.71090000000004	34
3152	44	942	144	1335.22700000000009	41
3152	45	2891	219	1459.00379999999996	14
3152	46	4927	24	1347.00620000000004	47
3152	47	1525	171	886.088300000000004	5
3152	48	1853	27	642.413400000000024	29
3152	49	573	253	1100.29029999999989	39
3152	50	4863	198	989.819799999999987	6
3152	51	5897	93	386.925999999999988	42
3152	52	2175	225	317.130100000000027	10
3152	53	286	103	1472.81359999999995	40
3152	54	926	248	1397.4384	47
3152	55	625	96	1652.88539999999989	10
3152	56	3444	190	1682.3601000000001	12
3152	57	421	281	1598.32120000000009	11
3152	58	2334	229	1721.68010000000004	35
3152	59	1380	80	348.46629999999999	20
3152	60	5010	34	1178.6377	41
3153	1	2726	72	689.156700000000001	49
3153	2	8355	66	599.015099999999961	24
3153	3	5584	55	1367.38200000000006	6
3153	4	8036	71	537.018100000000004	42
3153	5	5619	30	908.689499999999953	13
3153	6	3103	95	115.891800000000003	32
3153	7	6387	185	1016.15989999999999	5
3153	8	5380	31	727.017500000000041	9
3153	9	2940	0	223.195899999999995	32
3153	10	9139	147	1054.20949999999993	14
3153	11	515	173	589.108799999999974	26
3153	12	8101	207	966.207599999999957	15
3153	13	765	62	771.329299999999989	44
3153	14	432	272	924.097800000000007	36
3153	15	7681	228	214.917200000000008	5
3153	16	3770	273	1719.10429999999997	3
3153	17	9733	95	630.439600000000041	36
3153	18	530	102	1378.85979999999995	26
3153	19	2798	143	234.571400000000011	38
3153	20	9623	284	1518.0023000000001	16
3153	21	571	276	1459.91280000000006	47
3153	22	4983	44	844.71040000000005	22
3153	23	4365	63	1178.6735000000001	19
3153	24	9530	110	465.105099999999993	45
3153	25	7508	233	1197.57060000000001	33
3153	26	5088	13	1404.16570000000002	25
3153	27	9476	165	485.109800000000007	49
3153	28	4137	222	1172.87030000000004	11
3153	29	9375	294	1602.54279999999994	1
3153	30	90	199	869.516100000000051	24
3153	31	5988	254	606.766200000000026	46
3153	32	2127	279	1675.04310000000009	2
3153	33	5133	25	1441.49430000000007	20
3153	34	3656	247	1312.90329999999994	24
3153	35	7864	153	545.578600000000051	22
3153	36	196	288	1999.91779999999994	48
3153	37	6562	137	404.465100000000007	21
3153	38	3887	160	1144.30150000000003	14
3153	39	5925	18	513.219399999999951	39
3153	40	8502	181	1442.01960000000008	14
3153	41	7745	14	107.681799999999996	8
3153	42	6220	43	390.102100000000007	46
3153	43	7903	129	553.946900000000028	9
3153	44	4498	73	483.302999999999997	15
3153	45	2406	157	1437.74180000000001	14
3153	46	8047	129	221.194099999999992	42
3153	47	3928	264	1417.06330000000003	5
3153	48	2761	86	405.651700000000005	13
3153	49	8090	37	157.850899999999996	1
3153	50	634	251	1312.82719999999995	2
3154	1	4874	218	436.591000000000008	24
3154	2	6906	18	1655.2494999999999	31
3154	3	1620	105	1137.09349999999995	24
3154	4	7182	286	446.882999999999981	34
3154	5	4613	262	183.165400000000005	43
3154	6	5341	181	350.079799999999977	27
3154	7	6452	231	93.7680000000000007	2
3154	8	8306	4	1496.03050000000007	9
3154	9	646	9	654.316299999999956	5
3154	10	2653	167	1184.60200000000009	10
3154	11	8671	221	1944.70360000000005	17
3154	12	8357	55	55.3975999999999971	37
3154	13	1147	157	697.938999999999965	30
3154	14	2074	123	1056.5127	9
3154	15	2534	124	1953.84519999999998	26
3154	16	7955	262	1308.81860000000006	48
3154	17	7012	207	185.689400000000006	47
3155	1	1904	206	1111.16720000000009	37
3155	2	5767	116	1506.58130000000006	27
3155	3	2909	198	978.426900000000046	31
3155	4	8877	163	514.004199999999969	22
3155	5	6089	75	483.72320000000002	32
3155	6	9150	191	122.455799999999996	38
3155	7	5262	224	186.441699999999997	40
3155	8	869	91	702.441599999999994	18
3155	9	513	3	64.8936999999999955	46
3155	10	595	62	1680.87480000000005	31
3155	11	4544	149	884.399000000000001	25
3155	12	857	35	973.369800000000055	4
3155	13	7083	65	1255.7949000000001	9
3155	14	5963	204	1286.35879999999997	30
3155	15	1454	150	1056.49119999999994	26
3155	16	1755	294	1593.55449999999996	31
3155	17	4351	199	1241.59809999999993	45
3155	18	423	100	706.495900000000006	26
3155	19	3984	217	250.665600000000012	7
3155	20	9173	18	1643.08439999999996	23
3155	21	3823	194	347.08280000000002	15
3155	22	4717	8	1568.76440000000002	26
3155	23	7922	251	485.194799999999987	1
3155	24	4398	38	618.361599999999953	35
3155	25	6693	257	1777.51999999999998	10
3155	26	4897	292	1099.5603000000001	23
3155	27	4726	124	1335.53240000000005	15
3155	28	4891	166	1380.93949999999995	31
3155	29	7292	35	1083.54559999999992	44
3155	30	6071	125	734.905899999999974	13
3155	31	2212	231	899.69500000000005	48
3155	32	7141	226	1716.82459999999992	30
3155	33	1060	25	1186.66799999999989	20
3155	34	6141	24	290.257900000000006	15
3155	35	7120	218	861.630999999999972	9
3155	36	4949	56	1654.47739999999999	44
3155	37	4502	201	1168.95810000000006	31
3156	1	7652	72	533.638500000000022	48
3156	2	6761	97	1618.32020000000011	49
3156	3	9543	287	1588.9824000000001	29
3156	4	4853	94	479.844400000000007	14
3156	5	886	152	369.696599999999989	39
3156	6	1326	154	1132.3293000000001	26
3156	7	6086	173	1464.96019999999999	18
3156	8	527	106	645.695699999999988	42
3156	9	2270	149	730.559799999999996	18
3156	10	6837	279	1904.96749999999997	36
3156	11	168	111	1346.67750000000001	31
3156	12	4142	284	1117.36259999999993	1
3156	13	8606	91	1612.29289999999992	10
3156	14	1008	114	1110.18460000000005	25
3156	15	1444	235	285.543700000000001	15
3156	16	2572	99	1152.4197999999999	49
3156	17	3680	9	499.242799999999988	27
3156	18	1533	228	875.748500000000035	24
3156	19	5766	287	1534.41759999999999	17
3156	20	3371	26	1163.69929999999999	44
3156	21	6208	187	725.254000000000019	1
3156	22	3808	151	1319.36969999999997	5
3156	23	3599	133	1474.74749999999995	11
3156	24	7964	205	630.707499999999982	22
3156	25	7355	169	347.609899999999982	24
3156	26	1827	78	1345.05989999999997	1
3156	27	1419	17	332.162199999999984	46
3156	28	3608	116	1926.6717000000001	29
3156	29	7706	292	1241.2838999999999	23
3156	30	3920	246	1087.3155999999999	8
3156	31	4360	279	283.030100000000004	24
3156	32	3931	136	648.570500000000038	44
3156	33	1199	106	204.023500000000013	31
3156	34	9169	67	1374.07529999999997	48
3156	35	4236	209	277.036900000000003	22
3157	1	2625	82	523.481199999999944	40
3157	2	3117	127	791.175100000000043	21
3157	3	5984	24	1662.8909000000001	16
3157	4	6684	188	1043.55520000000001	39
3157	5	6181	275	1772.6875	40
3157	6	6984	176	190.846399999999988	6
3157	7	4277	280	644.633799999999951	2
3157	8	6702	203	456.33359999999999	13
3157	9	1511	159	1846.79469999999992	2
3157	10	4698	135	1126.05030000000011	6
3157	11	8748	177	1372.80479999999989	33
3157	12	1398	19	908.101900000000001	14
3157	13	5219	221	1465.31649999999991	45
3157	14	7998	134	1548.74610000000007	47
3157	15	507	237	1561.54780000000005	8
3157	16	9085	240	1739.45319999999992	8
3157	17	4388	203	1680.93399999999997	26
3157	18	2039	200	1531.96460000000002	23
3157	19	8529	216	347.670399999999972	19
3157	20	6657	86	947.72180000000003	2
3157	21	8120	13	914.079899999999952	43
3157	22	9911	265	1046.58989999999994	41
3157	23	2496	215	554.379599999999982	19
3157	24	9318	4	1315.85609999999997	44
3157	25	5358	282	949.804099999999949	42
3157	26	8531	46	1332.83359999999993	7
3157	27	9630	96	467.213099999999997	22
3157	28	7898	67	781.253400000000056	28
3157	29	8409	208	1645.06580000000008	41
3157	30	5217	172	840.923400000000015	11
3157	31	7060	229	545.684399999999982	5
3157	32	3150	242	1752.81040000000007	28
3157	33	2490	258	53.7622	16
3157	34	7215	80	1343.2204999999999	6
3157	35	3994	60	1069.29600000000005	13
3157	36	4449	248	225.9375	15
3157	37	4856	178	372.857399999999984	35
3157	38	2315	229	1046.18869999999993	39
3157	39	6771	172	1962.8424	39
3157	40	9865	293	537.80600000000004	16
3157	41	4465	103	680.459100000000035	5
3157	42	7286	38	498.616499999999974	9
3157	43	1620	62	84.2985999999999933	27
3157	44	6111	174	918.834799999999973	13
3157	45	5456	236	602.764599999999973	31
3157	46	4566	64	251.000900000000001	49
3157	47	4869	18	809.523800000000051	16
3157	48	741	210	554.655600000000049	17
3157	49	2119	289	807.310699999999997	46
3157	50	4671	194	939.247399999999971	19
3157	51	946	173	607.334500000000048	20
3157	52	3708	36	372.026900000000012	39
3157	53	2583	11	1603.62210000000005	27
3157	54	6228	139	471.178800000000024	9
3157	55	2250	182	916.255800000000022	17
3157	56	9633	280	209.111799999999988	31
3157	57	7190	222	56.3766999999999996	48
3157	58	7779	25	510.996899999999982	27
3157	59	9523	288	946.334799999999973	10
3157	60	6354	284	1588.37300000000005	25
3157	61	871	154	590.001300000000015	7
3158	1	1160	104	1005.32719999999995	21
3158	2	3075	174	431.591700000000003	36
3158	3	6425	206	279.983699999999999	45
3158	4	7447	154	1991.04649999999992	11
3158	5	6969	137	1187.35069999999996	38
3158	6	909	129	473.628399999999999	33
3158	7	2683	160	1696.71119999999996	18
3158	8	8097	109	1543.48870000000011	39
3158	9	186	98	932.286200000000008	15
3158	10	2920	53	780.772299999999973	38
3158	11	7008	226	1405.17229999999995	4
3158	12	19	77	482.896200000000022	10
3158	13	7081	141	1010.68269999999995	36
3158	14	3540	207	668.169399999999996	22
3158	15	1750	172	1822.47440000000006	47
3158	16	3413	161	1413.2174	3
3158	17	1240	177	1304.65000000000009	25
3158	18	1467	44	1867.42820000000006	24
3158	19	5794	12	1962.96299999999997	8
3158	20	7771	20	784.182099999999991	33
3158	21	1015	45	536.2971	39
3158	22	1200	282	1386.32199999999989	4
3158	23	1231	228	1308.26119999999992	14
3158	24	9312	36	1776.029	4
3158	25	868	84	253.054900000000004	49
3158	26	108	148	1723.80729999999994	36
3158	27	1801	288	482.199200000000019	41
3158	28	3289	267	1364.76369999999997	18
3158	29	6324	114	83.5067999999999984	10
3158	30	4300	122	1545.45669999999996	44
3158	31	1829	92	1913.24459999999999	13
3158	32	1200	53	148.445400000000006	29
3158	33	2307	93	1051.6878999999999	44
3158	34	572	163	907.833899999999971	11
3158	35	5045	165	381.409699999999987	28
3158	36	3274	227	1339.58269999999993	31
3158	37	4726	58	650.437800000000038	37
3158	38	3732	267	981.231300000000033	39
3158	39	6541	226	986.538999999999987	33
3158	40	816	154	1306.44630000000006	20
3158	41	5367	123	505.365900000000011	9
3158	42	8268	201	148.225400000000008	38
3158	43	8327	128	1499.11989999999992	21
3158	44	6413	211	886.398900000000026	27
3158	45	9608	176	1455.17059999999992	26
3158	46	6186	155	874.376600000000053	5
3158	47	1360	95	485.096400000000017	23
3158	48	1185	280	111.085800000000006	19
3158	49	9113	156	1355.12969999999996	2
3158	50	1698	264	1198.20990000000006	40
3158	51	4420	70	530.218100000000049	3
3158	52	5020	2	607.072199999999953	11
3158	53	6818	126	1088.35799999999995	2
3158	54	3314	113	1237.68149999999991	20
3158	55	1409	137	509.869700000000023	17
3158	56	8501	213	456.756100000000004	38
3158	57	3042	160	1620.0175999999999	12
3158	58	5275	22	1639.22589999999991	44
3158	59	3734	67	21.1076000000000015	26
3158	60	8933	293	398.436699999999973	20
3158	61	7391	210	1168.7179000000001	18
3158	62	4960	144	365.431500000000028	10
3158	63	6842	181	1725.97370000000001	49
3158	64	4828	248	997.254900000000021	32
3158	65	1600	24	1574.16350000000011	44
3158	66	4384	98	1297.8121000000001	48
3158	67	6462	248	526.871800000000007	15
3158	68	6682	48	1574.47389999999996	49
3158	69	7779	13	1720.23960000000011	32
3158	70	119	208	465.496899999999982	5
3158	71	3640	185	1180.83179999999993	21
3158	72	4674	51	798.046799999999962	1
3158	73	4221	14	1625.29240000000004	43
3158	74	5320	244	1655.43779999999992	30
3158	75	520	58	1441.14200000000005	16
3158	76	5314	39	1485.92049999999995	46
3158	77	8800	27	1380.55690000000004	10
3158	78	6837	82	746.110699999999952	35
3158	79	5573	266	1457.60680000000002	29
3158	80	4215	47	31.4816000000000003	8
3158	81	7736	2	1679.68190000000004	18
3158	82	5517	204	1047.84619999999995	5
3158	83	2139	4	1852.0308	25
3158	84	8701	86	1483.58140000000003	23
3158	85	2943	64	803.141499999999951	23
3158	86	5389	26	1144.48820000000001	8
3158	87	6193	189	1447.40900000000011	10
3158	88	6262	39	1297.4063000000001	45
3158	89	7770	266	1090.76639999999998	18
3159	1	9174	179	170.441800000000001	33
3159	2	3610	131	779.604199999999992	15
3159	3	6569	96	1360.50150000000008	19
3159	4	6757	157	1255.43509999999992	6
3159	5	872	106	1913.72849999999994	8
3159	6	7527	95	1429.69520000000011	7
3159	7	2073	64	1933.45180000000005	33
3159	8	6515	81	1528.63460000000009	20
3159	9	5252	144	995.461599999999976	34
3159	10	6855	6	647.136899999999969	31
3159	11	683	155	1404.05300000000011	33
3159	12	4505	88	273.990299999999991	40
3159	13	6118	147	1211.48389999999995	46
3159	14	7730	174	1149.15370000000007	9
3159	15	7756	149	1912.58770000000004	44
3159	16	3724	70	1458.60459999999989	8
3159	17	8827	183	128.695999999999998	45
3159	18	9226	186	955.972200000000043	31
3159	19	1052	154	43.7263999999999982	32
3160	1	4590	98	1992.2992999999999	3
3160	2	579	124	706.592300000000023	46
3160	3	2642	85	789.892299999999977	38
3160	4	1849	145	337.488099999999974	38
3160	5	5666	102	303.355200000000025	47
3160	6	8284	208	1371.40010000000007	48
3160	7	2787	219	1535.62820000000011	41
3160	8	6742	45	1551.17059999999992	30
3160	9	3105	192	798.266499999999951	21
3160	10	3133	30	873.748399999999947	4
3161	1	4275	204	596.761999999999944	5
3161	2	4337	182	773.809600000000046	3
3161	3	3340	269	1663.63090000000011	3
3161	4	1325	261	1492.22640000000001	5
3161	5	7737	54	578.816500000000019	46
3161	6	4307	213	1230.50810000000001	9
3161	7	25	47	547.344699999999989	10
3161	8	8094	225	895.946100000000001	8
3161	9	6104	41	474.473599999999976	24
3161	10	3042	122	498.5548	35
3161	11	2255	152	1962.67000000000007	47
3161	12	469	40	626.286299999999983	30
3161	13	4920	104	478.042500000000018	46
3161	14	1593	148	1245.69110000000001	29
3161	15	6556	146	1969.66709999999989	11
3161	16	9649	184	104.888599999999997	15
3161	17	8844	246	1885.71360000000004	9
3161	18	6654	31	749.495400000000018	13
3161	19	202	122	1646.70270000000005	27
3161	20	7348	167	1085.10300000000007	34
3161	21	9874	115	583.551399999999944	17
3161	22	4821	65	920.783300000000054	9
3161	23	6499	69	1634.58249999999998	13
3161	24	807	130	1287.64850000000001	24
3161	25	9802	185	1882.72209999999995	22
3161	26	5007	56	200.440899999999999	35
3162	1	7372	272	841.36869999999999	19
3162	2	6994	274	494.601699999999994	26
3162	3	6875	74	178.044800000000009	47
3162	4	612	159	696.927500000000009	44
3162	5	4564	221	1277.42890000000011	26
3162	6	15	249	1300.74199999999996	15
3162	7	9943	213	96.5855999999999995	7
3162	8	892	147	1793.95820000000003	42
3162	9	4985	87	1934.9701	33
3162	10	6593	51	1025.0462	7
3162	11	5616	201	1868.51250000000005	22
3163	1	2842	109	502.112900000000025	6
3163	2	2330	183	1287.91239999999993	24
3163	3	6941	159	837.686599999999999	10
3163	4	629	129	1460.58259999999996	2
3163	5	1890	144	1896.61869999999999	34
3163	6	1999	243	877.513000000000034	18
3163	7	2845	128	393.737900000000025	47
3163	8	3978	54	38.6631	39
3163	9	7093	174	186.197499999999991	6
3163	10	8271	243	1776.87259999999992	32
3163	11	9463	128	1936.4498000000001	17
3163	12	5586	57	1517.97510000000011	3
3163	13	9910	232	1552.22640000000001	49
3163	14	6980	269	15.9976000000000003	37
3163	15	6951	41	1367.82030000000009	8
3163	16	9045	79	1241.32020000000011	20
3163	17	4115	142	1144.71389999999997	25
3163	18	6955	1	1584.31259999999997	19
3163	19	8003	18	1616.77230000000009	11
3163	20	4859	133	437.074700000000007	31
3163	21	7269	264	357.89670000000001	16
3163	22	6128	145	1803.04140000000007	18
3163	23	468	5	448.572400000000016	14
3163	24	1759	24	1416.76600000000008	33
3163	25	6942	143	968.114599999999996	21
3163	26	8032	131	734.944600000000037	25
3163	27	5791	212	522.112600000000043	27
3163	28	6626	215	855.795200000000023	26
3163	29	4105	141	1636.5483999999999	20
3163	30	6521	18	319.386399999999981	29
3163	31	4375	155	1942.20049999999992	45
3163	32	1347	251	1662.45759999999996	37
3163	33	4769	142	1663.80839999999989	38
3163	34	304	130	1005.19669999999996	23
3163	35	8887	178	1189.86650000000009	49
3163	36	6776	129	1546.46440000000007	13
3163	37	7685	284	191.893499999999989	47
3163	38	6645	192	1690.36040000000003	3
3163	39	289	168	1625.19080000000008	25
3163	40	4755	139	1877.6597999999999	36
3163	41	914	297	1347.58930000000009	16
3163	42	2265	189	328.448699999999974	28
3163	43	6974	288	1719.44319999999993	13
3163	44	9097	81	1015.24929999999995	16
3163	45	7707	182	1965.14239999999995	24
3163	46	6659	245	1150.27279999999996	13
3163	47	6292	118	54.1062000000000012	8
3163	48	6031	62	99.9716999999999985	3
3163	49	3476	39	283.027300000000025	31
3163	50	1360	20	68.4072000000000031	19
3163	51	3129	143	1925.86979999999994	13
3163	52	6398	180	480.889999999999986	45
3163	53	8814	187	131.580800000000011	15
3163	54	9245	151	624.950399999999945	30
3163	55	3971	155	1832.83410000000003	49
3163	56	5697	193	141.062600000000003	47
3163	57	888	55	671.249199999999973	12
3163	58	4735	199	1955.76729999999998	38
3163	59	8280	80	773.991399999999999	40
3163	60	6966	290	1169.94119999999998	41
3163	61	7878	274	135.969200000000001	32
3163	62	9424	97	1383.9366	48
3163	63	2684	203	1662.07199999999989	37
3163	64	3835	89	180.66149999999999	33
3163	65	9952	244	647.308700000000044	25
3163	66	6534	209	1004.61109999999996	21
3163	67	8906	33	432.701700000000017	6
3163	68	6208	22	774.317900000000009	12
3163	69	5158	225	1903.25160000000005	1
3163	70	8946	35	1484.43689999999992	10
3163	71	9776	59	1730.53340000000003	25
3163	72	6974	130	959.915899999999965	11
3163	73	5905	80	92.8803000000000054	41
3163	74	6921	96	929.817000000000007	2
3163	75	4120	110	1190.44370000000004	10
3163	76	8114	288	199.875699999999995	2
3163	77	6846	31	1810.19200000000001	6
3163	78	5749	153	515.849500000000035	25
3163	79	798	276	603.678499999999985	46
3163	80	4547	259	1810.3764000000001	44
3163	81	8506	139	1113.31400000000008	48
3163	82	9509	280	175.956500000000005	13
3163	83	4784	227	396.75	44
3163	84	1351	69	458.0351	45
3163	85	5242	239	217.136300000000006	13
3164	1	5931	194	1498.21039999999994	48
3164	2	8787	216	1427.71329999999989	45
3164	3	8629	228	1627.24700000000007	8
3164	4	8155	170	1793.06349999999998	6
3164	5	7873	274	970.316100000000006	6
3164	6	3666	131	1923.47260000000006	30
3164	7	3246	223	673.599600000000009	5
3165	1	2594	150	278.858400000000017	42
3165	2	5732	182	1207.85449999999992	38
3165	3	3786	281	867.216400000000021	14
3165	4	9640	154	1270.00649999999996	25
3165	5	5150	142	1195.97939999999994	45
3165	6	2824	283	197.080099999999987	28
3165	7	6338	63	722.545600000000036	15
3165	8	7521	76	1991.44319999999993	18
3165	9	837	17	1838.00430000000006	31
3165	10	2659	171	192.118599999999986	47
3165	11	6981	41	39.6997	4
3165	12	9587	129	676.746599999999944	33
3165	13	2194	212	850.490300000000047	7
3165	14	1442	49	1751.22299999999996	30
3165	15	3941	6	249.968700000000013	5
3165	16	7006	163	232.293200000000013	23
3165	17	1967	126	1583.37930000000006	3
3165	18	5982	85	240.296899999999994	27
3165	19	4175	229	1031.44209999999998	27
3165	20	6959	185	1096.38650000000007	7
3165	21	2937	103	1177.62300000000005	49
3165	22	7234	263	1873.11120000000005	15
3165	23	8510	22	578.647500000000036	22
3165	24	1679	125	460.219499999999982	39
3165	25	7774	90	1010.86890000000005	37
3165	26	2626	27	1773.81870000000004	46
3165	27	1959	42	1571.69139999999993	10
3165	28	8031	279	1572.80580000000009	47
3165	29	7558	82	1036.79330000000004	24
3165	30	9140	248	766.678400000000011	10
3165	31	1954	246	717.034099999999967	5
3165	32	5238	170	78.2447999999999979	28
3165	33	4431	56	1211.33680000000004	13
3165	34	2627	195	737.131399999999985	7
3165	35	9517	284	658.969900000000052	44
3165	36	3438	151	1874.86470000000008	40
3165	37	9881	253	1679.58359999999993	38
3165	38	2956	224	391.409400000000005	23
3165	39	6991	130	1077.89419999999996	15
3165	40	2451	100	638.125400000000013	27
3165	41	1266	0	397.825600000000009	5
3165	42	8405	187	1632.98910000000001	43
3165	43	2931	220	1282.52819999999997	25
3165	44	8200	167	1112.40550000000007	25
3165	45	6468	285	1947.24489999999992	11
3165	46	5839	87	1218.35169999999994	25
3165	47	8668	163	172.530200000000008	47
3165	48	9980	253	1375.04079999999999	25
3165	49	5225	14	1690.17900000000009	15
3165	50	9919	204	496.894499999999994	38
3165	51	2125	104	796.140899999999988	31
3165	52	4543	32	1634.58600000000001	25
3165	53	3384	22	398.577800000000025	35
3165	54	7645	106	1172.53140000000008	36
3165	55	4241	179	1347.33739999999989	39
3165	56	2567	90	919.949100000000044	41
3165	57	4286	185	367.180200000000013	17
3165	58	462	73	1419.10310000000004	18
3165	59	7882	239	146.092099999999988	12
3165	60	5468	224	713.076000000000022	17
3165	61	3646	80	939.186500000000024	8
3165	62	1809	135	1909.11059999999998	30
3165	63	4513	279	1823.44200000000001	2
3165	64	3636	18	263.918099999999981	1
3165	65	1721	32	550.120000000000005	14
3165	66	8328	26	1857.87159999999994	10
3165	67	6433	274	598.750900000000001	25
3165	68	6014	160	137.7714	7
3165	69	3469	133	1298.07349999999997	33
3165	70	3668	150	598.475199999999973	32
3165	71	5401	209	1202.14149999999995	15
3165	72	1161	36	1581.15159999999992	43
3165	73	6115	81	581.353600000000029	12
3165	74	1543	170	1231.32469999999989	32
3165	75	4704	64	657.421399999999949	13
3165	76	554	203	1419.03700000000003	13
3165	77	4466	5	702.13900000000001	45
3165	78	4855	229	1340.79899999999998	22
3165	79	3670	37	236.392500000000013	6
3165	80	5932	73	445.764700000000005	14
3165	81	447	196	1284.5924	24
3165	82	36	120	448.709699999999998	22
3165	83	2472	269	22.1088999999999984	40
3165	84	5249	21	1008.72069999999997	1
3166	1	2213	201	779.930399999999963	5
3166	2	4065	103	19.8825000000000003	4
3166	3	7235	45	1430.36869999999999	17
3166	4	8336	205	1181.60439999999994	18
3166	5	3937	232	658.486999999999966	19
3166	6	6572	115	1651.49710000000005	2
3166	7	5920	23	566.086000000000013	22
3166	8	462	290	1443.36560000000009	20
3166	9	5631	49	1442.14989999999989	38
3166	10	6229	57	344.888199999999983	16
3166	11	7100	283	215.628899999999987	21
3166	12	8288	173	882.208499999999958	20
3166	13	4458	194	1013.13170000000002	48
3167	1	3948	60	882.239299999999957	46
3167	2	6579	33	1544.46029999999996	44
3167	3	4190	148	1216.63560000000007	47
3167	4	2	237	225.652299999999997	17
3167	5	2840	6	1809.38090000000011	33
3167	6	8541	270	1410.88940000000002	7
3167	7	5197	184	486.21690000000001	32
3167	8	9634	222	822.628699999999981	41
3167	9	3102	31	889.497899999999959	24
3167	10	2642	4	488.166499999999985	48
3167	11	7102	231	1072.12349999999992	18
3167	12	1396	115	1359.65390000000002	43
3167	13	7654	179	18.2326000000000015	13
3167	14	7481	230	888.042299999999955	25
3167	15	3712	103	1468.63239999999996	29
3167	16	4034	266	1704.66669999999999	24
3167	17	7409	199	835.65440000000001	8
3167	18	9302	68	766.538800000000037	36
3167	19	9067	289	441.182900000000018	15
3167	20	2344	5	1106.37950000000001	19
3167	21	9184	51	1367.99459999999999	49
3167	22	9	101	1602.3909000000001	8
3167	23	8889	91	186.51169999999999	29
3167	24	7200	85	1120.84120000000007	3
3167	25	9822	148	278.900500000000022	27
3167	26	700	53	937.426199999999994	24
3167	27	980	275	1941.73710000000005	33
3167	28	4542	19	1062.06750000000011	24
3167	29	8632	234	451.203599999999994	1
3167	30	5559	91	1754.97759999999994	20
3167	31	2654	110	19.5890999999999984	16
3167	32	1936	161	925.549800000000005	16
3167	33	7783	296	238.994599999999991	48
3167	34	5678	222	838.045799999999986	1
3167	35	9800	152	998.325199999999995	2
3168	1	3620	238	1545.06240000000003	25
3168	2	501	110	828.675700000000006	28
3168	3	231	267	405.808100000000024	7
3168	4	8759	160	570.737799999999993	16
3168	5	8074	43	633.528599999999983	8
3168	6	1837	76	605.48720000000003	21
3168	7	4940	257	515.574899999999957	31
3168	8	4589	14	611.874199999999973	1
3168	9	2767	13	130.018499999999989	44
3168	10	4704	140	1678.5779	45
3168	11	3797	166	1627.73440000000005	19
3168	12	7660	120	1417.81999999999994	20
3168	13	5719	186	1415.48880000000008	6
3168	14	6918	249	751.384500000000003	46
3168	15	1278	36	1967.95360000000005	3
3168	16	5335	230	1172.35500000000002	25
3168	17	1171	271	1215.85339999999997	14
3168	18	2176	282	177.555599999999998	35
3168	19	5920	74	1342.47119999999995	12
3168	20	3789	154	506.966400000000021	24
3168	21	6816	223	246.1678	48
3168	22	8039	277	1613.57709999999997	20
3168	23	5699	114	175.093199999999996	35
3168	24	5754	211	964.524199999999951	25
3168	25	3297	138	363.224100000000021	44
3168	26	5252	45	1380.54469999999992	42
3168	27	6781	64	352.824200000000019	14
3168	28	2627	121	959.413000000000011	9
3168	29	969	219	1329.87139999999999	29
3168	30	960	262	1077.09809999999993	40
3168	31	1110	123	1504.59789999999998	23
3168	32	2527	124	853.441199999999981	32
3168	33	9457	77	842.31269999999995	6
3168	34	7029	253	1891.50630000000001	26
3168	35	1299	12	1461.52780000000007	48
3168	36	7974	148	140.507599999999996	41
3168	37	1286	259	549.002899999999954	41
3168	38	4804	249	1291.7496000000001	8
3168	39	5160	262	1104.10950000000003	8
3169	1	4174	82	867.409700000000043	19
3169	2	5654	127	916.71410000000003	27
3169	3	4069	85	972.595400000000041	47
3169	4	9216	275	881.393199999999979	12
3169	5	4795	227	1802.88349999999991	20
3169	6	5039	244	349.262800000000027	48
3169	7	1031	216	1008.9982	18
3169	8	7805	194	1076.32189999999991	18
3169	9	8843	285	1919.39030000000002	19
3169	10	4351	214	496.185600000000022	23
3169	11	8329	50	1256.44720000000007	2
3169	12	9119	3	1090.57490000000007	6
3169	13	6638	271	593.465100000000007	21
3170	1	9175	254	76.6075000000000017	44
3170	2	4642	297	1852.91930000000002	23
3170	3	7689	39	1439.91579999999999	4
3170	4	4120	173	1850.77500000000009	17
3170	5	632	106	1552.85560000000009	23
3170	6	7150	258	271.77600000000001	28
3170	7	8753	147	1721.16550000000007	40
3170	8	5043	38	1394.24890000000005	13
3170	9	9273	44	1283.78860000000009	3
3170	10	2891	159	1715.83390000000009	10
3170	11	6736	129	1385.18209999999999	10
3170	12	5839	164	1096.67640000000006	20
3170	13	1351	92	1535.09349999999995	23
3170	14	1412	262	69.2313999999999936	18
3170	15	867	147	329.011799999999994	33
3170	16	767	142	1235.93190000000004	28
3170	17	4857	131	286.541299999999978	46
3170	18	9657	9	1539.42440000000011	39
3170	19	545	255	1972.7675999999999	22
3170	20	9800	168	309.831200000000024	44
3170	21	7326	6	128.9221	16
3170	22	1640	294	401.188300000000027	39
3170	23	6868	251	1237.64709999999991	1
3170	24	2424	174	1013.47059999999999	17
3170	25	4823	297	814.221900000000005	28
3170	26	9968	16	1498.08899999999994	19
3170	27	9847	164	915.939899999999966	5
3170	28	7204	275	987.921799999999962	1
3170	29	7998	282	1361.53009999999995	40
3170	30	391	106	1927.3572999999999	11
3170	31	5560	298	152.424800000000005	8
3170	32	4960	221	1031.2349999999999	34
3170	33	9911	167	905.960100000000011	21
3170	34	4633	243	1094.4353000000001	22
3170	35	5066	194	31.454699999999999	25
3170	36	8484	121	1929.27250000000004	44
3170	37	5395	273	1987.32490000000007	44
3170	38	9218	167	1116.6733999999999	46
3170	39	3922	59	1832.67509999999993	48
3170	40	1266	77	194.156200000000013	49
3170	41	1747	80	490.79910000000001	6
3170	42	4277	78	507.0548	35
3170	43	4482	110	666.770099999999957	10
3170	44	3387	132	281.091999999999985	29
3170	45	9307	151	1363.98790000000008	34
3170	46	7219	26	280.816100000000006	34
3170	47	1757	179	688.548999999999978	42
3170	48	6052	124	1589.4242999999999	6
3170	49	3636	187	1660.25440000000003	4
3170	50	8929	122	908.7971	15
3170	51	4279	76	469.805900000000008	38
3170	52	2039	261	1468.46820000000002	25
3170	53	700	8	1497.42509999999993	25
3170	54	3992	149	294.105599999999981	7
3170	55	4309	122	1099.70859999999993	21
3170	56	3872	33	222.541899999999998	46
3170	57	6456	196	1491.63760000000002	31
3170	58	6000	243	1121.2820999999999	32
3170	59	7123	205	43.6458000000000013	34
3170	60	7048	86	1581.14550000000008	25
3170	61	3921	21	217.406399999999991	45
3170	62	9918	211	1666.1404	7
3170	63	994	279	1934.96509999999989	10
3170	64	1599	28	411.308800000000019	24
3170	65	4324	91	1550.91419999999994	8
3170	66	1460	59	509.342499999999973	12
3171	1	3320	211	716.581099999999992	4
3171	2	5799	56	1783.40589999999997	8
3171	3	5004	229	1615.37799999999993	33
3171	4	645	291	1398.49330000000009	29
3171	5	8282	80	643.089200000000005	2
3171	6	6255	259	926.057000000000016	44
3171	7	8013	4	1172.88010000000008	2
3171	8	2084	160	1202.35429999999997	27
3171	9	5451	187	566.099900000000048	34
3171	10	2846	36	1887.22409999999991	32
3171	11	8359	298	1676.69479999999999	7
3171	12	2405	8	107.512500000000003	25
3171	13	656	121	1549.27279999999996	15
3171	14	9343	192	1025.9532999999999	16
3171	15	142	203	1784.09359999999992	26
3171	16	2708	237	1249.88169999999991	3
3171	17	4104	78	1654.42640000000006	35
3171	18	2157	23	1924.36550000000011	7
3171	19	7813	11	744.466000000000008	27
3171	20	4476	137	81.4953000000000003	16
3171	21	5382	72	1877.19550000000004	17
3171	22	8515	35	36.440100000000001	27
3171	23	4786	123	838.011999999999944	26
3171	24	4983	6	36.2494999999999976	43
3171	25	3327	18	746.866300000000024	3
3171	26	1740	269	809.628400000000056	41
3171	27	8325	127	986.96410000000003	34
3171	28	6204	218	214.890500000000003	45
3171	29	2541	25	500.663499999999999	1
3171	30	9284	166	945.392299999999977	40
3171	31	1065	289	1017.24180000000001	17
3171	32	6439	254	1178.36969999999997	10
3171	33	8201	29	1058.68769999999995	41
3171	34	4478	228	1617.79340000000002	12
3171	35	1608	167	1628.3275000000001	27
3171	36	1169	247	1548.28330000000005	31
3171	37	7055	76	1240.69119999999998	28
3171	38	9917	152	766.125499999999988	48
3171	39	6051	75	1470.86560000000009	14
3171	40	6326	283	1784.0788	44
3171	41	6395	198	1078.8134	13
3171	42	9716	266	1540.34840000000008	35
3171	43	7338	195	1134.67440000000011	12
3171	44	1715	235	814.615800000000036	9
3171	45	2503	149	128.315300000000008	15
3171	46	9781	175	1396.43270000000007	29
3171	47	3340	142	325.787800000000004	6
3171	48	7232	65	324.579400000000021	43
3171	49	2712	55	1571.25559999999996	42
3171	50	9634	31	1529.84780000000001	18
3171	51	561	259	125.270899999999997	34
3171	52	7104	60	653.247600000000034	33
3171	53	8357	178	952.920899999999961	8
3172	1	4663	220	920.169300000000021	28
3172	2	4705	99	1863.59799999999996	37
3172	3	4461	191	1726.2985000000001	47
3172	4	4889	241	579.096199999999953	47
3172	5	9430	64	412.48399999999998	2
3172	6	2976	238	1223.89709999999991	25
3172	7	2037	52	1075.95049999999992	24
3172	8	2628	117	1800.58519999999999	49
3172	9	8088	90	831.092099999999959	47
3172	10	3346	149	101.511700000000005	14
3172	11	1285	206	979.7577	24
3172	12	6627	296	1228.52829999999994	41
3172	13	484	148	98.928600000000003	2
3172	14	6996	241	186.659400000000005	48
3172	15	6526	130	817.19539999999995	13
3172	16	6487	223	90.4513000000000034	12
3172	17	8223	206	1912.91419999999994	40
3172	18	6044	267	60.3427999999999969	24
3172	19	9501	189	607.810500000000047	1
3172	20	6280	132	1003.92809999999997	15
3172	21	79	177	1738.22180000000003	36
3172	22	4916	8	1561.44879999999989	46
3172	23	5789	240	1746.8617999999999	12
3172	24	1073	295	1506.5299	3
3172	25	233	68	1386.99180000000001	23
3172	26	4760	85	1023.39729999999997	3
3172	27	1172	276	438.818499999999972	46
3172	28	1905	164	770.216300000000047	5
3172	29	4625	126	813.317300000000046	39
3172	30	2429	34	834.701900000000023	39
3172	31	2249	228	909.274000000000001	27
3172	32	5743	92	1160.06670000000008	20
3172	33	8517	54	1281.04369999999994	10
3172	34	8938	131	1772.77600000000007	6
3172	35	9381	204	1684.17540000000008	23
3172	36	2678	55	489.50569999999999	16
3172	37	5652	222	1319.77829999999994	21
3172	38	4098	161	657.637399999999957	9
3172	39	2076	289	1073.6223	45
3172	40	1574	219	1619.3418999999999	4
3172	41	6287	208	1890.56899999999996	37
3172	42	8997	194	1898.6875	33
3172	43	5844	146	1102.7351000000001	30
3172	44	339	221	1072.1083000000001	42
3172	45	1349	59	1713.68219999999997	37
3172	46	9354	41	1339.15200000000004	38
3172	47	3818	65	1679.60449999999992	48
3172	48	1154	158	735.800799999999981	21
3172	49	3967	242	228.444600000000008	39
3172	50	9160	8	1315.14059999999995	19
3172	51	168	48	797.905899999999974	9
3172	52	3481	209	834.71550000000002	46
3172	53	8678	30	884.378799999999956	44
3172	54	8778	297	1229.17740000000003	29
3172	55	1252	261	1215.50459999999998	34
3172	56	2705	179	1913.72479999999996	35
3172	57	8490	253	806.578300000000013	35
3172	58	549	21	364.149299999999982	19
3172	59	4394	127	1512.84030000000007	20
3172	60	1144	233	196.837299999999999	23
3172	61	3928	232	174.215499999999992	19
3172	62	7742	259	42.7526999999999973	15
3172	63	5725	161	415.672000000000025	5
3172	64	9160	245	1088.52060000000006	47
3172	65	7518	76	1410.34089999999992	9
3172	66	599	14	225.027999999999992	2
3172	67	7841	139	1650.32330000000002	14
3172	68	1681	185	386.205199999999991	5
3172	69	2399	102	1000.60580000000004	6
3172	70	77	137	525.784200000000055	48
3172	71	3982	140	603.800100000000043	13
3172	72	851	249	203.725099999999998	26
3172	73	88	165	1508.34960000000001	42
3172	74	2791	227	1050.40280000000007	37
3172	75	1623	212	476.457299999999975	36
3172	76	97	98	1179.68360000000007	45
3172	77	1388	249	1828.41239999999993	18
3173	1	9058	38	1465.15419999999995	43
3173	2	6929	74	396.461099999999988	12
3173	3	2497	189	1202.4860000000001	3
3173	4	1391	223	877.991800000000012	14
3173	5	8003	131	1800.63799999999992	48
3173	6	1573	150	222.325299999999999	1
3173	7	9761	96	223.670600000000007	28
3173	8	8434	154	713.931100000000015	23
3173	9	5830	36	1147.98399999999992	3
3173	10	515	52	1302.14760000000001	37
3173	11	1532	239	940.400999999999954	12
3173	12	5174	248	1273.66280000000006	7
3173	13	150	147	1424.62650000000008	32
3173	14	8322	204	1786.1748	49
3173	15	2159	277	379.137800000000027	26
3173	16	4136	222	881.087300000000027	39
3173	17	9701	294	1572.9097999999999	13
3173	18	7058	77	1550.81099999999992	40
3173	19	2674	103	949.1798	3
3173	20	2270	217	38.3997000000000028	1
3173	21	6834	181	211.42349999999999	19
3173	22	6669	276	1039.61770000000001	13
3173	23	816	110	571.745700000000056	32
3173	24	8666	213	1203.93759999999997	7
3173	25	5707	158	1771.31680000000006	24
3173	26	4980	9	722.08159999999998	9
3173	27	4881	140	508.494899999999973	28
3173	28	48	232	1799.95659999999998	17
3173	29	5568	23	1633.43280000000004	42
3173	30	1402	241	1477.40059999999994	41
3173	31	6053	43	658.431699999999978	32
3173	32	8120	134	750.040399999999977	40
3173	33	4439	172	64.1782000000000039	10
3173	34	482	221	696.504900000000021	14
3173	35	6252	249	620.294499999999971	37
3173	36	7289	247	821.625400000000013	37
3173	37	1285	101	1524.35120000000006	29
3173	38	8679	151	1752.14630000000011	28
3173	39	8102	62	169.174000000000007	48
3173	40	4912	88	1242.11889999999994	48
3173	41	9241	92	151.65100000000001	35
3173	42	8967	207	1193.9837	20
3173	43	5419	118	166.526700000000005	5
3173	44	1218	65	829.044399999999996	26
3173	45	210	202	839.500999999999976	31
3173	46	9037	283	42.6743000000000023	19
3173	47	8607	102	1089.5806	49
3173	48	5131	202	702.640999999999963	2
3173	49	8100	30	350.022600000000011	17
3173	50	4189	127	1675.5449000000001	3
3173	51	5093	30	803.27940000000001	26
3173	52	8683	169	648.339600000000019	16
3173	53	8661	90	1446.4706000000001	6
3173	54	7941	20	946.524199999999951	29
3173	55	4177	53	671.060799999999972	4
3173	56	8426	250	1900.98250000000007	3
3173	57	4376	200	921.816900000000032	15
3173	58	9242	133	266.758199999999988	3
3173	59	2965	264	1453.84770000000003	2
3173	60	2324	98	502.612599999999986	14
3174	1	8724	86	728.101800000000026	31
3174	2	6238	216	946.261899999999969	45
3174	3	8273	138	956.306400000000053	26
3174	4	6199	105	291.982300000000009	17
3174	5	8258	280	429.52679999999998	15
3174	6	315	167	976.963700000000017	38
3175	1	1571	78	1250.39979999999991	12
3175	2	7999	70	651.511100000000056	26
3175	3	2973	1	1671.56169999999997	28
3175	4	2753	220	1332.46489999999994	31
3175	5	2528	46	1677.9819	7
3175	6	5584	266	1016.68460000000005	34
3175	7	5738	103	447.045000000000016	20
3175	8	4423	114	380.066599999999994	48
3175	9	6128	101	198.960599999999999	7
3175	10	7628	20	662.374699999999962	19
3175	11	4564	232	1236.69640000000004	10
3175	12	9020	191	509.769999999999982	38
3175	13	1639	164	312.057200000000023	2
3175	14	6332	223	1380.71029999999996	29
3175	15	853	275	146.554200000000009	39
3175	16	581	151	1235.0145	47
3175	17	6596	126	424.341200000000015	16
3175	18	3906	230	890.402000000000044	41
3175	19	1076	245	1925.97990000000004	29
3175	20	5749	0	610.065600000000018	49
3175	21	2251	117	943.476999999999975	32
3175	22	6157	193	1986.81600000000003	40
3175	23	4421	14	1649.86500000000001	47
3175	24	2719	234	1235.5474999999999	30
3175	25	4670	213	440.353599999999972	18
3175	26	8111	266	261.701599999999985	39
3175	27	2116	114	394.918700000000001	23
3175	28	8503	87	1448.63069999999993	1
3175	29	5300	152	1586.63560000000007	45
3175	30	2243	25	1802.66869999999994	26
3175	31	9164	4	1509.21379999999999	3
3175	32	3028	156	624.874699999999962	38
3175	33	5616	293	1262.19450000000006	14
3176	1	207	235	904.055600000000027	10
3176	2	4003	40	345.238400000000013	31
3176	3	963	44	179.316000000000003	19
3176	4	3754	276	814.728399999999965	7
3176	5	3910	179	266.551199999999994	28
3176	6	5662	255	791.284400000000005	33
3176	7	3852	267	973.396399999999971	39
3176	8	6038	163	1976.67620000000011	23
3176	9	3588	292	45.7310999999999979	35
3176	10	872	144	408.166600000000017	29
3177	1	6550	157	1753.57449999999994	36
3177	2	321	175	1705.78559999999993	12
3177	3	3986	222	351.130499999999984	36
3177	4	9825	238	322.697699999999998	19
3177	5	7498	182	1397.47600000000011	16
3177	6	2281	298	112.032200000000003	28
3177	7	4801	35	726.034599999999955	2
3177	8	1240	12	1576.41699999999992	43
3177	9	2615	145	1858.57089999999994	17
3177	10	1938	72	1439.7645	8
3177	11	7356	122	1639.63229999999999	5
3177	12	1213	39	113.742599999999996	32
3177	13	5134	22	507.38130000000001	11
3177	14	4530	178	1280.44640000000004	49
3177	15	7310	200	544.544700000000034	26
3177	16	5282	139	1925.56739999999991	1
3177	17	6038	195	1571.2052000000001	11
3177	18	7345	248	91.6701999999999941	39
3177	19	3603	299	816.569799999999987	24
3177	20	1586	80	391.785199999999975	47
3177	21	9139	290	1077.06970000000001	28
3177	22	3840	104	1306.15900000000011	17
3177	23	5197	233	1758.34740000000011	39
3177	24	3704	111	1202.0440000000001	22
3177	25	8612	58	976.435299999999984	14
3177	26	3766	290	801.805600000000027	4
3177	27	1083	117	970.123699999999985	34
3177	28	4713	268	1700.07159999999999	31
3177	29	2668	186	1746.96119999999996	14
3177	30	2435	195	768.633699999999976	24
3177	31	1407	252	1885.86429999999996	25
3177	32	9683	228	1088.16709999999989	41
3177	33	5230	126	330.989100000000008	10
3177	34	182	267	1798.4534000000001	33
3177	35	6458	225	1223.1742999999999	21
3177	36	6485	278	715.665700000000015	16
3177	37	5150	250	793.853600000000029	32
3177	38	3123	201	715.057099999999991	48
3177	39	1820	43	766.135400000000004	34
3177	40	9105	283	216.144299999999987	20
3177	41	9412	155	356.791499999999985	45
3177	42	8648	23	25.3105000000000011	45
3177	43	7582	115	1677.08889999999997	4
3177	44	1877	159	288.22120000000001	32
3177	45	8583	127	281.400300000000016	49
3177	46	4798	11	1688.45849999999996	47
3177	47	8121	206	1699.63359999999989	28
3177	48	5181	39	1376.91810000000009	20
3177	49	2011	0	1806.52320000000009	46
3177	50	988	32	1598.30050000000006	48
3177	51	7934	180	320.196000000000026	30
3177	52	8954	224	266.218399999999974	39
3177	53	4451	267	1528.05210000000011	48
3177	54	1537	254	618.79849999999999	12
3177	55	9565	221	1315.70540000000005	33
3177	56	9360	105	1019.10919999999999	3
3177	57	7600	131	1724.56099999999992	38
3178	1	1423	146	1704.22919999999999	24
3178	2	862	240	1161.09099999999989	14
3178	3	9227	273	1492.0347999999999	25
3178	4	8042	83	1943.05999999999995	43
3178	5	3688	147	70.3262	11
3178	6	9013	193	289.29140000000001	4
3178	7	1753	149	1889.16300000000001	11
3178	8	1610	246	733.315600000000018	32
3178	9	6491	219	734.968799999999987	42
3178	10	1266	253	1525.11300000000006	13
3178	11	9768	199	1862.47869999999989	39
3178	12	2163	43	1386.78369999999995	40
3178	13	5907	227	262.43040000000002	34
3178	14	9456	196	1428.35179999999991	7
3178	15	3282	68	1086.71540000000005	34
3178	16	6210	217	172.18950000000001	28
3178	17	4491	46	1143.62799999999993	22
3178	18	1351	118	181.241399999999999	4
3178	19	7308	164	1279.52800000000002	2
3178	20	1333	15	376.935600000000022	36
3178	21	5890	6	849.325399999999945	29
3178	22	9	149	1157.1425999999999	45
3178	23	9709	163	836.111499999999978	45
3178	24	3622	130	1763.39400000000001	48
3178	25	8153	138	1033.00690000000009	17
3178	26	4305	220	613.505899999999997	22
3178	27	8231	269	332.86869999999999	9
3178	28	645	226	1229.57960000000003	29
3178	29	413	24	732.926600000000008	30
3178	30	2953	1	1831.10979999999995	40
3178	31	7718	239	1125.30420000000004	11
3178	32	5339	299	1670.69470000000001	30
3178	33	4790	290	1621.63010000000008	20
3178	34	8963	24	1261.37149999999997	11
3178	35	4055	185	411.652199999999993	13
3178	36	8037	231	1171.3433	22
3178	37	8075	15	1580.18190000000004	19
3178	38	50	49	385.807200000000023	14
3178	39	9939	184	1070.30379999999991	45
3178	40	5659	107	1827.37249999999995	14
3178	41	2568	127	1018.77419999999995	1
3178	42	5044	92	995.737300000000005	30
3178	43	8543	149	1718.29369999999994	8
3178	44	9645	279	526.687900000000013	34
3178	45	629	50	1536.68239999999992	4
3178	46	2432	192	547.22199999999998	47
3178	47	2172	82	1809.73910000000001	38
3178	48	729	180	1910.01129999999989	12
3178	49	1884	288	1508.93020000000001	35
3178	50	8592	179	31.3186999999999998	16
3178	51	9566	237	36.5846000000000018	16
3178	52	6972	177	507.829299999999989	40
3179	1	4524	252	64.7981999999999942	43
3179	2	6050	42	1364.6527000000001	48
3179	3	8026	286	793.110400000000027	25
3179	4	9239	2	549.989100000000008	25
3179	5	3435	167	1199.87339999999995	2
3179	6	9681	112	401.534699999999987	13
3179	7	3488	249	272.170000000000016	42
3179	8	8254	36	1763.19810000000007	14
3179	9	1061	266	1694.28659999999991	35
3179	10	7353	3	1887.1114	36
3179	11	4238	193	682.445600000000013	43
3179	12	1695	218	44.2111999999999981	46
3179	13	3949	183	627.331999999999994	7
3179	14	5962	115	1803.11190000000011	37
3179	15	795	234	996.890999999999963	22
3179	16	3950	172	541.906200000000013	29
3179	17	6416	290	52.3870000000000005	11
3179	18	8971	157	1466.14010000000007	35
3179	19	9110	147	1702.4398000000001	22
3179	20	2067	160	1911.93090000000007	10
3179	21	2027	100	1061.14679999999998	47
3179	22	2987	19	768.410200000000032	47
3179	23	466	56	1387.4697000000001	48
3179	24	2317	89	254.186399999999992	14
3179	25	286	29	209.837500000000006	35
3179	26	9763	279	127.717200000000005	36
3179	27	1871	70	1470.73360000000002	35
3179	28	868	224	1063.82150000000001	35
3179	29	3021	121	1181.49080000000004	12
3179	30	3579	260	95.9715999999999951	31
3179	31	8962	100	1707.66879999999992	43
3179	32	6878	109	1126.42380000000003	3
3179	33	3736	51	1357.80529999999999	6
3179	34	1680	42	649.738600000000019	7
3179	35	3278	88	361.861400000000003	5
3179	36	6374	148	803.421299999999974	49
3179	37	3346	117	112.060500000000005	40
3179	38	1953	170	1067.20219999999995	43
3179	39	6648	281	1594.25649999999996	41
3179	40	5845	153	1977.07619999999997	47
3179	41	6147	39	1597.55199999999991	21
3179	42	2945	206	320.444200000000023	38
3179	43	5306	79	1028.05860000000007	12
3179	44	4297	21	1720.92620000000011	37
3179	45	9565	112	543.073899999999981	13
3179	46	4130	41	1554.22309999999993	28
3179	47	2458	41	84.718599999999995	4
3179	48	646	181	1239.33750000000009	30
3179	49	3247	201	714.72829999999999	37
3179	50	859	192	1813.14840000000004	14
3180	1	9298	171	404.293499999999995	36
3180	2	7613	101	248.426600000000008	36
3180	3	6794	175	1284.86740000000009	18
3180	4	3632	155	1363.54240000000004	28
3180	5	7189	174	872.947499999999991	18
3180	6	9898	191	792.689899999999966	27
3180	7	694	263	1295.35050000000001	37
3180	8	336	131	1745.42399999999998	4
3180	9	4158	116	1750.21509999999989	32
3180	10	2412	69	1745.5643	38
3180	11	6870	223	1000.52769999999998	8
3180	12	9993	170	128.521600000000007	24
3180	13	5397	73	788.180500000000052	48
3180	14	2481	211	1672.72589999999991	30
3180	15	201	148	1056.26610000000005	3
3180	16	5641	285	1834.3309999999999	32
3180	17	3645	94	1645.97250000000008	20
3180	18	9933	133	1946.0471	17
3180	19	5491	3	295.764900000000011	44
3180	20	3164	61	1216.16429999999991	8
3180	21	990	205	1733.43920000000003	8
3180	22	6938	115	1809.0603000000001	26
3180	23	6448	84	92.0219000000000023	34
3180	24	9654	241	1259.20209999999997	15
3180	25	1975	144	788.472899999999981	48
3180	26	8662	6	1148.0489	30
3180	27	8699	207	1377.7668000000001	8
3180	28	8630	30	753.224900000000048	18
3181	1	7047	143	684.425600000000031	43
3181	2	1697	284	1346.65769999999998	36
3181	3	7927	92	1184.40560000000005	28
3181	4	5366	12	1270.26939999999991	9
3181	5	6909	71	1641.83850000000007	29
3181	6	1593	120	1099.27269999999999	5
3181	7	4522	293	1873.67589999999996	24
3181	8	2148	196	1040.82670000000007	6
3181	9	2835	258	1872.36120000000005	40
3181	10	69	43	1885.00489999999991	47
3181	11	3447	109	734.798900000000003	45
3181	12	28	269	1174.74039999999991	2
3181	13	7855	107	1968.06510000000003	24
3181	14	1404	180	740.605999999999995	10
3181	15	2813	235	967.893400000000042	13
3181	16	8848	52	1671.78549999999996	37
3181	17	2368	84	1060.57809999999995	29
3181	18	3890	113	494.796400000000006	23
3181	19	3047	1	1208.8590999999999	11
3181	20	6118	67	1372.73939999999993	6
3182	1	713	88	1692.96190000000001	48
3182	2	885	54	91.4865000000000066	12
3182	3	5900	188	1954.11689999999999	2
3182	4	9219	277	704.652100000000019	37
3182	5	8043	104	1454.50199999999995	1
3182	6	6567	238	1185.21800000000007	45
3182	7	3601	210	950.164700000000039	11
3182	8	1523	102	595.311900000000037	36
3182	9	6584	124	468.494100000000003	13
3182	10	1211	278	294.718900000000019	21
3182	11	3809	119	1549.41409999999996	35
3182	12	7067	226	1948.02510000000007	38
3182	13	3393	92	162.649300000000011	17
3182	14	6032	31	1712.32339999999999	31
3182	15	5787	247	486.517699999999991	43
3182	16	620	137	630.385499999999979	45
3182	17	5024	180	669.495800000000031	37
3182	18	1466	178	249.913900000000012	44
3182	19	9896	175	1429.44540000000006	4
3182	20	5884	11	697.953300000000013	19
3182	21	2833	192	1833.94789999999989	14
3182	22	6283	78	1884.64859999999999	20
3182	23	9568	100	278.031400000000019	28
3182	24	8152	255	1509.91499999999996	36
3182	25	4522	52	1499.7672	30
3182	26	7731	236	1078.23160000000007	41
3182	27	3802	30	240.690899999999999	42
3182	28	1387	21	137.075999999999993	27
3182	29	3129	37	1188.65820000000008	9
3182	30	422	38	596.794700000000034	5
3182	31	7099	144	180.407000000000011	34
3182	32	7163	134	1876.06690000000003	3
3182	33	2144	15	965.661399999999958	43
3182	34	9438	60	736.794700000000034	1
3182	35	7123	285	212.948800000000006	46
3183	1	756	295	246.517400000000009	30
3183	2	2572	255	1690.10539999999992	19
3183	3	4087	288	479.22829999999999	15
3183	4	5369	88	1148.59680000000003	16
3183	5	7618	175	731.716300000000047	19
3184	1	8139	49	554.802500000000009	40
3184	2	7104	187	521.576400000000035	49
3184	3	2104	44	1416.08570000000009	35
3184	4	9463	177	1408.42489999999998	41
3184	5	3143	278	1738.75060000000008	1
3184	6	4215	286	807.6798	9
3184	7	7936	218	1506.16460000000006	9
3184	8	7703	61	1827.96209999999996	49
3184	9	2812	234	439.649200000000008	6
3184	10	2318	245	1533.31639999999993	12
3184	11	6720	250	1046.27710000000002	35
3184	12	8897	199	1224.45749999999998	19
3184	13	7507	71	982.444799999999987	30
3184	14	6764	198	1853.82510000000002	13
3184	15	1229	37	1474.22759999999994	39
3184	16	7837	178	42.8900999999999968	47
3184	17	1201	248	1701.18090000000007	12
3184	18	8679	65	1167.20450000000005	36
3184	19	1518	246	656.875099999999975	16
3184	20	1522	80	1626.98520000000008	49
3184	21	7973	10	232.98769999999999	45
3184	22	92	179	68.2228999999999957	32
3184	23	8454	250	1617.2032999999999	48
3184	24	6562	275	1562.64660000000003	30
3184	25	8775	186	1463.50749999999994	37
3184	26	9674	184	720.216699999999946	7
3184	27	8818	209	452.955100000000016	44
3184	28	8291	10	1992.58519999999999	8
3184	29	4107	32	1407.2514000000001	33
3184	30	6996	34	1282.02590000000009	9
3184	31	2526	69	1367.80729999999994	12
3184	32	7038	109	1062.63850000000002	38
3184	33	4116	259	1663.63920000000007	27
3184	34	8896	199	1360.98530000000005	31
3184	35	4071	49	608.362700000000018	39
3184	36	3406	229	880.912400000000048	21
3184	37	7975	248	1940.05739999999992	22
3184	38	3895	182	903.88149999999996	22
3184	39	4295	8	1347.5951	12
3184	40	7289	24	353.241300000000024	28
3185	1	8297	223	38.9872000000000014	13
3185	2	9282	115	1185.36819999999989	47
3185	3	8441	257	591.805500000000052	23
3185	4	8077	259	1822.57709999999997	43
3185	5	4398	177	1614.04809999999998	37
3185	6	6893	46	1539.57320000000004	12
3185	7	4871	21	363.58499999999998	2
3185	8	895	126	24.8586999999999989	35
3185	9	2132	192	1498.91370000000006	35
3185	10	7285	128	1285.46409999999992	25
3185	11	1751	225	1349.60539999999992	31
3185	12	783	146	1230.70869999999991	1
3185	13	503	172	1005.75379999999996	24
3185	14	7591	82	1563.97759999999994	44
3185	15	3123	299	213.915500000000009	40
3185	16	8269	97	1458.85210000000006	1
3185	17	7770	162	41.4990000000000023	42
3185	18	6957	188	1161.20530000000008	30
3185	19	9202	89	1218.06729999999993	35
3185	20	4139	72	1616.66039999999998	19
3186	1	7455	4	1267.80539999999996	25
3186	2	5389	89	793.842200000000048	12
3186	3	7077	151	1104.11310000000003	46
3186	4	5411	4	293.826599999999985	38
3186	5	2665	0	1105.38539999999989	1
3186	6	2941	60	1807.25909999999999	18
3186	7	6081	8	481.927500000000009	26
3186	8	4702	176	1299.89930000000004	22
3186	9	6041	141	1717.80850000000009	3
3186	10	6470	219	1136.44190000000003	31
3186	11	1284	13	1123.28880000000004	26
3186	12	8304	64	540.412699999999973	47
3186	13	4389	128	1601.66679999999997	23
3186	14	1865	184	1511.42949999999996	15
3186	15	6881	24	1617.25759999999991	44
3186	16	3291	146	822.846599999999967	28
3186	17	7362	192	436.784299999999973	49
3186	18	7313	257	1895.9552000000001	33
3186	19	9060	191	1929.26350000000002	29
3186	20	8217	170	28.406600000000001	2
3186	21	6234	278	1299.08819999999992	11
3186	22	7769	142	266.6995	9
3186	23	1049	139	739.127500000000055	20
3186	24	168	12	1507.09059999999999	44
3186	25	1029	195	800.123100000000022	2
3187	1	1994	96	1177.59940000000006	27
3187	2	7141	195	1047.48469999999998	5
3187	3	5382	9	1565.09999999999991	40
3187	4	662	13	823.405099999999948	16
3187	5	5368	157	580.77800000000002	40
3187	6	9593	58	396.171299999999974	5
3187	7	9380	155	1975.62840000000006	34
3187	8	4315	123	1220.8266000000001	21
3187	9	9661	156	1116.55590000000007	4
3187	10	2822	233	21.805299999999999	17
3187	11	1251	53	1796.16120000000001	23
3187	12	2575	126	1962.27569999999992	33
3187	13	3084	61	777.092099999999959	43
3187	14	2396	288	209.595400000000012	45
3187	15	7008	72	1377.20029999999997	5
3187	16	7678	62	950.155499999999961	13
3187	17	7063	144	883.637899999999945	21
3187	18	8985	56	1796.6271999999999	35
3187	19	9074	252	458.602399999999989	6
3187	20	2281	51	1758.78189999999995	11
3187	21	4009	131	563.329399999999964	28
3187	22	981	261	160.490399999999994	3
3187	23	3152	222	1942.81799999999998	36
3187	24	5325	276	853.239900000000034	29
3187	25	3119	30	766.238799999999969	46
3187	26	7025	3	307.268300000000011	24
3187	27	693	193	1721.53340000000003	28
3187	28	4108	108	1483.25870000000009	17
3187	29	759	78	191.945799999999991	9
3187	30	6883	299	1751.4043999999999	14
3187	31	5191	86	689.877899999999954	34
3187	32	7326	102	1497.17409999999995	32
3187	33	3727	296	1797.50150000000008	39
3187	34	5848	156	1381.71430000000009	3
3187	35	5965	83	460.764200000000017	11
3187	36	9272	164	1758.56169999999997	13
3187	37	3839	27	145.4024	26
3187	38	848	151	675.478500000000054	38
3187	39	8336	54	821.774499999999989	41
3187	40	3738	155	1183.53199999999993	46
3187	41	5232	114	264.489899999999977	35
3187	42	3639	121	626.041299999999978	37
3187	43	7392	159	1114.44489999999996	49
3187	44	4762	133	496.764200000000017	26
3187	45	3599	66	65.5961999999999961	44
3187	46	1718	240	1247.59709999999995	31
3187	47	7851	290	300.274099999999976	1
3187	48	6060	211	941.496800000000007	21
3187	49	4021	118	256.689300000000003	33
3187	50	125	42	876.023400000000038	49
3187	51	5296	32	841.38149999999996	9
3187	52	3201	46	1491.11259999999993	39
3187	53	3774	84	903.816699999999969	2
3187	54	5968	298	1599.86760000000004	39
3187	55	1072	10	429.617399999999975	14
3187	56	1464	265	1480.70959999999991	39
3187	57	176	55	858.6404	41
3187	58	5035	263	1574.67859999999996	6
3187	59	7726	218	1063.47939999999994	18
3187	60	4293	264	1248.2636	5
3187	61	2692	224	39.2815000000000012	36
3187	62	2420	297	71.4185999999999979	24
3187	63	4720	8	971.467899999999986	16
3187	64	4405	291	355.190899999999999	18
3187	65	8194	147	564.121599999999944	41
3187	66	628	167	1824.00870000000009	24
3187	67	6402	40	1640.18389999999999	34
3187	68	9783	161	1471.52359999999999	38
3187	69	2034	128	779.078600000000051	15
3187	70	8499	224	1213.1114	2
3187	71	5545	23	1124.6581000000001	47
3187	72	443	177	1115.75649999999996	18
3187	73	8597	287	1380.32130000000006	23
3187	74	9708	122	1272.57889999999998	6
3187	75	3250	200	1307.22019999999998	3
3187	76	2347	200	1296.25900000000001	14
3187	77	2886	199	1785.24810000000002	6
3188	1	9741	264	1969.91069999999991	13
3188	2	2208	20	1426.33519999999999	42
3188	3	9280	14	1645.36439999999993	49
3188	4	764	95	1687.71299999999997	25
3188	5	1012	71	1205.03659999999991	1
3188	6	7699	80	1227.69160000000011	9
3188	7	5012	296	1392.36830000000009	26
3188	8	4469	173	166.116399999999999	35
3188	9	3744	206	1132.55220000000008	24
3188	10	6969	295	156.206400000000002	43
3188	11	8850	284	1241.78909999999996	26
3188	12	767	27	1541.8429000000001	12
3188	13	5471	229	365.633399999999995	14
3188	14	9104	146	1194.99379999999996	38
3188	15	9138	26	907.41459999999995	30
3188	16	9108	183	1900.49890000000005	27
3188	17	7815	117	1811.4362000000001	23
3188	18	7184	26	1544.7358999999999	37
3188	19	2588	22	287.601099999999974	9
3188	20	6484	4	294.725700000000018	13
3188	21	3772	26	1302.3909000000001	43
3188	22	1193	89	292.097199999999987	18
3188	23	9758	98	1229.69229999999993	20
3188	24	9636	40	1343.10149999999999	19
3188	25	7194	46	98.5636999999999972	37
3188	26	9827	209	1955.72350000000006	25
3188	27	3266	125	832.889800000000037	6
3188	28	8567	138	947.608600000000024	29
3188	29	1953	223	707.192699999999945	22
3188	30	8000	60	434.362599999999986	3
3188	31	671	162	480.498199999999997	4
3188	32	5662	81	755.067999999999984	9
3188	33	1805	74	270.895699999999977	33
3188	34	7930	249	1085.10719999999992	40
3188	35	7350	213	1945.88689999999997	6
3188	36	5042	197	340.851299999999981	20
3188	37	9242	124	384.572799999999972	2
3188	38	9519	181	1837.10850000000005	16
3188	39	5418	190	241.400900000000007	49
3188	40	6483	140	1372.03400000000011	41
3188	41	140	258	1604.87609999999995	34
3188	42	2600	194	816.621700000000033	40
3188	43	5931	97	1983.37390000000005	23
3188	44	7473	199	1091.60969999999998	44
3188	45	6387	179	1110.61709999999994	43
3188	46	1720	201	239.772300000000001	15
3188	47	9831	62	960.378900000000044	8
3188	48	5570	290	341.937700000000007	45
3188	49	2807	183	287.034899999999993	30
3188	50	1189	233	1422.91480000000001	12
3188	51	5398	162	833.345699999999965	47
3188	52	3479	126	701.336300000000051	32
3188	53	7202	31	1368.97980000000007	8
3188	54	4142	204	1863.1880000000001	22
3188	55	4413	207	1311.25970000000007	4
3188	56	8209	140	783.143699999999967	9
3188	57	868	180	552.327499999999986	7
3188	58	8800	200	1179.28980000000001	36
3188	59	8432	1	1820.5773999999999	37
3188	60	1466	138	955.405899999999974	38
3188	61	5760	196	600.590799999999945	46
3188	62	1177	70	1030.60169999999994	45
3188	63	9760	172	244.295999999999992	21
3188	64	7945	68	729.515099999999961	4
3188	65	5515	66	1145.77700000000004	9
3188	66	7155	178	105.403300000000002	1
3188	67	2689	224	61.2982999999999976	15
3188	68	3805	87	1260.59950000000003	49
3188	69	1028	64	489.523500000000013	12
3188	70	8759	146	1030.78099999999995	41
3188	71	2014	33	1775.86419999999998	11
3188	72	4092	209	1473.04719999999998	9
3188	73	9612	74	1847.75649999999996	29
3188	74	8906	215	34.4393000000000029	36
3188	75	2501	191	1682.1235999999999	8
3188	76	5490	141	195.9375	47
3188	77	4976	169	1389.71800000000007	18
3188	78	5804	113	947.642000000000053	38
3188	79	8872	76	1961.84989999999993	49
3189	1	5427	11	1361.43139999999994	17
3189	2	1459	132	932.596300000000042	12
3189	3	8011	47	1140.41239999999993	47
3189	4	1881	181	1322.99849999999992	41
3189	5	7342	213	1970.35570000000007	46
3189	6	8927	122	1292.79179999999997	5
3189	7	1735	296	747.38779999999997	41
3189	8	4987	13	679.248100000000022	28
3189	9	2625	209	1483.57889999999998	42
3189	10	4710	88	201.659400000000005	47
3189	11	4461	235	960.346599999999967	40
3189	12	3093	42	1238.10969999999998	34
3189	13	932	206	1862.36550000000011	6
3189	14	2298	111	1521.36860000000001	13
3189	15	978	146	242.190200000000004	39
3189	16	2291	37	1842.5793000000001	10
3189	17	9859	111	612.312099999999987	19
3189	18	5732	69	1091.60040000000004	1
3189	19	9826	38	818.328499999999963	13
3189	20	8442	291	285.592699999999979	2
3189	21	9365	269	233.225300000000004	25
3189	22	4878	71	1175.18239999999992	12
3189	23	2873	252	213.583699999999993	36
3189	24	1737	122	888.510700000000043	37
3189	25	7034	79	975.03430000000003	29
3189	26	6943	113	1206.0927999999999	11
3189	27	7985	217	230.536300000000011	31
3189	28	4590	194	133.022699999999986	34
3189	29	9913	149	1607.47630000000004	46
3190	1	3399	185	1343.34300000000007	28
3190	2	8769	296	214.870100000000008	30
3191	1	5014	19	991.967300000000023	30
3191	2	5239	115	749.557599999999979	5
3191	3	9746	29	1740.80639999999994	4
3191	4	5175	3	244.70750000000001	21
3191	5	3565	28	56.5617999999999981	30
3191	6	8788	258	1056.91219999999998	3
3191	7	3339	37	273.944299999999998	35
3191	8	7368	51	562.862700000000018	36
3191	9	8182	281	1798.29259999999999	19
3191	10	7062	230	190.974400000000003	14
3191	11	1205	164	796.775999999999954	5
3191	12	7728	67	1039.45970000000011	25
3191	13	3450	174	1584.24990000000003	9
3191	14	8836	170	1008.91330000000005	48
3191	15	9580	89	1313.36740000000009	23
3191	16	9287	19	1626.36259999999993	32
3191	17	3068	119	1324.32089999999994	34
3191	18	5206	159	726.09559999999999	13
3191	19	7361	285	1267.62120000000004	24
3191	20	765	197	824.257600000000025	17
3191	21	9266	198	753.235000000000014	43
3191	22	1637	115	426.435600000000022	11
3191	23	1070	141	1253.28960000000006	3
3191	24	3597	164	918.61609999999996	2
3191	25	9361	56	1859.78369999999995	11
3191	26	9237	122	1611.86149999999998	6
3191	27	3405	134	438.983900000000006	14
3191	28	6062	37	323.537800000000004	41
3191	29	3926	36	716.889499999999998	33
3191	30	3566	74	1387.61519999999996	3
3191	31	102	28	1143.73289999999997	10
3191	32	9000	187	1382.22150000000011	25
3191	33	8342	8	810.380599999999959	40
3191	34	1039	174	750.539899999999989	47
3191	35	4752	209	1993.60470000000009	10
3191	36	3444	283	1735.69560000000001	5
3191	37	6622	214	1608.76569999999992	30
3191	38	6803	102	1824.0779	18
3191	39	7669	252	1251.03189999999995	34
3191	40	8850	108	1863.63799999999992	41
3191	41	4888	171	864.084500000000048	13
3191	42	5615	137	1493.55690000000004	4
3191	43	5846	136	1263.03009999999995	22
3191	44	3154	112	1107.97080000000005	47
3191	45	9711	242	507.53370000000001	16
3191	46	7283	11	560.208700000000022	1
3191	47	4598	56	1579.35100000000011	39
3191	48	4564	288	1880.63640000000009	15
3191	49	2426	219	1722.65519999999992	27
3191	50	5448	57	1201.99379999999996	27
3191	51	1145	30	545.85329999999999	46
3191	52	8033	41	326.708500000000015	45
3191	53	5892	51	1131.6280999999999	49
3191	54	9461	25	1390.38049999999998	8
3191	55	3330	33	1815.45710000000008	28
3191	56	6569	178	1779.4393	7
3191	57	8281	226	1864.5322000000001	28
3191	58	9665	59	1240.86580000000004	3
3191	59	3751	73	1979.49420000000009	22
3191	60	2576	195	1330.88030000000003	32
3191	61	9046	50	1515.8248000000001	48
3191	62	4473	121	1319.07989999999995	12
3191	63	5415	122	1941.9559999999999	40
3191	64	2805	34	541.51400000000001	27
3192	1	518	128	1223.58510000000001	49
3192	2	9582	145	1052.54089999999997	26
3192	3	1759	98	490.195899999999995	25
3192	4	1631	162	286.242000000000019	45
3192	5	4143	259	1208.07289999999989	28
3192	6	180	197	1842.3438000000001	5
3192	7	7205	264	1259.89730000000009	35
3192	8	5119	103	175.838300000000004	7
3192	9	7578	87	1993.3134	39
3192	10	5440	127	211.645700000000005	9
3192	11	3514	287	1151.87419999999997	46
3192	12	1185	252	795.044599999999946	4
3192	13	4165	116	1148.88789999999995	2
3192	14	1928	175	236.729500000000002	26
3192	15	4359	284	1414.59719999999993	23
3192	16	8355	59	271.990999999999985	2
3192	17	1803	132	1560.48160000000007	9
3192	18	9248	76	671.611400000000003	24
3192	19	6955	47	743.138299999999958	22
3192	20	2384	15	440.827999999999975	45
3192	21	9143	2	172.514900000000011	38
3192	22	4645	51	1532.43759999999997	41
3192	23	8804	202	1431.16300000000001	22
3192	24	3702	4	55.8282000000000025	37
3192	25	2243	2	220.534899999999993	4
3192	26	416	42	262.162100000000009	36
3192	27	4146	211	1072.15059999999994	23
3192	28	2079	257	1925.80700000000002	41
3192	29	4617	16	1806.5018	33
3192	30	5383	151	641.384300000000053	20
3192	31	9682	133	593.287599999999998	6
3192	32	3160	224	582.239299999999957	35
3192	33	5257	82	1261.04389999999989	32
3192	34	4803	131	539.304200000000037	23
3192	35	4344	10	1197.96039999999994	3
3192	36	2809	214	669.578099999999949	41
3192	37	20	293	1465.15219999999999	26
3192	38	5819	21	1044.82359999999994	2
3192	39	2963	204	38.5662999999999982	5
3192	40	5683	251	1712.66339999999991	36
3192	41	4058	232	1563.11920000000009	49
3192	42	8793	82	966.8596	47
3192	43	3609	78	1061.25150000000008	1
3192	44	5723	265	508.328100000000006	38
3192	45	9188	135	976.347999999999956	32
3192	46	6820	60	95.0610999999999962	8
3192	47	7061	166	151.129500000000007	2
3192	48	9242	251	829.489599999999996	12
3192	49	2474	293	496.75630000000001	17
3192	50	6915	42	1760.59079999999994	7
3192	51	1677	65	819.531100000000038	16
3192	52	1863	291	1991.90560000000005	19
3192	53	7900	40	972.761399999999981	47
3192	54	4384	63	836.4846	28
3192	55	270	90	449.127700000000004	10
3192	56	1103	109	353.256899999999973	17
3192	57	1388	70	370.011300000000006	18
3192	58	5799	5	100.401700000000005	49
3192	59	1664	1	1491.34960000000001	18
3192	60	6299	105	626.617399999999975	36
3192	61	6422	63	501.137499999999989	7
3192	62	162	98	25.5695000000000014	20
3192	63	1664	55	1431.22910000000002	5
3192	64	471	10	650.317800000000034	37
3192	65	4788	175	1877.33899999999994	9
3192	66	338	97	838.344000000000051	24
3192	67	5732	16	792.884900000000016	46
3192	68	9544	97	225.134399999999999	25
3192	69	7577	182	495.000499999999988	26
3192	70	142	183	1259.5782999999999	30
3192	71	8792	67	26.0368999999999993	48
3192	72	8037	180	466.537800000000004	7
3192	73	2850	205	1401.86999999999989	25
3192	74	6294	139	1582.6078	37
3192	75	1833	253	875.596499999999992	30
3192	76	1709	197	1922.67800000000011	15
3192	77	9775	293	888.013000000000034	1
3192	78	6537	270	507.11020000000002	36
3192	79	3313	159	1944.2503999999999	27
3192	80	6403	68	1579.9235000000001	42
3193	1	6979	35	1965.70450000000005	48
3193	2	2537	93	1984.8152	26
3193	3	3371	273	551.267000000000053	33
3193	4	5308	183	1002.86569999999995	39
3193	5	7418	216	547.827800000000025	27
3193	6	3818	90	920.496399999999994	30
3193	7	1090	80	117.835099999999997	11
3193	8	8574	83	1340.52749999999992	18
3193	9	6553	209	495.607300000000009	2
3193	10	922	108	543.682900000000018	29
3193	11	2866	227	1587.85050000000001	3
3193	12	5573	292	1129.30320000000006	17
3193	13	8875	251	1545.16570000000002	11
3193	14	6290	19	1374.76350000000002	47
3193	15	1141	254	1043.23919999999998	16
3193	16	9617	87	1650.26459999999997	25
3193	17	2249	266	585.327300000000037	48
3193	18	7850	104	1897.18350000000009	19
3193	19	5780	248	277.678400000000011	30
3193	20	7559	78	795.013799999999947	15
3193	21	3716	213	1991.23910000000001	42
3193	22	6663	292	1055.97340000000008	27
3193	23	3881	287	648.082499999999982	12
3193	24	1285	282	814.946299999999951	48
3193	25	6274	288	1807.80040000000008	21
3193	26	6748	175	1699.70219999999995	48
3193	27	3250	0	1612.57220000000007	21
3193	28	4162	280	392.679700000000025	45
3193	29	3065	278	462.429599999999994	10
3193	30	2188	65	582.227600000000052	21
3193	31	8748	184	409.662800000000004	23
3193	32	4705	7	1955.68090000000007	33
3193	33	5042	276	190.221699999999998	33
3194	1	8329	84	524.237600000000043	20
3194	2	1418	199	313.208000000000027	35
3194	3	7130	31	1294.69769999999994	12
3194	4	8040	242	334.598099999999988	18
3194	5	6832	47	1215.91779999999994	15
3194	6	8212	111	1985.00690000000009	32
3194	7	4601	132	87.7319999999999993	16
3194	8	1121	233	54.2235000000000014	39
3194	9	2625	276	1687.01029999999992	41
3194	10	9341	278	795.114500000000021	31
3194	11	653	236	1331.04690000000005	36
3194	12	2654	193	1259.95350000000008	41
3194	13	2821	33	1909.47280000000001	31
3194	14	4501	293	712.251099999999951	16
3194	15	4442	125	248.088200000000001	42
3194	16	9946	135	1870.88529999999992	16
3194	17	4237	16	965.873000000000047	46
3194	18	4924	299	1189.9828	3
3194	19	7281	20	1657.26340000000005	5
3194	20	651	133	1871.78320000000008	41
3194	21	2362	282	908.971700000000055	33
3194	22	8956	218	1230.04040000000009	6
3194	23	1777	86	1263.33050000000003	8
3194	24	7430	54	358.41500000000002	35
3194	25	1500	0	827.090599999999995	11
3194	26	5628	105	1521.6264000000001	41
3194	27	7025	44	418.778200000000027	36
3194	28	7759	283	535.234400000000051	36
3194	29	8740	296	130.654500000000013	14
3194	30	9036	72	1977.7315000000001	20
3194	31	7054	62	441.473299999999995	23
3194	32	8639	116	689.575900000000047	47
3194	33	1872	228	866.053300000000036	44
3194	34	4005	164	1749.13110000000006	13
3194	35	6332	113	1001.56050000000005	32
3194	36	5336	93	118.238	48
3194	37	1803	141	958.683999999999969	11
3194	38	5712	94	1496.17399999999998	47
3194	39	1031	34	1432.45790000000011	19
3194	40	71	34	935.537799999999947	38
3194	41	7784	147	175.612400000000008	33
3194	42	2192	114	653.759000000000015	31
3194	43	5784	127	1925.06809999999996	33
3194	44	1595	239	1938.95299999999997	36
3194	45	7876	234	1871.80250000000001	12
3194	46	1909	31	1928.36940000000004	39
3194	47	7940	201	42.1045999999999978	16
3194	48	5498	201	1123.67570000000001	14
3194	49	257	250	1295.36709999999994	39
3194	50	8872	193	737.959100000000035	20
3194	51	276	145	1046.54700000000003	14
3194	52	2002	137	898.310200000000009	22
3194	53	3748	153	1275.08649999999989	1
3194	54	9658	160	1711.43820000000005	39
3194	55	5336	213	1799.15290000000005	3
3194	56	3994	88	788.432099999999991	45
3194	57	3405	279	1789.04940000000011	47
3194	58	4814	1	203.828000000000003	11
3194	59	9674	267	653.781299999999987	11
3194	60	1870	16	1682.47610000000009	34
3194	61	1800	158	1553.93830000000003	44
3194	62	7914	134	330.541299999999978	47
3194	63	2069	206	195.3065	4
3194	64	4572	76	833.350800000000049	18
3194	65	1073	280	581.209299999999985	13
3194	66	4002	210	104.322699999999998	39
3194	67	6823	212	1667.81909999999993	2
3194	68	2329	190	55.4697999999999993	24
3194	69	2657	113	893.682000000000016	6
3194	70	1260	67	723.378799999999956	26
3194	71	9450	275	25.8021999999999991	36
3194	72	6416	109	439.147600000000011	45
3194	73	805	188	1502.42110000000002	11
3194	74	3594	62	567.841000000000008	45
3194	75	5206	56	1506.9514999999999	27
3194	76	3749	235	189.830900000000014	8
3194	77	5355	99	299.163200000000018	25
3194	78	2799	87	221.774000000000001	24
3194	79	9184	158	661.78589999999997	14
3194	80	1103	131	1938.35950000000003	40
3194	81	3780	217	155.850500000000011	13
3194	82	7065	128	293.5976	45
3194	83	8744	63	434.074000000000012	19
3194	84	6235	22	637.103200000000015	13
3194	85	2294	296	696.74490000000003	15
3194	86	6679	270	1842.70749999999998	17
3194	87	3044	219	673.948200000000043	28
3194	88	7767	212	740.671600000000012	12
3195	1	6052	276	1536.69399999999996	41
3195	2	8332	258	1355.93900000000008	25
3195	3	3512	42	485.097699999999975	39
3195	4	5626	37	1208.56330000000003	22
3195	5	6397	97	73.8666000000000054	28
3195	6	7741	286	114.9375	38
3195	7	5298	127	270.619599999999991	6
3195	8	7290	165	213.942599999999999	49
3195	9	1515	13	86.0553000000000026	47
3195	10	4064	209	579.947599999999966	28
3195	11	5552	162	1271.59830000000011	22
3195	12	3144	243	1536.12200000000007	17
3195	13	5681	82	1207.10709999999995	10
3195	14	7334	219	1493.14360000000011	11
3195	15	8321	211	269.618400000000008	17
3195	16	8158	178	1702.30369999999994	15
3195	17	136	286	357.015699999999981	36
3195	18	2057	262	658.163900000000012	27
3195	19	5193	185	740.879599999999982	7
3195	20	3749	240	880.280700000000024	12
3195	21	808	271	189.699700000000007	19
3195	22	9601	5	442.626700000000028	10
3195	23	1219	195	117.169899999999998	32
3196	1	1222	78	266.833700000000022	30
3196	2	1921	60	863.064300000000003	11
3196	3	8965	286	29.6189999999999998	14
3196	4	6468	47	1524.72970000000009	1
3196	5	4573	98	482.11869999999999	34
3196	6	344	263	209.676600000000008	4
3196	7	9669	124	1589.5936999999999	48
3196	8	2629	167	659.861499999999978	28
3196	9	7999	256	569.596400000000017	23
3196	10	5192	206	1047.72510000000011	16
3196	11	6626	207	281.087699999999984	3
3196	12	6341	24	267.169800000000009	34
3196	13	4537	187	42.7712999999999965	24
3196	14	3003	40	1256.37089999999989	29
3196	15	8985	62	1121.71149999999989	17
3196	16	6963	239	309.169699999999978	22
3196	17	7194	75	992.29970000000003	48
3196	18	9481	231	409.901599999999974	44
3196	19	925	52	217.55680000000001	6
3196	20	4375	180	392.336999999999989	18
3196	21	8005	146	764.119500000000016	1
3196	22	5934	203	1843.81279999999992	15
3196	23	8786	22	127.046999999999997	19
3196	24	3633	190	1977.02440000000001	28
3196	25	5788	294	1723.09860000000003	28
3196	26	2632	42	1603.00029999999992	1
3196	27	2330	47	606.588799999999992	12
3196	28	5437	250	1757.5625	8
3196	29	1121	80	1126.91799999999989	34
3196	30	8976	75	192.278199999999998	22
3196	31	8451	70	590.390499999999975	4
3196	32	7025	0	1615.5320999999999	5
3196	33	580	54	1431.41769999999997	24
3196	34	8182	40	917.206800000000044	34
3196	35	168	248	381.118499999999983	2
3196	36	1650	236	194.671899999999994	43
3196	37	2002	237	553.702999999999975	45
3196	38	3416	223	341.041800000000023	4
3196	39	964	242	548.868200000000002	14
3196	40	343	147	970.282600000000002	30
3196	41	2018	183	153.7834	22
3196	42	7066	24	716.615900000000011	39
3196	43	9707	213	1098.47630000000004	22
3196	44	1188	22	748.417500000000018	42
3196	45	1642	259	1046.4215999999999	29
3196	46	3145	8	1096.71070000000009	46
3196	47	3021	102	262.057500000000005	17
3196	48	5746	216	792.453700000000026	5
3196	49	2274	159	1831.32580000000007	35
3196	50	3348	153	246.047599999999989	34
3196	51	4932	66	846.372600000000034	32
3196	52	5382	57	874.379299999999944	16
3196	53	7692	50	1677.7847999999999	24
3196	54	8329	4	1037.36719999999991	30
3196	55	9417	3	310.384500000000003	36
3196	56	5229	245	894.498299999999972	10
3196	57	1863	45	185.777500000000003	8
3196	58	8906	230	1968.70839999999998	48
3196	59	6143	21	779.991700000000037	28
3196	60	5488	110	145.502399999999994	48
3196	61	1151	134	1135.56790000000001	12
3196	62	3574	166	305.892299999999977	4
3196	63	9160	6	815.161600000000021	17
3196	64	8213	58	820.810600000000022	24
3196	65	3330	45	1997.29099999999994	19
3196	66	2596	65	294.872000000000014	6
3196	67	6840	277	126.989699999999999	13
3196	68	8222	28	845.839500000000044	8
3196	69	3845	101	36.6402000000000001	40
3196	70	6879	60	163.702300000000008	16
3196	71	878	128	1220.03230000000008	29
3196	72	6784	267	890.023400000000038	2
3196	73	7843	67	393.526099999999985	11
3196	74	7207	110	1153.59840000000008	28
3196	75	6364	84	51.4055000000000035	31
3196	76	9600	72	1631.85349999999994	29
3196	77	5330	31	1491.99189999999999	41
3196	78	2157	266	1811.12079999999992	32
3196	79	7863	212	189.711700000000008	47
3196	80	6423	95	1143.72589999999991	6
3196	81	9326	84	1909.46820000000002	3
3196	82	1622	189	575.810899999999947	40
3196	83	6922	268	314.697900000000004	19
3196	84	6490	174	1356.74219999999991	22
3196	85	8844	175	1832.77510000000007	39
3197	1	594	99	554.576199999999972	6
3197	2	2391	290	318.383800000000008	21
3197	3	4098	297	1703.95409999999993	46
3197	4	7807	257	873.553300000000036	42
3197	5	3769	148	1456.21810000000005	37
3197	6	2211	95	1621.13470000000007	44
3197	7	3433	84	480.377499999999998	36
3197	8	1648	261	278.419300000000021	13
3197	9	3130	152	1238.13310000000001	11
3197	10	4392	221	332.458100000000002	36
3197	11	1275	150	318.811599999999999	27
3197	12	6874	292	856.519199999999955	18
3197	13	1852	267	1171.13470000000007	38
3197	14	4798	23	827.037199999999984	5
3197	15	6200	252	1243.91630000000009	10
3197	16	72	156	1402.55819999999994	30
3197	17	548	82	1585.33870000000002	15
3197	18	3542	120	1292.13809999999989	4
3197	19	3434	221	110.160300000000007	49
3197	20	9678	55	1477.4695999999999	37
3197	21	7995	278	858.508100000000013	3
3197	22	209	154	714.493900000000053	26
3197	23	911	73	1443.95059999999989	5
3197	24	8772	10	311.588799999999992	21
3197	25	436	130	892.347899999999981	46
3197	26	7217	118	1053.57130000000006	33
3198	1	475	169	1579.34709999999995	42
3198	2	8224	178	1161.50330000000008	43
3198	3	1686	212	1179.72170000000006	37
3198	4	3279	81	1056.85850000000005	10
3198	5	1795	30	1556.09140000000002	10
3198	6	305	58	1210.32459999999992	1
3198	7	9538	192	1450.27459999999996	35
3198	8	135	41	399.894999999999982	31
3198	9	3704	202	217.655300000000011	7
3198	10	6005	251	1780.39069999999992	10
3198	11	9596	245	314.817700000000002	16
3198	12	4154	67	89.5696999999999974	30
3198	13	1176	56	1214.47270000000003	27
3198	14	831	65	1299.69820000000004	10
3198	15	1503	32	200.585299999999989	39
3198	16	9041	23	741.789800000000014	12
3198	17	6393	111	340.245499999999993	39
3198	18	9615	82	1719.60300000000007	12
3198	19	4632	125	238.614499999999992	42
3198	20	1911	195	1094.11860000000001	15
3198	21	9741	259	256.865400000000022	10
3198	22	5550	142	1507.22180000000003	20
3198	23	6866	163	1560.16439999999989	6
3198	24	540	29	425.824099999999987	13
3198	25	7724	182	969.451299999999947	31
3198	26	7264	99	751.650899999999979	47
3198	27	6866	226	306.919899999999984	47
3198	28	3692	22	626.531299999999987	34
3198	29	4028	249	1566.0317	35
3198	30	8545	176	152.966800000000006	31
3198	31	6358	140	1345.00690000000009	20
3198	32	4127	226	1692.00710000000004	4
3198	33	7522	294	1306.13359999999989	32
3198	34	6066	54	334.566899999999976	25
3198	35	8724	47	1086.77099999999996	2
3198	36	4178	94	1953.90900000000011	13
3199	1	1632	0	671.977499999999964	46
3199	2	6369	19	731.716099999999983	48
3199	3	1327	212	698.523500000000013	39
3199	4	7722	2	589.189700000000016	30
3199	5	3466	289	1482.3252	13
3199	6	9296	229	1841.29719999999998	16
3199	7	622	20	223.681900000000013	8
3199	8	3794	83	23.5986000000000011	9
3199	9	3496	151	643.588799999999992	46
3199	10	9693	15	989.004800000000046	16
3199	11	5515	32	1520.59050000000002	5
3199	12	6911	250	1232.94669999999996	10
3199	13	3637	254	1524.81400000000008	18
3199	14	9195	123	1913.08110000000011	39
3199	15	9111	183	61.9307999999999979	28
3199	16	902	45	1835.6223	10
3199	17	9089	112	1003.71540000000005	19
3199	18	7526	66	1632.4378999999999	39
3199	19	7794	142	1538.58680000000004	15
3199	20	8560	51	117.304599999999994	49
3199	21	5487	250	1091.8143	5
3199	22	6448	104	654.467599999999948	32
3199	23	1229	51	672.999900000000025	1
3199	24	2856	138	478.747500000000002	9
3199	25	9186	171	1276.5956000000001	33
3199	26	6581	142	309.262900000000002	46
3199	27	878	275	1008.49850000000004	28
3199	28	8333	291	100.312200000000004	38
3199	29	5975	47	1547.91090000000008	4
3199	30	1004	209	259.047300000000007	41
3199	31	9828	231	1804.38670000000002	1
3199	32	8754	159	589.455500000000029	28
3199	33	8825	209	1838.0902000000001	2
3199	34	7598	161	1167.14969999999994	41
3199	35	8847	122	454.473799999999983	10
3199	36	6694	224	1351.1902	5
3199	37	3078	57	1533.17849999999999	25
3199	38	4210	280	1258.37220000000002	43
3200	1	2689	195	1470.87179999999989	47
3200	2	3964	223	427.469200000000001	38
3200	3	458	131	1307.30210000000011	32
3200	4	9543	40	900.394300000000044	10
3200	5	8443	23	1568.36169999999993	27
3200	6	3356	60	1451.73949999999991	20
3200	7	3533	227	1699.60179999999991	41
3200	8	8467	252	1826.26330000000007	37
3200	9	9235	16	870.680700000000002	21
3200	10	5087	105	1940.52520000000004	14
3200	11	5574	43	685.142500000000041	11
3200	12	2399	223	1932.02189999999996	21
3200	13	5509	35	440.204999999999984	1
3200	14	8999	22	1633.26440000000002	44
3200	15	2265	209	412.0899	28
3200	16	7850	239	1035.20730000000003	12
3200	17	1635	177	248.843299999999999	15
3200	18	6750	197	118.470799999999997	33
3200	19	9624	220	1258.73970000000008	24
3200	20	2180	132	1203.99199999999996	1
3200	21	4332	280	853.704799999999977	46
3200	22	4403	115	872.146600000000035	48
3200	23	1271	279	528.045799999999986	20
3200	24	7598	225	1715.02559999999994	42
3200	25	3492	29	754.991999999999962	19
3200	26	8592	72	1614.5474999999999	47
3200	27	5829	43	194.739499999999992	33
3200	28	9596	246	403.915099999999995	12
3200	29	9638	162	1844.21360000000004	20
3200	30	7164	213	1891.76289999999995	26
3200	31	4395	39	28.8396000000000008	38
3200	32	7655	72	1773.15069999999992	16
3200	33	5659	123	1451.40429999999992	39
3200	34	3042	100	1905.41879999999992	1
3200	35	8405	192	1603.43360000000007	2
3200	36	3584	93	669.055600000000027	15
3200	37	6947	164	1550.12509999999997	29
3200	38	5626	37	1768.29089999999997	18
3200	39	4103	166	1912.71209999999996	16
3200	40	1954	207	1044.03250000000003	9
3200	41	221	4	510.428299999999979	2
3200	42	3800	294	103.858900000000006	14
3200	43	9007	64	464.543799999999976	30
3200	44	5892	228	1844.37940000000003	45
3200	45	738	14	1223.12339999999995	20
3200	46	1441	111	179.223899999999986	36
3200	47	6003	198	1405.61110000000008	38
3200	48	1779	36	490.138800000000003	47
3200	49	8984	239	361.933899999999994	49
3200	50	5025	213	1984.06580000000008	17
3200	51	2385	117	1763.36719999999991	22
3200	52	1601	280	304.236899999999991	23
3200	53	9219	101	487.933800000000019	7
3200	54	8937	192	23.1799999999999997	40
3200	55	427	217	1885.92640000000006	48
3200	56	19	141	436.145899999999983	43
3200	57	7308	4	1647.64419999999996	28
3200	58	9797	284	1311.97689999999989	32
3200	59	4200	57	1938.0030999999999	48
3200	60	2651	19	272.734500000000025	17
3200	61	1120	203	654.778999999999996	11
3200	62	182	83	1683.94370000000004	13
3200	63	1258	119	370.336500000000001	20
3200	64	7398	64	1963.09089999999992	5
3200	65	6365	132	1358.94959999999992	15
3200	66	8127	111	1081.7967000000001	30
3200	67	1013	41	308.673000000000002	47
3200	68	8293	236	1332.81739999999991	26
3200	69	1293	38	502.632600000000025	49
3200	70	5154	269	384.504099999999994	20
3200	71	1460	297	1476.95859999999993	39
3200	72	8704	145	163.788999999999987	23
3200	73	8748	194	1558.35089999999991	8
3200	74	7739	224	1325.4378999999999	11
3200	75	4079	79	1523.99420000000009	15
3200	76	1433	94	1128.46910000000003	22
3200	77	4488	88	239.801199999999994	7
3200	78	3535	63	199.019900000000007	23
3200	79	1871	33	943.9375	33
3200	80	2953	230	472.093900000000019	16
3200	81	4689	96	1887.22869999999989	15
3200	82	9743	33	1798.71450000000004	5
3200	83	8178	57	1568.46990000000005	30
3200	84	7782	206	1619.12049999999999	22
3200	85	2954	222	1429.33169999999996	8
3200	86	5892	171	1573.79189999999994	22
3200	87	7682	109	50.2578000000000031	47
3200	88	5248	166	883.996899999999982	40
3200	89	9432	153	1420.0483999999999	40
3201	1	7255	142	1254.55220000000008	49
3201	2	8288	287	1024.7829999999999	25
3201	3	460	209	145.080900000000014	26
3201	4	4000	132	1985.48479999999995	45
3201	5	1960	65	84.2600000000000051	31
3201	6	8324	47	66.5030000000000001	25
3201	7	6614	269	1272.40570000000002	24
3201	8	460	220	387.518199999999979	24
3201	9	1982	243	1074.90409999999997	40
3201	10	9016	119	843.795100000000048	34
3201	11	2439	204	528.413199999999961	19
3201	12	3687	150	847.92349999999999	17
3201	13	9900	34	496.664899999999989	32
3201	14	490	21	1479.3110999999999	40
3201	15	4944	70	1301.13969999999995	39
3201	16	5931	248	60.1409999999999982	17
3201	17	9716	230	1294.82310000000007	3
3201	18	7248	244	1239.9837	4
3201	19	2487	278	174.606200000000001	41
3201	20	6390	156	858.062400000000025	27
3201	21	5113	295	1933.78610000000003	13
3201	22	3727	186	600.757399999999961	26
3201	23	1514	70	753.110400000000027	36
3201	24	8294	54	437.613	41
3201	25	8591	127	772.176100000000019	39
3201	26	2477	1	414.499500000000012	11
3201	27	9801	222	1577.25700000000006	35
3201	28	9599	117	359.779499999999985	2
3201	29	7603	213	1917.2351000000001	43
3201	30	6698	17	782.532000000000039	37
3201	31	6456	239	669.34820000000002	13
3201	32	3341	1	415.461799999999982	44
3201	33	5121	243	1440.35339999999997	29
3201	34	4332	253	781.674200000000042	42
3201	35	7257	265	1801.16129999999998	11
3201	36	3817	113	1570.22739999999999	17
3201	37	8092	80	1509.64670000000001	31
3201	38	8871	98	1514.23209999999995	3
3201	39	498	123	132.01230000000001	44
3201	40	3053	147	1920.48970000000008	41
3201	41	8579	211	1274.25770000000011	5
3201	42	1123	42	1976.67969999999991	20
3201	43	3022	248	1894.1570999999999	11
3201	44	2277	282	1895.99469999999997	1
3201	45	14	220	874.632799999999975	37
3201	46	8105	5	1541.84429999999998	27
3201	47	2561	27	1488.79119999999989	41
3201	48	7943	136	1171.11480000000006	17
3201	49	9943	101	1725.70740000000001	8
3201	50	8074	99	861.919300000000021	37
3201	51	2416	207	1357.10380000000009	12
3202	1	6898	261	1674.34680000000003	29
3202	2	8974	126	1343.75530000000003	8
3202	3	4819	85	1449.19959999999992	2
3202	4	6115	108	617.194700000000012	33
3202	5	6250	102	557.954500000000053	34
3202	6	5907	37	1657.43959999999993	15
3202	7	7243	172	431.143199999999979	44
3202	8	5880	266	683.295799999999986	14
3202	9	4153	280	124.072199999999995	46
3202	10	8426	27	1815.57210000000009	4
3202	11	1448	148	547.555399999999963	7
3202	12	3497	248	404.374300000000005	23
3202	13	310	143	411.023199999999974	19
3202	14	2270	14	915.256999999999948	5
3202	15	4319	220	870.285799999999995	42
3202	16	9533	166	1225.73929999999996	11
3202	17	5379	205	499.09129999999999	13
3202	18	8429	153	1428.17879999999991	34
3202	19	4524	158	760.23580000000004	8
3202	20	3029	290	1535.42440000000011	19
3202	21	9531	158	1837.63390000000004	13
3202	22	6775	70	1803.33649999999989	18
3202	23	8382	45	1659.1998000000001	31
3202	24	6338	61	1380.44959999999992	32
3202	25	9575	204	871.634000000000015	44
3202	26	7364	45	1634.5598	44
3202	27	3562	177	392.708799999999997	4
3202	28	391	124	1337.29359999999997	49
3202	29	4996	109	1340.28500000000008	39
3202	30	5482	209	919.734100000000012	13
3202	31	9912	96	542.961800000000039	37
3202	32	4475	50	654.465199999999982	28
3202	33	56	39	1587.55359999999996	14
3202	34	7084	45	106.8245	19
3202	35	1338	104	1880.57240000000002	30
3202	36	9262	117	63.1916000000000011	35
3202	37	854	213	1428.2165	32
3202	38	6331	150	620.925100000000043	8
3202	39	5967	129	46.4521999999999977	20
3202	40	6312	153	346.471400000000017	25
3202	41	1883	33	924.568599999999947	25
3202	42	9198	41	1046.07289999999989	44
3202	43	2019	24	929.203600000000051	49
3202	44	4245	240	1881.14010000000007	25
3202	45	8101	141	1972.45209999999997	26
3202	46	1954	7	1715.12139999999999	17
3202	47	6027	78	1205.65769999999998	13
3202	48	5221	33	1829.24270000000001	34
3202	49	4970	55	1268.04070000000002	21
3202	50	4773	40	1722.11930000000007	3
3202	51	8803	103	270.228799999999978	40
3202	52	3908	168	1241.02279999999996	3
3202	53	960	156	1966.7319	39
3202	54	14	36	248.761599999999987	11
3202	55	7150	223	126.331299999999999	44
3202	56	6660	76	1207.07199999999989	15
3202	57	6843	293	584.558499999999981	3
3202	58	9491	275	1715.65509999999995	10
3202	59	9577	228	1483.03060000000005	48
3202	60	1332	99	1266.74000000000001	38
3202	61	9637	286	688.609100000000012	3
3202	62	8954	156	120.407700000000006	41
3202	63	1988	272	419.116800000000012	32
3202	64	4245	157	1602.13010000000008	22
3202	65	40	229	1277.18450000000007	44
3202	66	1330	151	561.416200000000003	17
3202	67	8451	215	1459.57770000000005	39
3202	68	2127	299	1235.46430000000009	44
3202	69	9033	51	149.350699999999989	29
3202	70	6326	80	1217.15589999999997	36
3202	71	126	26	1253.12339999999995	42
3202	72	3136	172	324.641999999999996	24
3202	73	1284	223	1236.06269999999995	35
3202	74	7600	107	1962.95299999999997	27
3202	75	7677	298	1673.58110000000011	13
3202	76	1003	279	1985.56500000000005	29
3202	77	6826	111	697.585599999999999	2
3202	78	700	290	1219.74140000000011	26
3202	79	7704	138	836.066299999999956	7
3202	80	766	169	1142.44479999999999	34
3202	81	6230	23	364.116499999999974	24
3202	82	6569	215	473.380600000000015	13
3202	83	3262	53	1144.77389999999991	9
3202	84	3428	117	1935.63139999999999	42
3202	85	9448	84	1068.99150000000009	31
3202	86	2536	200	908.848499999999945	20
3202	87	3218	279	721.325699999999983	44
3202	88	3395	204	725.108699999999999	36
3202	89	3749	41	1170.10159999999996	14
3202	90	2175	29	1092.38969999999995	4
3202	91	7082	2	1870.11909999999989	36
3203	1	3741	171	691.854100000000017	45
3203	2	1385	284	996.548900000000003	27
3203	3	7301	270	1732.16409999999996	2
3203	4	2315	123	723.973299999999995	14
3203	5	7089	139	77.2014999999999958	13
3203	6	9015	203	1639.1724999999999	41
3203	7	8949	166	1936.81179999999995	34
3203	8	3717	131	80.0725999999999942	38
3203	9	1776	52	261.572600000000023	37
3203	10	4738	273	1579.03070000000002	43
3203	11	2279	67	1309.13040000000001	26
3203	12	100	48	549.867700000000013	5
3203	13	4044	161	893.140099999999961	6
3203	14	197	137	736.228399999999965	29
3203	15	5318	85	398.700400000000002	38
3203	16	849	101	980.606199999999944	46
3203	17	1664	221	129.52770000000001	3
3203	18	2993	198	416.670200000000023	7
3203	19	8465	96	244.808400000000006	21
3203	20	2832	224	1581.99749999999995	3
3203	21	4449	199	1782.99600000000009	35
3203	22	3108	151	678.677199999999971	48
3203	23	4625	72	1387.26150000000007	2
3203	24	7904	63	1172.83449999999993	29
3203	25	5728	218	1408.93329999999992	6
3203	26	5865	211	97.3804999999999978	47
3203	27	4198	80	748.348100000000045	9
3203	28	5565	44	1704.98559999999998	25
3203	29	9559	109	473.510499999999979	7
3203	30	6884	113	514.816299999999956	37
3203	31	8941	201	1533.2034000000001	1
3203	32	7637	30	1697.94530000000009	31
3203	33	2312	103	140.223700000000008	45
3203	34	4559	122	1134.82400000000007	43
3204	1	7758	180	1144.03880000000004	31
3204	2	9557	136	1516.76430000000005	36
3204	3	145	191	358.370400000000018	27
3204	4	2762	141	1236.4824000000001	12
3204	5	5869	276	373.675599999999974	36
3204	6	3102	18	1288.18540000000007	40
3204	7	4467	56	213.647099999999995	1
3204	8	3922	103	1299.83040000000005	44
3204	9	1095	130	1030.92679999999996	5
3204	10	3766	67	370.100599999999986	19
3204	11	6721	183	226.114599999999996	32
3204	12	7084	22	1077.59079999999994	1
3204	13	446	132	1051.54199999999992	26
3204	14	3499	104	982.56759999999997	42
3204	15	9721	229	746.847200000000043	33
3204	16	7534	64	775.183899999999994	46
3204	17	1433	55	1265.51690000000008	38
3204	18	912	28	1268.84650000000011	43
3204	19	774	282	532.97180000000003	27
3204	20	6879	294	296.322400000000016	40
3204	21	2973	22	1668.58380000000011	15
3204	22	8128	289	922.267799999999966	25
3204	23	9519	18	599.293999999999983	17
3204	24	7754	101	1207.43200000000002	25
3204	25	3776	102	503.868400000000008	12
3204	26	4245	12	879.628299999999967	43
3204	27	3118	209	1978.2165	33
3204	28	2448	272	1722.24659999999994	10
3204	29	276	256	1558.87529999999992	8
3204	30	9618	135	877.009599999999978	3
3204	31	660	88	899.953200000000038	7
3204	32	9841	113	1499.07359999999994	36
3204	33	3700	269	541.402199999999993	6
3204	34	582	281	1002.24149999999997	49
3204	35	9301	281	1832.15139999999997	16
3204	36	1982	231	1423.21309999999994	3
3204	37	3918	55	536.96550000000002	32
3204	38	5009	224	1064.98810000000003	5
3204	39	1646	148	1345.06459999999993	17
3204	40	1207	137	1182.2032999999999	7
3204	41	6584	148	318.975099999999998	27
3204	42	8284	79	742.079700000000003	29
3204	43	789	203	690.490599999999972	8
3204	44	6936	30	1004.30880000000002	12
3204	45	3528	157	1442.7337	12
3204	46	6399	253	948.488100000000031	41
3204	47	9180	129	1170.0938000000001	41
3204	48	106	207	460.283799999999985	35
3204	49	159	35	1868.44550000000004	20
3204	50	1917	88	1383.47280000000001	6
3204	51	7527	250	1009.34000000000003	39
3204	52	4112	130	1215.43740000000003	23
3204	53	896	298	1245.69820000000004	44
3204	54	4058	107	963.906899999999951	24
3204	55	8414	42	1225.07549999999992	25
3204	56	3853	6	179.594899999999996	11
3204	57	9344	38	981.222399999999993	12
3204	58	882	261	472.962800000000016	9
3204	59	9268	199	1852.36989999999992	8
3204	60	1381	147	908.355400000000031	40
3204	61	5935	207	1282.82349999999997	6
3204	62	5339	159	987.253799999999956	5
3204	63	1088	28	163.593999999999994	7
3204	64	9074	191	1416.0752	32
3204	65	7768	45	1169.03939999999989	20
3204	66	4943	94	1307.69679999999994	48
3204	67	9348	95	433.211200000000019	15
3204	68	842	230	489.108699999999999	7
3204	69	47	194	1839.02369999999996	33
3204	70	7592	92	1492.2355	3
3204	71	1987	180	1510.54070000000002	44
3204	72	6374	54	1279.43129999999996	30
3204	73	8221	287	1352.8264999999999	7
3204	74	9320	256	560.195500000000038	1
3204	75	9065	153	1682.27980000000002	41
3204	76	5034	22	918.782600000000002	3
3204	77	9128	294	1561.36979999999994	48
3204	78	4141	93	1225.97659999999996	34
3204	79	8905	276	589.396799999999985	11
3204	80	9966	284	899.955900000000042	12
3204	81	5231	294	238.646999999999991	46
3204	82	4441	55	824.021399999999971	44
3204	83	4357	142	1145.3587	22
3204	84	6809	55	1023.3288	34
3204	85	5512	153	651.662599999999998	37
3204	86	1271	162	263.999000000000024	29
3205	1	4533	246	1904.68059999999991	25
3205	2	5744	253	1719.58380000000011	28
3205	3	6726	48	1949.3898999999999	25
3205	4	783	28	1852.5485000000001	41
3205	5	83	92	1702.28400000000011	47
3205	6	9039	255	158.778300000000002	3
3205	7	8565	257	1110.11110000000008	34
3205	8	6997	203	387.061599999999999	33
3205	9	9229	17	186.07650000000001	41
3205	10	1118	112	1470.99849999999992	1
3205	11	2846	197	1260.46080000000006	46
3205	12	1694	277	1668.62789999999995	16
3205	13	9700	13	1758.43110000000001	28
3205	14	841	260	885.631799999999998	23
3205	15	2126	245	1771.4353000000001	26
3205	16	7872	112	1445.29899999999998	5
3205	17	7664	294	1389.86899999999991	17
3205	18	242	37	1388.65159999999992	30
3205	19	8168	232	1070.89979999999991	13
3205	20	1054	39	1601.57809999999995	23
3205	21	3353	12	575.989299999999957	23
3205	22	232	22	1731.95970000000011	33
3205	23	469	99	1409.81459999999993	24
3205	24	1313	273	715.342499999999973	17
3205	25	5126	244	247.461299999999994	38
3205	26	995	81	1562.79960000000005	31
3205	27	4811	84	282.090199999999982	47
3205	28	489	237	1877.12799999999993	31
3205	29	418	116	760.176500000000033	47
3205	30	1344	18	1223.60079999999994	35
3205	31	8560	248	1440.69920000000002	39
3205	32	3763	286	369.844100000000026	32
3205	33	7380	130	713.56269999999995	4
3205	34	5269	128	294.658500000000004	5
3205	35	7831	240	1696.65069999999992	37
3205	36	1957	284	1795.55870000000004	42
3205	37	3055	48	824.554499999999962	12
3205	38	8718	39	452.643399999999986	35
3205	39	3599	260	999.000999999999976	40
3205	40	865	87	1064.36550000000011	35
3205	41	990	124	1426.15910000000008	3
3205	42	119	200	1058.83699999999999	8
3205	43	8006	254	1682.63339999999994	1
3205	44	6833	194	848.9375	29
3205	45	5627	149	1866.05670000000009	14
3205	46	5935	273	719.91560000000004	47
3205	47	1815	39	695.650999999999954	35
3205	48	9277	9	212.682199999999995	24
3205	49	8446	267	1447.05719999999997	45
3205	50	10	101	1264.39149999999995	2
3205	51	7413	113	831.736200000000053	8
3205	52	832	4	1937.40470000000005	45
3205	53	5267	183	1966.3288	16
3205	54	2399	85	853.824200000000019	18
3205	55	5287	191	1352.10989999999993	24
3205	56	8973	265	1380.98569999999995	27
3205	57	7160	117	1736.47319999999991	30
3205	58	4573	71	107.531899999999993	42
3205	59	7020	111	1040.9713999999999	46
3205	60	1923	168	139.360399999999998	22
3205	61	9372	263	1591.89460000000008	49
3205	62	7298	161	1840.48839999999996	22
3205	63	5492	26	550.323600000000056	49
3205	64	3546	37	1035.78839999999991	28
3205	65	5050	87	1823.50510000000008	31
3205	66	2519	105	463.703100000000006	5
3205	67	2876	291	1530.35419999999999	35
3205	68	1478	8	1802.17710000000011	29
3205	69	8844	59	1030.00579999999991	47
3205	70	9761	263	256.533200000000022	11
3205	71	2608	276	1812.89989999999989	45
3205	72	1257	275	589.681699999999978	39
3205	73	1906	81	1261.19090000000006	5
3205	74	4271	76	32.2693999999999974	6
3205	75	7265	181	1160.92689999999993	33
3205	76	8505	99	1398.24880000000007	10
3205	77	6915	224	815.098100000000045	28
3205	78	9749	199	312.797399999999982	21
3205	79	9589	111	943.078099999999949	7
3205	80	9335	91	1505.88930000000005	31
3205	81	446	34	1743.27680000000009	1
3205	82	4268	8	1215.89789999999994	33
3206	1	4286	172	582.605099999999993	21
3206	2	3034	298	1128.50520000000006	45
3206	3	2652	119	884.449399999999969	45
3206	4	2413	104	426.781600000000026	31
3206	5	1671	267	878.909999999999968	40
3206	6	7835	163	786.397100000000023	31
3206	7	562	82	950.696299999999951	33
3206	8	8796	78	1374.79430000000002	43
3206	9	8220	247	352.371100000000013	20
3206	10	5922	120	318.603799999999978	5
3206	11	3650	26	1201.38959999999997	32
3206	12	8931	47	826.140899999999988	22
3206	13	5109	7	1605.8107	36
3206	14	3862	56	1320.01980000000003	33
3206	15	1079	7	825.897000000000048	9
3206	16	1621	145	1280.96620000000007	17
3206	17	8609	246	171.51570000000001	12
3206	18	1978	34	1683.37740000000008	5
3206	19	2285	31	1748.8424	38
3206	20	2597	221	461.537599999999998	14
3206	21	8137	85	541.70150000000001	2
3206	22	8096	233	95.4244000000000057	45
3206	23	8905	247	1826.79169999999999	9
3206	24	6524	204	465.443100000000015	11
3206	25	393	144	1645.04449999999997	22
3206	26	3806	99	802.716800000000035	19
3206	27	7874	279	1546.85279999999989	11
3206	28	4196	219	623.538499999999999	40
3206	29	4810	221	983.84069999999997	19
3206	30	8609	289	1531.64670000000001	25
3206	31	8492	63	777.027299999999968	32
3206	32	5300	272	1822.37599999999998	13
3206	33	9679	8	980.670200000000023	3
3206	34	5054	190	214.655900000000003	49
3206	35	2428	42	1336.21769999999992	19
3206	36	8385	6	1868.95810000000006	47
3206	37	2174	193	1523.423	26
3206	38	9989	16	1985.40309999999999	45
3206	39	4328	258	652.416900000000055	26
3206	40	6800	126	1181.64010000000007	34
3206	41	1546	178	1016.77650000000006	7
3206	42	990	70	904.389300000000048	18
3206	43	8644	261	1541.32989999999995	20
3206	44	438	85	365.559300000000007	36
3206	45	4315	250	106.630499999999998	40
3206	46	8710	191	1554.82169999999996	47
3206	47	4892	86	1967.55770000000007	32
3206	48	1068	56	1635.9996000000001	5
3206	49	9147	71	288.333300000000008	6
3206	50	4034	140	1778.73620000000005	13
3206	51	9328	156	1763.81310000000008	11
3206	52	6223	174	1419.94599999999991	7
3206	53	7625	121	1884.52310000000011	32
3206	54	2922	110	1788.39899999999989	34
3206	55	2673	253	1335.07269999999994	26
3207	1	9474	263	522.185100000000034	42
3207	2	7857	104	638.816199999999981	30
3207	3	6418	131	1553.17890000000011	9
3207	4	7554	56	261.562000000000012	6
3207	5	1851	247	174.799200000000013	22
3207	6	9660	12	1150.30770000000007	17
3207	7	6711	84	1773.13409999999999	7
3207	8	8910	15	886.227800000000002	8
3207	9	3800	129	129.857699999999994	20
3207	10	1914	294	908.105199999999968	38
3207	11	6442	141	740.376499999999965	36
3207	12	411	266	554.844900000000052	11
3207	13	6287	268	775.461099999999988	3
3207	14	5874	92	603.221400000000017	47
3207	15	4193	186	1066.60179999999991	14
3207	16	9680	168	490.443100000000015	4
3207	17	986	249	1965.07379999999989	30
3207	18	5937	155	448.876199999999983	2
3207	19	40	64	1515.30970000000002	40
3207	20	3974	8	1073.83249999999998	1
3207	21	381	9	813.272699999999986	8
3207	22	5622	261	386.489599999999996	40
3207	23	3615	277	1546.60380000000009	33
3207	24	2110	172	1207.34359999999992	8
3207	25	1516	201	1501.03760000000011	17
3207	26	9350	112	804.132799999999975	37
3207	27	6650	87	612.088600000000042	35
3207	28	8970	249	1653.81459999999993	22
3207	29	4667	42	35.0837000000000003	47
3207	30	7902	39	723.168199999999956	11
3207	31	8968	91	1900.06719999999996	2
3207	32	8079	127	725.567699999999945	27
3207	33	8344	54	342.096600000000024	8
3207	34	6018	72	1922.04099999999994	18
3207	35	8043	142	1133.49649999999997	17
3207	36	6251	7	1934.73810000000003	21
3207	37	444	284	1377.49260000000004	42
3207	38	5186	162	1204.92149999999992	42
3207	39	6653	18	1342.47199999999998	21
3207	40	2989	195	123.721699999999998	2
3207	41	1536	224	673.806299999999965	24
3207	42	1716	187	1480.05510000000004	29
3207	43	9888	232	604.608299999999986	5
3207	44	8879	187	970.282500000000027	20
3207	45	8042	280	1642.35239999999999	12
3207	46	9134	143	1929.64850000000001	29
3207	47	54	43	998.472399999999993	5
3207	48	8807	258	1145.08150000000001	48
3207	49	9831	12	639.983200000000011	4
3208	1	1711	175	1446.76999999999998	48
3208	2	2674	77	1474.95990000000006	37
3208	3	2219	27	1158.06670000000008	17
3208	4	7365	43	1220.20869999999991	39
3208	5	2019	30	866.388599999999997	26
3208	6	8761	275	614.918699999999944	33
3208	7	8876	143	917.814300000000003	32
3208	8	472	16	462.763300000000015	25
3208	9	8395	122	1264.66409999999996	33
3209	1	5287	141	1093.46730000000002	28
3209	2	3042	60	154.959900000000005	32
3209	3	2719	180	1386.05030000000011	19
3209	4	8786	116	1487.16149999999993	6
3209	5	5294	124	1916.8764000000001	3
3209	6	4995	170	881.659400000000005	22
3209	7	7212	152	1217.21990000000005	15
3209	8	7429	123	1402.16020000000003	39
3209	9	8743	64	1742.57960000000003	40
3209	10	6196	249	167.908899999999988	22
3210	1	9478	59	875.363299999999981	45
3210	2	4393	131	121.577699999999993	14
3210	3	9524	3	1689.18350000000009	26
3210	4	3051	119	1645.8877	41
3210	5	279	281	1133.9713999999999	34
3210	6	9681	23	1747.3107	11
3210	7	4126	83	1813.18260000000009	43
3210	8	3007	170	1423.25410000000011	21
3210	9	3864	141	1367.99669999999992	30
3210	10	4254	260	251.841700000000003	32
3210	11	9160	67	1488.61349999999993	39
3210	12	868	14	1915.23479999999995	27
3210	13	4731	162	989.328099999999949	39
3210	14	5121	244	736.125700000000052	3
3210	15	8936	157	1290.28099999999995	39
3210	16	839	111	1301.26209999999992	13
3210	17	9039	18	252.903199999999998	33
3210	18	5563	11	60.2458999999999989	30
3210	19	2312	18	1097.43820000000005	10
3210	20	2795	237	267.920799999999986	4
3210	21	7240	157	1405.22109999999998	33
3210	22	1444	81	20.2497000000000007	35
3210	23	5965	271	69.4651000000000067	27
3210	24	4827	268	1578.74980000000005	9
3210	25	6982	278	939.578800000000001	31
3210	26	6903	156	189.009999999999991	43
3210	27	6754	28	918.416200000000003	31
3210	28	9517	273	1393.72689999999989	46
3210	29	9815	130	1857.85140000000001	17
3210	30	9583	109	1375.62959999999998	38
3210	31	4345	240	1842.25659999999993	7
3210	32	5644	274	978.518299999999954	33
3210	33	1253	103	1175.58600000000001	13
3210	34	8902	165	946.872100000000046	20
3210	35	3080	266	269.212100000000021	31
3210	36	7769	213	287.516500000000008	21
3210	37	8015	116	506.135299999999972	23
3210	38	5973	152	1502.48859999999991	30
3210	39	7853	75	485.2577	8
3210	40	3950	203	1474.01140000000009	5
3210	41	8278	243	1988.41619999999989	2
3210	42	8970	256	86.2926999999999964	34
3210	43	9233	207	847.182500000000005	3
3210	44	6347	169	774.097099999999955	2
3210	45	453	273	1243.06649999999991	39
3210	46	2355	102	259.503199999999993	49
3210	47	4470	113	786.790200000000027	45
3210	48	5442	35	319.1096	43
3210	49	3184	143	1378.33449999999993	42
3210	50	4929	30	623.575900000000047	41
3210	51	2348	157	1528.7469000000001	27
3210	52	3089	88	1632.60300000000007	8
3210	53	9182	164	99.8067999999999955	45
3210	54	8024	221	1031.8110999999999	8
3211	1	1367	83	1916.40100000000007	30
3211	2	998	182	55.0503	12
3211	3	7518	257	1879.17620000000011	46
3211	4	59	213	1228.64859999999999	18
3211	5	9543	81	59.6137000000000015	29
3211	6	900	42	1350.9389000000001	33
3211	7	9579	66	1905.44620000000009	7
3211	8	9376	101	228.354299999999995	15
3211	9	3546	116	1503.32449999999994	44
3211	10	9168	217	930.140700000000038	39
3211	11	8351	133	667.623699999999985	39
3211	12	5841	76	1599.9405999999999	49
3211	13	1964	81	1842.39499999999998	37
3211	14	9250	267	660.293099999999981	34
3211	15	1240	70	1075.69000000000005	23
3211	16	7227	189	1533.3916999999999	47
3211	17	9826	270	221.877399999999994	47
3211	18	7138	260	1991.21509999999989	4
3211	19	2426	34	757.566100000000006	2
3211	20	7527	118	575.129599999999982	22
3211	21	7904	152	1815.25890000000004	25
3211	22	3760	200	1429.53539999999998	47
3211	23	2280	58	646.31110000000001	44
3211	24	4079	17	363.97320000000002	42
3211	25	419	165	1143.73250000000007	8
3211	26	2187	296	69.9087999999999994	34
3211	27	2831	110	1366.68399999999997	6
3211	28	5197	178	1974.68309999999997	25
3211	29	3142	244	1677.16930000000002	14
3211	30	6285	263	1113.67560000000003	45
3211	31	9554	183	480.015699999999981	33
3211	32	3307	178	458.026200000000017	4
3211	33	8097	152	1566.64339999999993	20
3211	34	196	57	620.832499999999982	14
3211	35	5067	236	97.9650000000000034	26
3212	1	6059	285	1223.8728000000001	48
3212	2	6719	90	1256.66319999999996	27
3212	3	3013	6	524.673199999999952	7
3212	4	4811	274	150.966700000000003	7
3212	5	4578	146	1657.81050000000005	38
3212	6	7606	293	404.106400000000008	7
3212	7	4956	3	844.254099999999994	27
3212	8	8021	126	507.605000000000018	2
3212	9	2395	56	41.5200999999999993	36
3212	10	961	30	829.567900000000009	32
3212	11	2185	197	1241.09320000000002	5
3212	12	4262	286	1136.69669999999996	2
3212	13	6117	94	1308.46499999999992	22
3212	14	9942	194	1350.3309999999999	25
3212	15	2583	192	1189.46839999999997	42
3212	16	1119	150	1443.07770000000005	16
3212	17	6739	132	474.982000000000028	19
3212	18	3284	298	628.124500000000012	1
3212	19	8433	17	907.426100000000019	47
3212	20	1634	194	1295.29320000000007	13
3212	21	10	13	706.014099999999985	34
3212	22	6217	163	767.219900000000052	34
3212	23	5957	250	1887.1425999999999	22
3212	24	6178	106	1119.7331999999999	33
3212	25	3491	158	96.5204999999999984	44
3212	26	530	148	1035.29119999999989	4
3212	27	1413	147	1077.16180000000008	33
3212	28	8618	297	1057.21209999999996	34
3212	29	1410	230	365.456999999999994	19
3212	30	3289	156	915.013799999999947	49
3212	31	8523	201	1525.22910000000002	27
3212	32	328	166	1507.36470000000008	38
3212	33	3143	55	828.852899999999977	23
3212	34	6351	143	1450.13040000000001	5
3212	35	1803	228	156.441000000000003	29
3212	36	3788	12	1301.44839999999999	3
3212	37	2820	163	904.795899999999961	19
3212	38	4118	117	817.528900000000021	39
3212	39	5276	201	723.034599999999955	13
3212	40	9098	78	36.9331999999999994	31
3212	41	4629	105	1450.47460000000001	18
3212	42	5847	192	693.720699999999965	21
3212	43	9322	190	1795.88049999999998	5
3212	44	8120	81	1896.89339999999993	23
3212	45	9365	241	87.9838000000000022	47
3212	46	6902	215	1229.36349999999993	12
3212	47	2824	293	1192.67689999999993	9
3212	48	3036	71	1187.23749999999995	26
3212	49	7638	173	1965.6878999999999	38
3212	50	8284	270	816.602300000000014	29
3213	1	1390	272	929.789700000000039	7
3213	2	8908	296	606.476199999999949	24
3213	3	4081	185	706.763100000000009	22
3213	4	1796	11	263.576799999999992	44
3213	5	5769	284	128.128099999999989	24
3213	6	234	114	51.4078999999999979	2
3213	7	1723	36	24.9506000000000014	48
3213	8	3225	106	181.070699999999988	36
3213	9	3874	247	1912.59140000000002	18
3213	10	2738	53	155.697200000000009	2
3213	11	5886	287	783.658900000000017	5
3213	12	7776	35	1387.75859999999989	44
3213	13	426	231	845.315200000000004	29
3213	14	1509	274	954.138599999999997	49
3213	15	2863	66	1290.27340000000004	19
3213	16	5769	74	1158.63429999999994	5
3213	17	5576	245	1106.38609999999994	47
3213	18	4386	289	76.7449000000000012	14
3213	19	3662	19	811.161799999999971	22
3213	20	1797	89	1744.52999999999997	14
3213	21	6307	120	1338.84909999999991	24
3213	22	2346	52	1388.64229999999998	30
3213	23	3192	82	58.7946000000000026	39
3213	24	5096	294	1057.08510000000001	7
3213	25	1878	135	1331.49000000000001	17
3213	26	5702	54	498.777600000000007	22
3213	27	5899	219	276.263599999999997	39
3213	28	3383	223	389.745699999999999	3
3213	29	2984	219	1958.88239999999996	17
3213	30	5750	110	1787.09529999999995	11
3213	31	8344	6	101.956400000000002	33
3213	32	338	228	980.005499999999984	38
3213	33	2611	125	334.148900000000026	24
3213	34	178	248	1920.7835	1
3213	35	7121	123	771.407400000000052	48
3213	36	5218	69	1296.58639999999991	30
3213	37	2023	76	902.155700000000024	6
3213	38	6687	270	809.222700000000032	37
3213	39	7588	141	1262.98170000000005	29
3213	40	3451	218	983.381399999999985	22
3213	41	5839	58	1915.71160000000009	32
3213	42	7909	204	1063.87470000000008	34
3213	43	5018	216	954.535300000000007	30
3213	44	9844	87	1279.77260000000001	13
3213	45	5804	225	1531.57960000000003	13
3213	46	9822	247	494.237500000000011	41
3213	47	8434	228	1509.79160000000002	44
3213	48	9858	50	114.650800000000004	4
3213	49	4981	13	1160.48620000000005	4
3213	50	3306	90	350.794899999999984	40
3213	51	4439	35	148.997299999999996	23
3213	52	3987	232	195.575099999999992	13
3213	53	1790	17	348.915500000000009	30
3213	54	3570	22	813.597200000000043	23
3213	55	7548	14	1119.82420000000002	46
3213	56	2220	253	1535.34439999999995	20
3213	57	8327	288	15.6241000000000003	3
3213	58	1407	53	452.776499999999999	30
3213	59	1758	195	514.059899999999971	43
3213	60	3932	117	700.225299999999947	17
3213	61	3956	126	953.172699999999963	40
3213	62	5572	277	977.471499999999992	22
3213	63	6425	175	872.748299999999972	17
3213	64	3631	226	198.356400000000008	17
3213	65	5320	157	928.323399999999992	15
3213	66	4279	263	1422.41799999999989	31
3213	67	2438	133	102.467200000000005	37
3213	68	8427	110	950.916100000000029	8
3213	69	4790	175	26.6747000000000014	34
3213	70	4068	71	370.70780000000002	42
3213	71	5808	70	1791.21199999999999	9
3214	1	7104	278	1212.65110000000004	25
3214	2	3250	64	831.085900000000038	20
3214	3	1764	66	1730.66570000000002	19
3214	4	8405	245	288.377599999999973	16
3214	5	8515	266	1759.92720000000008	49
3214	6	7756	208	993.472600000000057	13
3214	7	9215	280	775.75649999999996	20
3214	8	551	14	1265.9369999999999	35
3214	9	8801	108	551.16459999999995	8
3214	10	6827	267	1672.66149999999993	6
3214	11	5813	251	198.502499999999998	19
3214	12	5738	235	1500.7373	37
3214	13	3216	112	256.824599999999975	42
3214	14	3218	91	69.5153999999999996	16
3214	15	5507	122	796.333099999999945	18
3214	16	5104	101	1558.16270000000009	45
3214	17	9799	87	1887.69360000000006	35
3214	18	7578	37	1044.70409999999993	11
3214	19	980	116	459.0779	20
3214	20	9408	298	916.277100000000019	30
3214	21	13	282	1756.41390000000001	45
3214	22	7675	196	1947.4722999999999	23
3214	23	7695	200	1082.36400000000003	28
3214	24	8378	85	1277.54919999999993	12
3214	25	6867	215	1406.2813000000001	10
3214	26	5383	15	1771.70659999999998	34
3214	27	2381	89	54.4540999999999968	32
3214	28	6974	35	755.136999999999944	33
3214	29	843	70	35.8766000000000034	16
3214	30	716	159	1001.92660000000001	47
3214	31	5155	219	320.213399999999979	14
3214	32	2019	55	166.164899999999989	27
3214	33	8852	192	1736.71000000000004	12
3214	34	2170	86	847.436400000000049	33
3214	35	3661	70	1807.83609999999999	1
3214	36	5541	36	21.4707000000000008	33
3214	37	8016	78	885.653400000000033	29
3214	38	9855	158	1336.52209999999991	26
3214	39	1394	220	554.027000000000044	3
3214	40	3496	287	1275.7967000000001	35
3214	41	2874	243	1806.03510000000006	36
3214	42	7251	93	1945.5148999999999	19
3214	43	9590	190	123.374899999999997	35
3214	44	5650	164	1250.79369999999994	27
3214	45	9811	19	1197.92759999999998	44
3214	46	2764	9	1982.80079999999998	23
3214	47	3439	35	355.145500000000027	7
3214	48	3821	216	904.676799999999957	24
3214	49	162	143	1371.66740000000004	33
3214	50	1277	232	300.733200000000011	12
3214	51	3164	125	1464.81930000000011	27
3214	52	617	58	1895.42419999999993	46
3215	1	7206	159	1203.16750000000002	9
3215	2	9677	13	1813.6851999999999	45
3215	3	3539	240	1636.00099999999998	31
3215	4	2525	200	1570.3918000000001	6
3215	5	7814	105	802.717099999999959	6
3215	6	5707	9	1914.19509999999991	6
3215	7	5324	163	652.082400000000007	47
3215	8	6680	236	1651.36930000000007	49
3216	1	1904	176	251.380200000000002	24
3216	2	5574	190	1953.52719999999999	15
3216	3	5337	135	1630.85699999999997	29
3216	4	1328	29	1231.63740000000007	18
3216	5	7509	106	1015.64840000000004	29
3216	6	9157	135	1479.94579999999996	44
3216	7	777	120	376.16500000000002	39
3216	8	7072	3	1133.17139999999995	13
3216	9	1688	19	1145.0793000000001	22
3216	10	5665	220	452.958500000000015	20
3216	11	3227	63	216.453300000000013	13
3216	12	8056	34	294.681300000000022	8
3216	13	2537	126	1167.69759999999997	1
3216	14	3280	226	1743.77240000000006	34
3216	15	553	53	828.999000000000024	11
3216	16	491	240	1622.80690000000004	36
3216	17	6436	158	1412.4516000000001	33
3216	18	888	238	202.925399999999996	25
3216	19	8614	85	850.180299999999988	28
3216	20	4526	237	103.968400000000003	17
3216	21	8136	96	1723.41889999999989	25
3216	22	3059	221	1834.1739	33
3216	23	9978	96	697.763599999999997	2
3216	24	2125	172	64.477800000000002	26
3216	25	6335	158	737.475199999999973	46
3216	26	1381	139	1899.50530000000003	47
3216	27	6186	207	828.461500000000001	42
3216	28	9852	191	1869.47430000000008	14
3216	29	9509	244	1230.76739999999995	28
3216	30	9226	74	1535.70939999999996	35
3216	31	9183	181	1493.27700000000004	35
3216	32	5597	261	99.5490999999999957	12
3216	33	4577	70	181.735800000000012	7
3216	34	9149	32	610.676600000000008	33
3216	35	6461	152	1121.98090000000002	36
3216	36	4638	265	1634.73659999999995	4
3216	37	962	52	1494.73910000000001	37
3216	38	3205	61	937.75649999999996	15
3216	39	3359	166	1848.04649999999992	15
3216	40	247	257	1923.56089999999995	12
3216	41	5482	229	1019.72479999999996	15
3216	42	2342	245	1133.76369999999997	14
3216	43	5932	36	1479.6697999999999	10
3216	44	2290	291	763.957199999999943	37
3216	45	6446	202	556.886399999999981	40
3216	46	634	169	1740.9226000000001	28
3216	47	9201	61	1838.44380000000001	2
3216	48	2044	74	1940.68460000000005	26
3216	49	7536	236	697.108699999999999	25
3216	50	1755	132	1609.75320000000011	24
3216	51	9659	118	1537.82300000000009	18
3216	52	7351	139	1418.70080000000007	8
3216	53	1349	56	1582.11999999999989	27
3216	54	2657	28	1388.78999999999996	36
3216	55	5488	100	1530.73960000000011	31
3216	56	399	174	454.883699999999976	10
3216	57	1270	59	459.947999999999979	39
3216	58	4489	224	312.038099999999986	19
3216	59	5415	74	709.358299999999986	35
3216	60	2633	259	1901.54299999999989	13
3216	61	1381	216	566.228899999999953	6
3216	62	6057	269	1451.64190000000008	13
3216	63	4514	222	1701.76289999999995	5
3216	64	6983	132	1320.92920000000004	40
3216	65	744	114	847.350800000000049	44
3216	66	5754	173	1809.3300999999999	17
3216	67	5307	254	30.9574999999999996	36
3216	68	4911	172	291.067099999999982	48
3216	69	5844	37	60.8674999999999997	1
3216	70	1793	95	1590.2786000000001	41
3216	71	6369	282	517.369199999999978	11
3217	1	2120	18	1498.55189999999993	5
3217	2	5842	113	1084.25970000000007	17
3217	3	9181	247	1089.51600000000008	41
3217	4	4939	90	113.012	10
3217	5	7460	201	645.461800000000039	26
3217	6	966	296	1478.19389999999999	5
3217	7	9714	122	741.655600000000049	38
3217	8	7472	120	120.628399999999999	31
3217	9	5816	210	185.955000000000013	13
3217	10	4026	268	1595.7949000000001	7
3217	11	9023	111	1517.29639999999995	38
3217	12	6693	271	69.0627999999999957	17
3217	13	2689	242	1090.4858999999999	13
3217	14	9706	170	1063.58069999999998	28
3217	15	9773	146	714.43240000000003	10
3217	16	3115	49	1563.13699999999994	15
3217	17	2757	182	243.252700000000004	8
3217	18	3491	157	1305.97080000000005	17
3217	19	2092	291	1455.27800000000002	32
3217	20	4016	94	1535.79600000000005	28
3217	21	7913	94	427.345700000000022	3
3217	22	4880	129	414.952099999999973	34
3217	23	4023	3	605.374599999999987	7
3217	24	4188	132	1081.29770000000008	21
3217	25	1766	216	282.814000000000021	8
3217	26	2047	107	1934.16129999999998	24
3217	27	1457	131	429.629300000000001	40
3217	28	1214	140	507.957600000000014	23
3217	29	5473	44	1091.02569999999992	36
3217	30	2674	35	442.878300000000024	30
3217	31	7049	189	1858.05850000000009	48
3217	32	6295	182	765.236300000000028	23
3217	33	7912	221	1403.60040000000004	5
3217	34	8184	282	1987.39450000000011	34
3217	35	9176	101	1739.82210000000009	15
3217	36	1438	54	934.166100000000029	35
3217	37	2011	283	340.397299999999973	43
3217	38	2871	283	1585.4849999999999	4
3217	39	8541	298	491.504900000000021	36
3217	40	1154	294	1804.26659999999993	24
3217	41	9319	212	1155.41360000000009	35
3217	42	6660	18	282.943499999999972	18
3217	43	3270	296	506.004700000000014	21
3217	44	528	36	671.748299999999972	7
3217	45	2967	222	1829.57089999999994	36
3217	46	5484	250	468.333300000000008	22
3217	47	3055	146	670.880999999999972	26
3217	48	9926	143	863.084500000000048	24
3217	49	710	16	922.625	16
3217	50	3362	235	1320.38429999999994	21
3217	51	341	117	268.89530000000002	8
3217	52	2972	287	34.0966999999999985	20
3217	53	152	75	667.306500000000028	35
3217	54	7649	105	1068.35230000000001	29
3217	55	4217	93	393.259000000000015	11
3217	56	686	160	921.402500000000032	12
3217	57	3075	260	1698.78700000000003	4
3217	58	8526	42	1011.22429999999997	24
3217	59	8651	136	125.902699999999996	10
3217	60	6762	131	989.650099999999952	4
3217	61	7087	104	1371.16920000000005	21
3217	62	1502	169	252.446100000000001	40
3217	63	4838	271	1823.39010000000007	47
3217	64	8684	173	1020.26300000000003	15
3217	65	3570	119	1983.04430000000002	3
3217	66	8343	181	1793.52629999999999	23
3217	67	2320	121	425.004000000000019	9
3217	68	5719	152	689.383299999999963	11
3217	69	4520	295	1630.37059999999997	2
3217	70	947	216	726.033999999999992	7
3217	71	8662	76	1510.51199999999994	14
3217	72	8931	142	415.858799999999974	23
3217	73	7126	126	304.677500000000009	13
3217	74	9936	77	863.495900000000006	25
3217	75	8278	3	833.187900000000013	6
3217	76	7259	79	150.238499999999988	27
3217	77	6722	52	1356.57960000000003	46
3217	78	2479	289	1097.50999999999999	26
3217	79	375	7	820.351999999999975	5
3217	80	2593	297	1067.4357	10
3217	81	3421	65	1055.58410000000003	37
3217	82	6336	203	508.284800000000018	43
3217	83	1018	250	312.644000000000005	21
3217	84	9092	294	474.764200000000017	43
3217	85	7576	183	1741.7328	6
3217	86	421	265	1307.90239999999994	34
3218	1	8562	291	451.355099999999993	17
3218	2	8846	112	1537.90229999999997	16
3218	3	2971	50	389.376300000000015	7
3218	4	6127	141	1981.45170000000007	14
3218	5	2258	111	1704.76279999999997	47
3218	6	6868	205	1791.90309999999999	27
3218	7	7970	39	1276.87249999999995	24
3218	8	5376	204	1241.8771999999999	49
3218	9	5163	16	1400.70949999999993	37
3218	10	4052	167	1125.17589999999996	13
3218	11	194	223	1345.10149999999999	39
3219	1	166	239	1146.45610000000011	7
3219	2	2683	47	1824.33549999999991	31
3219	3	8698	250	458.269299999999987	19
3219	4	9217	175	1326.72029999999995	14
3219	5	1438	238	689.365199999999959	16
3219	6	5818	34	394.366899999999987	48
3219	7	7625	97	1406.74450000000002	9
3219	8	634	275	963.089600000000019	3
3219	9	9622	67	433.046899999999994	8
3219	10	2310	9	435.714200000000005	19
3219	11	5258	231	962.714799999999968	30
3219	12	8454	209	1400.78610000000003	32
3219	13	7164	37	895.000999999999976	46
3219	14	9707	19	788.045200000000023	45
3219	15	485	234	302.709499999999991	39
3219	16	7904	241	235.022899999999993	32
3219	17	2635	134	23.6871000000000009	2
3219	18	358	283	746.912699999999973	7
3219	19	248	150	1340.3427999999999	5
3219	20	1653	118	443.142800000000022	39
3219	21	1810	292	703.276299999999992	15
3219	22	2962	49	275.388199999999983	17
3219	23	9541	55	156.842299999999994	34
3219	24	2616	297	605.3827	23
3219	25	7943	296	1835.08410000000003	30
3219	26	7009	46	1103.16030000000001	29
3219	27	4028	241	1478.61429999999996	29
3219	28	4745	137	1275.37840000000006	24
3219	29	8329	284	555.148199999999974	2
3219	30	7607	171	782.616399999999999	25
3219	31	5953	50	1113.09860000000003	8
3219	32	6571	63	189.634600000000006	30
3219	33	4059	106	1763.84249999999997	10
3219	34	8589	141	414.603499999999997	2
3219	35	9032	2	992.871399999999994	3
3219	36	2018	1	1737.66810000000009	20
3219	37	2586	161	758.844699999999989	32
3219	38	3938	181	150.220300000000009	27
3219	39	3996	86	518.978200000000015	12
3219	40	725	169	1849.18029999999999	19
3219	41	1548	70	1040.00369999999998	24
3219	42	8102	214	337.206900000000019	8
3219	43	2026	114	1768.32020000000011	45
3219	44	9464	187	1118.11709999999994	16
3219	45	5889	131	1025.47649999999999	22
3219	46	7581	132	522.251600000000053	43
3219	47	5938	5	1675.21910000000003	12
3219	48	791	233	739.111700000000042	24
3220	1	5530	294	1464.4991	3
3220	2	3766	151	885.464200000000005	17
3220	3	7152	59	99.9985999999999962	48
3220	4	8640	17	1875.06909999999993	17
3220	5	168	127	116.528400000000005	16
3220	6	3011	6	1715.8916999999999	1
3220	7	4586	51	1923.10680000000002	33
3220	8	3828	60	372.592499999999973	25
3220	9	443	96	38.6077999999999975	12
3220	10	9722	231	644.368000000000052	38
3220	11	8818	282	1787.71109999999999	2
3220	12	4895	253	1052.7799	27
3220	13	2611	27	1623.27749999999992	34
3220	14	1847	116	1433.36819999999989	10
3220	15	6434	43	1545.8411000000001	39
3220	16	9144	194	1281.69029999999998	28
3220	17	6469	146	1260.07559999999989	20
3220	18	5227	222	1577.60200000000009	28
3220	19	1530	111	1059.5308	16
3220	20	7483	231	1383.01250000000005	37
3220	21	9376	248	1931.48350000000005	46
3220	22	180	280	1466.2496000000001	15
3220	23	1085	5	1752.35120000000006	41
3221	1	8524	299	176.606699999999989	46
3221	2	4083	295	493.020500000000027	38
3221	3	4969	194	1577.03469999999993	13
3221	4	1508	105	118.664199999999994	3
3221	5	1016	143	389.536900000000003	26
3221	6	8924	129	891.640899999999988	17
3221	7	144	62	1359.7808	19
3221	8	5903	169	464.12639999999999	40
3221	9	9700	202	33.7147000000000006	16
3221	10	2552	299	642.546500000000037	17
3221	11	9067	155	913.065000000000055	49
3221	12	9122	56	1914.1742999999999	18
3221	13	4045	245	1077.60120000000006	46
3221	14	2183	30	279.193300000000022	4
3221	15	455	291	910.502399999999966	27
3221	16	3738	72	1663.44720000000007	7
3221	17	211	226	514.981300000000033	49
3221	18	7498	136	228.571100000000001	42
3221	19	3365	181	867.939600000000041	6
3221	20	4308	25	1265.1561999999999	31
3221	21	7958	145	1825.54410000000007	8
3221	22	5202	232	1938.76189999999997	25
3221	23	4406	122	1742.14989999999989	38
3221	24	1132	105	518.472899999999981	10
3221	25	8549	85	356.2851	21
3222	1	3398	184	1100.79359999999997	30
3222	2	1331	74	1399.5594000000001	30
3222	3	9088	56	772.628500000000031	48
3222	4	2122	118	726.283699999999953	4
3222	5	8195	218	1512.66069999999991	24
3222	6	7564	181	420.861800000000017	35
3222	7	5699	191	1682.86020000000008	33
3222	8	4984	246	776.13009999999997	25
3222	9	5271	110	574.014300000000048	36
3222	10	5332	257	1196.49160000000006	7
3222	11	2821	26	261.760299999999972	21
3222	12	2846	237	67.8962999999999965	8
3222	13	8581	89	285.745400000000018	14
3222	14	5880	185	1606.44589999999994	10
3222	15	727	280	256.090300000000013	6
3222	16	2065	26	1289.52070000000003	49
3222	17	4679	177	501.948800000000006	8
3222	18	7355	218	221.173399999999987	47
3222	19	3064	2	768.271100000000047	11
3222	20	9634	206	1393.16509999999994	42
3222	21	7393	20	131.758399999999995	48
3222	22	6235	198	947.987600000000043	40
3222	23	5473	45	1037.51129999999989	45
3222	24	5198	128	1637.42100000000005	14
3222	25	2587	225	256.562999999999988	39
3222	26	7221	80	1457.09799999999996	47
3222	27	1531	237	1984.2648999999999	5
3222	28	1777	265	1013.15800000000002	45
3222	29	1255	60	1952.81970000000001	39
3222	30	2420	23	1273.69839999999999	1
3222	31	9841	47	817.951400000000035	22
3222	32	1779	37	317.52800000000002	35
3222	33	2492	150	1164.92789999999991	23
3222	34	7433	7	930.738399999999956	45
3222	35	3624	193	230.49369999999999	8
3222	36	1062	200	1095.56700000000001	21
3222	37	610	212	1264.30269999999996	14
3222	38	4125	183	348.545500000000004	35
3222	39	680	290	56.5153999999999996	23
3222	40	8292	39	538.606999999999971	26
3222	41	305	164	676.555500000000052	15
3222	42	9310	1	668.939300000000003	9
3222	43	4602	227	1980.13519999999994	33
3222	44	7669	161	1092.52819999999997	1
3222	45	8196	263	1157.11419999999998	19
3222	46	966	180	1145.71929999999998	16
3222	47	3307	246	307.909100000000024	3
3222	48	9315	289	150.307299999999998	37
3222	49	9423	190	625.851300000000037	11
3222	50	7670	211	206.270499999999998	45
3222	51	3628	47	1234.02089999999998	32
3222	52	9465	49	979.593899999999962	31
3222	53	231	270	1230.30729999999994	18
3222	54	8216	43	1301.28829999999994	16
3222	55	3901	219	965.327199999999948	22
3222	56	2046	70	1332.77209999999991	26
3222	57	9750	233	259.989800000000002	29
3222	58	2699	96	1316.39509999999996	13
3222	59	5715	28	1434.69859999999994	31
3222	60	8758	251	597.807099999999991	30
3222	61	280	32	1018.5684	24
3222	62	9474	72	913.272000000000048	34
3222	63	5878	82	1992.02579999999989	32
3222	64	8686	138	1621.47440000000006	6
3222	65	6133	234	1513.15699999999993	10
3222	66	8867	164	1126.28839999999991	31
3222	67	2862	80	735.547000000000025	46
3222	68	6615	200	1139.99900000000002	14
3222	69	4292	90	1316.38920000000007	38
3222	70	5207	115	666.638199999999983	4
3222	71	1855	123	34.7727999999999966	20
3222	72	6933	6	1179.57179999999994	4
3222	73	5473	234	482.004599999999982	7
3222	74	6974	292	1622.75479999999993	4
3222	75	3145	252	1472.03289999999993	32
3222	76	6798	231	692.720699999999965	9
3222	77	6949	153	1926.62400000000002	1
3222	78	3155	213	89.9786000000000001	15
3222	79	7993	146	1355.4353000000001	25
3222	80	7013	122	892.789999999999964	38
3222	81	5701	262	887.802500000000009	36
3222	82	8837	117	335.919100000000014	27
3222	83	4808	225	1163.10439999999994	40
3222	84	620	135	1968.54389999999989	31
3222	85	4813	11	1660.67630000000008	14
3222	86	9406	214	1906.78999999999996	14
3223	1	1923	142	677.596400000000017	49
3223	2	183	102	459.530399999999986	14
3223	3	5191	11	1337.81179999999995	23
3223	4	1720	227	1917.4507000000001	28
3223	5	7742	110	552.167599999999993	6
3223	6	6682	182	813.97320000000002	48
3223	7	8569	293	1330.88969999999995	12
3223	8	8335	100	153.709300000000013	44
3223	9	5167	203	1414.35130000000004	38
3223	10	1220	160	226.550099999999986	26
3223	11	9081	190	1698.86969999999997	8
3223	12	107	240	422.281700000000001	22
3223	13	9083	207	918.345800000000054	41
3223	14	1165	255	379.772800000000018	14
3223	15	7602	185	788.909599999999955	24
3223	16	5811	223	1875.43679999999995	46
3223	17	9730	101	1710.07559999999989	29
3223	18	8415	107	864.899099999999976	23
3223	19	5401	137	580.845800000000054	36
3223	20	453	21	1287.45190000000002	13
3223	21	1716	275	1441.69380000000001	32
3223	22	8324	250	1434.32040000000006	29
3223	23	95	139	1817.86349999999993	10
3223	24	9628	6	1483.59009999999989	1
3223	25	8395	254	708.867799999999988	48
3223	26	7937	114	1814.82989999999995	4
3223	27	9347	246	1044.55680000000007	17
3223	28	2397	241	402.382000000000005	49
3223	29	892	52	1724.45939999999996	39
3223	30	2110	242	48.0236999999999981	24
3223	31	386	286	480.8947	11
3223	32	9299	250	904.85469999999998	48
3223	33	1797	160	1489.97679999999991	39
3223	34	6123	64	495.841499999999996	20
3223	35	8502	127	660.667400000000043	38
3223	36	2194	78	359.418099999999981	1
3223	37	1983	276	968.541299999999978	13
3223	38	1786	246	470.137499999999989	28
3223	39	404	95	1466.2989	14
3223	40	5982	191	1797.86130000000003	43
3223	41	9330	243	286.765199999999993	44
3223	42	1583	182	1548.45859999999993	40
3223	43	6345	223	29.5920999999999985	42
3223	44	1934	77	741.413499999999999	10
3223	45	3074	94	676.084699999999998	22
3223	46	6141	178	1295.14660000000003	3
3223	47	3995	190	888.710100000000011	45
3223	48	9703	249	602.742799999999988	47
3223	49	3435	288	1461.52569999999992	39
3223	50	2625	178	1525.27919999999995	24
3223	51	6123	165	1862.31169999999997	48
3223	52	1476	3	562.960100000000011	34
3223	53	9627	139	1680.53430000000003	22
3223	54	8741	155	657.838899999999967	20
3223	55	846	18	1024.84680000000003	3
3223	56	1418	182	872.005499999999984	18
3223	57	8629	86	1981.71659999999997	12
3223	58	3921	38	1707.33829999999989	10
3223	59	5734	278	1638.27970000000005	33
3223	60	8518	117	314.073300000000017	16
3223	61	7358	210	1818.51389999999992	36
3223	62	4178	34	1442.8780999999999	12
3223	63	9459	46	423.641700000000014	4
3223	64	1649	211	1512.14920000000006	22
3223	65	5525	217	1499.51170000000002	14
3223	66	9224	176	1562.9855	13
3223	67	3525	171	1426.49279999999999	24
3223	68	2333	277	659.118900000000053	42
3223	69	1794	234	314.761199999999974	48
3223	70	7182	163	308.766099999999994	30
3223	71	9406	72	964.360199999999963	39
3223	72	2772	109	1238.21800000000007	24
3223	73	6574	136	725.421500000000037	3
3223	74	9105	246	1033.23810000000003	3
3223	75	9456	266	1361.48389999999995	45
3223	76	5935	66	1348.36799999999994	21
3223	77	6541	216	1469.5800999999999	16
3223	78	242	145	1757.78459999999995	2
3223	79	7603	230	1478.37789999999995	2
3223	80	9055	292	1020.59069999999997	22
3223	81	1318	286	1788.12390000000005	9
3223	82	4150	42	1025.75170000000003	33
3223	83	2186	250	1361.12300000000005	9
3223	84	6902	30	53.8254999999999981	47
3223	85	3498	113	630.794200000000046	15
3223	86	8034	240	1244.24299999999994	11
3223	87	2903	200	1551.6706999999999	10
3223	88	8552	25	627.539700000000039	30
3223	89	6864	136	722.622799999999984	49
3223	90	3700	261	85.3038999999999987	24
3223	91	4854	65	1953.77469999999994	30
3223	92	6769	238	441.361800000000017	11
3223	93	1644	177	277.851400000000012	13
3223	94	5044	28	1240.10840000000007	15
3223	95	9389	41	64.9514000000000067	20
3223	96	861	141	449.910900000000026	45
3223	97	4047	48	1638.6404	5
3224	1	4145	292	990.789999999999964	29
3224	2	9299	94	1597.09429999999998	35
3224	3	942	74	1961.1110000000001	10
3224	4	7944	242	949.305899999999951	42
3224	5	891	102	258.902600000000007	30
3224	6	3325	230	173.825500000000005	39
3224	7	9662	246	97.212299999999999	8
3224	8	5488	274	603.08910000000003	17
3224	9	5658	210	1370.30369999999994	41
3224	10	1677	85	1210.25690000000009	48
3224	11	9967	128	1113.17979999999989	5
3224	12	2456	181	1825.74710000000005	6
3224	13	8286	94	754.898199999999974	30
3224	14	8453	277	205.289800000000014	48
3224	15	5162	163	1064.27690000000007	25
3224	16	7052	251	184.732300000000009	39
3224	17	2094	45	523.305500000000052	33
3224	18	9995	59	1059.79379999999992	34
3224	19	272	169	1015.63130000000001	33
3224	20	1232	283	1169.18640000000005	14
3224	21	2267	99	1687.45620000000008	29
3224	22	2907	216	115.675600000000003	22
3224	23	1251	96	485.2774	8
3224	24	52	54	1737.08950000000004	10
3224	25	2904	120	1721.01179999999999	38
3224	26	6274	132	1542.40129999999999	45
3224	27	5630	286	1304.03719999999998	40
3224	28	3399	244	512.445699999999988	34
3224	29	1277	117	900.189700000000016	44
3224	30	6917	107	1202.52179999999998	36
3224	31	8777	95	1923.07369999999992	8
3224	32	5713	151	630.490599999999972	4
3224	33	5833	159	209.425900000000013	21
3224	34	3662	189	72.2330000000000041	44
3224	35	3980	18	174.052099999999996	4
3224	36	2995	171	325.67270000000002	21
3224	37	9845	264	1543.65609999999992	31
3224	38	1505	7	318.437900000000013	38
3224	39	2732	67	1736.21579999999994	21
3224	40	5039	264	734.534700000000043	20
3224	41	8704	185	1054.5646999999999	20
3224	42	6573	197	785.298800000000028	5
3224	43	4181	281	1599.2956999999999	12
3224	44	9353	98	984.633799999999951	31
3224	45	2608	100	163.011300000000006	11
3224	46	7756	261	1159.27790000000005	14
3224	47	5231	144	679.563099999999963	21
3225	1	5064	61	1762.3275000000001	13
3225	2	1860	246	1156.23890000000006	19
3225	3	3524	206	461.135600000000011	11
3225	4	2936	92	611.954799999999977	24
3225	5	2202	160	203.4666	6
3225	6	6415	3	661.319100000000049	38
3225	7	5622	152	290.192799999999977	47
3225	8	4957	274	1918.91020000000003	12
3225	9	8419	213	1731.5963999999999	41
3225	10	672	186	1152.94579999999996	25
3225	11	2956	79	1072.13629999999989	28
3225	12	1584	132	903.37379999999996	25
3225	13	7401	0	648.195900000000051	49
3225	14	5211	10	1457.24669999999992	8
3225	15	6817	69	1936.59099999999989	20
3225	16	753	190	1917.71209999999996	5
3225	17	4763	151	248.602800000000002	12
3225	18	8703	42	95.4632000000000005	20
3225	19	7711	19	1040.22640000000001	30
3225	20	827	149	784.320100000000025	46
3225	21	6741	3	212.350599999999986	40
3225	22	5933	144	1957.0788	6
3225	23	720	136	1900.8306	6
3225	24	2893	111	75.7772999999999968	39
3225	25	7350	25	677.703700000000026	49
3225	26	6568	231	567.477999999999952	21
3226	1	2122	49	1088.45119999999997	9
3226	2	8746	267	174.801299999999998	24
3226	3	9325	269	1883.58330000000001	36
3226	4	6240	49	794.324700000000007	44
3226	5	9745	130	784.880199999999945	37
3226	6	8790	50	1539.19440000000009	35
3226	7	9159	177	1501.23700000000008	4
3226	8	4168	5	115.464500000000001	38
3226	9	7514	103	63.6445000000000007	12
3226	10	5030	231	1450.41949999999997	3
3226	11	6772	11	407.734399999999994	16
3226	12	6372	203	592.256999999999948	7
3226	13	9872	144	1084.06970000000001	22
3226	14	5068	116	153.823000000000008	30
3226	15	6999	108	112.5364	11
3226	16	1932	188	319.8322	26
3226	17	9901	121	1307.41139999999996	22
3226	18	5208	59	751.863500000000045	33
3226	19	5566	10	156.725300000000004	39
3226	20	7432	267	874.952599999999961	41
3226	21	3475	19	1642.82120000000009	21
3226	22	421	63	1140.71070000000009	35
3226	23	8574	7	214.217600000000004	4
3226	24	9004	275	1594.53880000000004	26
3226	25	4473	105	569.238399999999956	20
3226	26	1230	63	1599.61519999999996	7
3226	27	6991	64	1593.72769999999991	43
3226	28	6266	69	995.234000000000037	36
3226	29	3688	179	501.930799999999977	18
3226	30	2708	131	63.1261999999999972	4
3226	31	982	70	49.962299999999999	20
3226	32	1977	129	1277.14859999999999	20
3226	33	9107	183	726.331199999999967	37
3226	34	6175	238	1540.49360000000001	10
3226	35	6264	37	1578.3098	31
3226	36	463	98	1845.63589999999999	8
3226	37	3016	69	1193.48970000000008	1
3226	38	1740	253	1592.01939999999991	3
3226	39	813	36	1034.08380000000011	36
3226	40	3794	10	1671.6862000000001	3
3226	41	9604	220	1916.54899999999998	44
3226	42	482	292	401.937999999999988	7
3226	43	9547	112	1088.71190000000001	8
3226	44	7972	265	1341.40259999999989	5
3226	45	7454	261	1785.5956000000001	41
3226	46	9291	246	901.86749999999995	46
3226	47	5341	52	449.143199999999979	17
3226	48	8625	102	1110.78549999999996	35
3226	49	7297	95	1679.66429999999991	21
3226	50	7783	195	837.052199999999971	32
3226	51	2960	135	1399.81449999999995	23
3226	52	1426	212	1493.83699999999999	36
3226	53	507	16	1960.3297	17
3226	54	7569	185	1958.34860000000003	42
3226	55	9061	176	88.5374000000000052	7
3226	56	1857	126	1857.52759999999989	38
3226	57	2713	215	1830.72479999999996	23
3226	58	4774	154	172.489000000000004	39
3226	59	3736	148	82.0409999999999968	12
3226	60	6732	239	1723.58230000000003	28
3226	61	5727	11	1981.65290000000005	29
3226	62	9403	283	410.870900000000006	44
3226	63	7505	241	638.477300000000014	9
3226	64	1980	39	1587.28070000000002	5
3228	1	8204	146	1577.02639999999997	48
3228	2	5469	273	1854.47649999999999	40
3228	3	3488	96	1715.60040000000004	19
3228	4	9326	135	1801.34539999999993	47
3228	5	1269	65	1117.00250000000005	25
3228	6	712	289	1479.84590000000003	48
3228	7	4635	89	1049.79169999999999	44
3228	8	911	7	894.097300000000018	16
3228	9	7054	195	1514.01909999999998	4
3228	10	2553	166	1075.7032999999999	30
3228	11	4834	291	446.847899999999981	40
3228	12	6352	100	282.516900000000021	26
3228	13	4669	226	1483.58369999999991	15
3228	14	7638	168	1148.45260000000007	19
3228	15	827	193	1634.15789999999993	1
3228	16	1975	107	1446.69749999999999	7
3228	17	3799	138	1607.28140000000008	2
3228	18	611	22	197.696400000000011	45
3228	19	2389	97	1395.3112000000001	23
3228	20	3160	193	1618.92450000000008	14
3228	21	1495	155	520.328300000000013	44
3228	22	2189	103	1315.4982	11
3228	23	9008	23	360.91500000000002	7
3228	24	7543	152	1400.34480000000008	37
3228	25	2387	266	549.61239999999998	28
3228	26	8918	296	1352.83519999999999	32
3228	27	2134	186	669.68629999999996	38
3228	28	6389	93	1850.70350000000008	17
3228	29	9134	139	1885.05410000000006	18
3228	30	2219	213	896.243900000000053	37
3228	31	7286	172	622.201999999999998	13
3228	32	1507	222	1682.59480000000008	31
3228	33	581	39	274.801100000000019	45
3228	34	5995	122	686.513699999999972	7
3228	35	305	85	643.020099999999957	31
3228	36	5250	261	755.57039999999995	23
3228	37	1463	176	1588.0313000000001	38
3228	38	8672	142	1916.86920000000009	1
3228	39	7196	8	1597.16959999999995	16
3228	40	6462	107	24.0672999999999995	17
3228	41	2443	83	1897.65129999999999	39
3228	42	5208	159	1068.97900000000004	47
3228	43	5276	67	1060.11889999999994	27
3228	44	6025	74	1756.29880000000003	34
3228	45	323	65	845.29729999999995	49
3228	46	7145	15	1471.98559999999998	3
3228	47	4777	150	855.420700000000011	34
3228	48	4138	283	855.337200000000053	3
3228	49	2328	297	1421.46229999999991	4
3228	50	5491	84	985.140599999999949	46
3228	51	1711	40	590.977499999999964	7
3228	52	7568	235	1597.35230000000001	21
3228	53	2153	298	818.868399999999951	40
3228	54	8438	201	1448.60599999999999	48
3228	55	7298	52	816.437800000000038	31
3228	56	4466	193	672.069499999999948	25
3228	57	316	109	1559.48119999999994	14
3228	58	6903	153	1656.13969999999995	25
3228	59	3090	221	1903.57670000000007	47
3228	60	6985	46	1120.23759999999993	32
3228	61	4564	28	1683.32860000000005	5
3228	62	8339	31	1728.6255000000001	48
3228	63	7933	231	25.555299999999999	43
3228	64	8751	38	1123.92830000000004	12
3228	65	2225	81	580.692199999999957	21
3228	66	2171	208	879.474699999999984	6
3228	67	1614	175	468.220300000000009	9
3228	68	9388	38	1534.43470000000002	34
3228	69	4862	45	1102.40460000000007	36
3228	70	1428	40	916.292500000000018	14
3228	71	6098	78	851.769999999999982	19
3228	72	2990	291	1222.61030000000005	16
3228	73	5611	239	1438.4688000000001	35
3228	74	670	9	1673.52240000000006	46
3228	75	956	10	1670.3128999999999	27
3228	76	976	159	1593.93000000000006	17
3228	77	620	164	1483.07009999999991	11
3228	78	5156	223	1231.53989999999999	23
3228	79	2642	33	497.461900000000014	43
3228	80	9127	13	1870.80510000000004	3
3228	81	7663	116	1026.02299999999991	24
3228	82	3115	58	1078.4858999999999	46
3228	83	3779	292	708.401399999999967	32
3228	84	7380	172	177.352399999999989	2
3228	85	9954	126	924.908000000000015	14
3229	1	6796	96	1701.8445999999999	33
3229	2	1535	183	213.786300000000011	38
3229	3	6645	177	31.0910000000000011	33
3229	4	8017	3	838.233500000000049	45
3229	5	4581	48	1763.38229999999999	12
3229	6	674	221	1830.47679999999991	19
3229	7	2081	110	1729.05999999999995	43
3229	8	4100	71	1646.99150000000009	19
3229	9	1180	228	895.312099999999987	9
3229	10	5433	260	1137.64830000000006	7
3229	11	4010	100	285.624799999999993	19
3229	12	3527	195	1481.10220000000004	6
3229	13	5112	25	195.638499999999993	35
3229	14	4671	53	1751.62120000000004	28
3229	15	7428	118	895.485099999999989	22
3229	16	1609	48	1521.46839999999997	35
3229	17	5648	176	1781.96479999999997	47
3229	18	313	39	384.672799999999995	1
3229	19	2077	89	874.551299999999969	18
3229	20	6757	85	1355.42499999999995	12
3229	21	2263	123	1721.58660000000009	33
3229	22	3444	95	808.837599999999952	3
3229	23	2700	191	942.261799999999994	21
3229	24	5261	251	1932.0915	41
3229	25	7721	272	1085.92900000000009	33
3229	26	1817	146	629.640099999999961	13
3229	27	212	174	1171.81960000000004	29
3229	28	667	258	1775.69579999999996	27
3229	29	3277	221	1770.65079999999989	20
3229	30	7865	95	787.725999999999999	38
3229	31	5880	66	1067.16129999999998	7
3229	32	6711	255	870.366800000000012	17
3229	33	2589	223	891.49350000000004	33
3229	34	5268	0	246.400900000000007	43
3229	35	1312	145	465.541099999999972	37
3229	36	7609	107	307.014499999999998	39
3229	37	4580	266	1545.83570000000009	6
3229	38	9362	283	1571.86940000000004	3
3229	39	9823	24	677.555899999999951	46
3229	40	136	51	1493.37210000000005	17
3229	41	6006	74	624.928300000000036	12
3229	42	609	166	1474.22800000000007	22
3229	43	2427	285	1008.09109999999998	22
3230	1	1368	178	1022.98379999999997	4
3230	2	5462	284	704.119699999999966	21
3230	3	4003	113	114.259399999999999	15
3230	4	1889	10	1208.52579999999989	40
3230	5	329	84	801.917599999999993	46
3230	6	9223	154	641.944100000000049	8
3230	7	7832	278	825.608699999999999	45
3230	8	985	271	607.461400000000026	23
3230	9	1280	265	1964.40930000000003	37
3230	10	9553	52	603.761899999999969	23
3230	11	9524	168	540.941000000000031	28
3230	12	970	292	347.376700000000028	13
3230	13	2169	197	1776.27389999999991	11
3230	14	7513	181	157.555000000000007	27
3230	15	8437	214	1800.59220000000005	36
3230	16	6467	153	311.048800000000028	45
3230	17	1112	33	637.836300000000051	43
3230	18	3349	30	162.826899999999995	43
3230	19	5770	52	136.462500000000006	32
3230	20	5823	187	490.835399999999993	42
3230	21	1689	157	1540.09969999999998	9
3230	22	4222	95	1016.08839999999998	7
3230	23	1971	52	1722.67969999999991	3
3230	24	5824	107	193.443399999999997	10
3230	25	3450	148	1636.02780000000007	44
3230	26	4808	3	507.722300000000018	20
3230	27	8560	223	1865.74990000000003	48
3230	28	850	32	502.818100000000015	12
3230	29	9670	68	471.460399999999993	19
3231	1	951	273	1496.75949999999989	49
3231	2	4131	297	158.666899999999998	41
3231	3	5383	249	1172.76999999999998	18
3231	4	5054	0	1163.01119999999992	33
3231	5	7166	285	1609.16759999999999	32
3231	6	5395	255	1167.82259999999997	40
3231	7	7924	115	1502.22849999999994	34
3231	8	9383	21	1473.70900000000006	23
3231	9	4299	235	1464.25549999999998	40
3231	10	968	242	1069.71589999999992	5
3231	11	222	129	341.054399999999987	10
3231	12	5366	56	371.042399999999986	19
3231	13	6557	89	1800.51870000000008	3
3231	14	1947	85	567.968399999999974	2
3231	15	5372	38	247.86160000000001	3
3231	16	3726	166	147.856899999999996	10
3231	17	1861	7	1213.9378999999999	1
3231	18	234	178	1776.11819999999989	35
3231	19	4516	158	802.014699999999948	35
3231	20	8620	215	479.671400000000006	32
3231	21	1942	69	1439.3125	25
3231	22	2056	145	987.544700000000034	6
3231	23	2731	297	116.699100000000001	13
3231	24	6960	17	424.125099999999975	40
3231	25	5620	139	787.187900000000013	24
3231	26	8355	52	757.126499999999965	5
3231	27	620	207	1223.6259	42
3231	28	29	82	1913.5018	30
3231	29	6398	289	1018.59119999999996	11
3231	30	2975	183	1080.19969999999989	38
3231	31	2548	88	726.465100000000007	35
3231	32	8092	215	1118.18599999999992	7
3231	33	9813	120	607.589200000000005	5
3231	34	2012	227	1166.51089999999999	11
3231	35	138	137	309.317499999999995	32
3231	36	5847	186	218.847199999999987	19
3231	37	9086	148	1047.78449999999998	31
3231	38	1089	98	1796.41329999999994	40
3231	39	5559	185	1898.18249999999989	30
3231	40	6623	234	1002.40170000000001	4
3231	41	7874	95	860.281700000000001	2
3231	42	9922	170	922.61990000000003	44
3231	43	5107	79	1316.51610000000005	27
3231	44	7204	55	1833.7324000000001	2
3231	45	5300	150	506.375499999999988	26
3231	46	2038	63	396.077600000000018	20
3231	47	7199	13	16.0809999999999995	6
3231	48	7685	50	1562.53179999999998	27
3231	49	201	75	770.686199999999985	45
3231	50	442	102	472.104899999999986	1
3231	51	8323	272	615.890599999999949	22
3231	52	7137	140	1426.1117999999999	36
3231	53	9416	251	1001.87609999999995	49
3231	54	3604	168	150.861199999999997	10
3231	55	7484	21	1931.48820000000001	6
3231	56	5199	168	1132.78860000000009	40
3231	57	410	114	1165.64550000000008	34
3231	58	2547	53	1734.46289999999999	14
3231	59	7596	204	1283.52140000000009	34
3231	60	238	282	1629.38010000000008	49
3231	61	8011	272	1916.69759999999997	47
3231	62	7020	245	1591.92470000000003	27
3231	63	8835	278	613.4529	2
3231	64	4917	21	1265.02690000000007	32
3231	65	113	12	1980.7041999999999	20
3231	66	146	186	1277.75469999999996	31
3231	67	8498	114	218.352800000000002	32
3231	68	6235	28	334.45920000000001	15
3231	69	3874	152	1276.58040000000005	31
3231	70	16	159	786.70169999999996	33
3231	71	1530	217	871.940399999999954	3
3231	72	9929	42	232.2774	48
3231	73	6242	290	1528.04279999999994	12
3232	1	9545	242	1111.39490000000001	5
3232	2	16	216	273.055499999999995	12
3232	3	8765	31	1609.22319999999991	39
3232	4	1442	158	335.400699999999972	20
3232	5	1742	49	935.123100000000022	16
3232	6	5680	185	352.305799999999977	6
3232	7	2269	18	1565.73209999999995	5
3232	8	6846	73	1764.27240000000006	43
3232	9	9	257	79.4822999999999951	9
3232	10	2391	263	325.243299999999977	24
3232	11	2753	13	1788.93190000000004	28
3232	12	2844	80	822.371599999999944	35
3233	1	4547	237	1465.51569999999992	47
3233	2	3522	240	653.57770000000005	49
3233	3	9998	157	355.072799999999972	27
3233	4	8582	225	1153.08279999999991	21
3233	5	3342	142	816.422400000000039	26
3233	6	1363	163	764.175899999999956	22
3233	7	1668	119	856.293000000000006	6
3233	8	7944	28	68.2865000000000038	27
3233	9	8038	197	1254.3284000000001	10
3233	10	9369	74	873.191000000000031	4
3233	11	5437	281	789.629800000000046	39
3233	12	1855	27	743.439600000000041	44
3233	13	8209	34	1813.18810000000008	7
3233	14	6097	9	1658.91300000000001	11
3233	15	3019	24	1844.3438000000001	19
3233	16	7467	25	1591.52729999999997	13
3233	17	2842	230	1999.33760000000007	37
3233	18	1375	171	842.390499999999975	1
3233	19	1853	263	1388.02269999999999	11
3233	20	4005	282	927.970800000000054	15
3233	21	4644	153	1905.71659999999997	37
3233	22	3428	84	41.5003000000000029	37
3233	23	5167	29	421.551600000000008	44
3233	24	9495	48	163.639499999999998	16
3233	25	3050	230	500.246300000000019	6
3233	26	4103	234	416.183199999999999	30
3233	27	6425	137	34.6696999999999989	8
3233	28	3155	167	1184.14820000000009	20
3233	29	2089	277	44.348399999999998	10
3233	30	7459	98	1623.3098	14
3233	31	712	45	726.206699999999955	17
3233	32	7557	204	242.038900000000012	2
3233	33	7369	16	1049.38200000000006	10
3233	34	523	285	1300.43409999999994	46
3233	35	463	226	783.224500000000035	4
3233	36	8120	263	394.048800000000028	3
3233	37	8470	189	860.962999999999965	2
3233	38	4400	93	1236.24569999999994	26
3233	39	166	27	1615.471	47
3233	40	1752	112	625.107200000000034	22
3233	41	8474	238	387.635699999999986	27
3233	42	2703	168	1509.58150000000001	28
3233	43	5636	110	1559.0918999999999	22
3233	44	7922	39	668.947099999999978	5
3233	45	362	198	968.419700000000034	13
3233	46	2071	0	700.922800000000052	18
3233	47	6670	213	1253.78359999999998	7
3233	48	4489	63	332.796100000000024	35
3233	49	9083	48	497.772600000000011	22
3233	50	7599	287	1266.6545000000001	29
3233	51	8643	231	1251.85030000000006	43
3233	52	4681	9	1561.5802000000001	41
3233	53	8485	117	632.218499999999949	44
3233	54	7959	205	435.49939999999998	1
3233	55	5664	207	23.9568000000000012	38
3233	56	4698	218	214.376200000000011	11
3233	57	6129	143	1416.47689999999989	47
3233	58	3316	239	1592.49270000000001	31
3234	1	3634	138	882.36080000000004	11
3234	2	404	51	1888.56580000000008	3
3234	3	370	58	1495.19409999999993	33
3234	4	2339	289	1255.04590000000007	38
3234	5	2083	142	1322.77320000000009	11
3234	6	5551	133	832.401899999999955	33
3234	7	2508	246	297.692099999999982	7
3234	8	6983	42	1774.51800000000003	22
3234	9	99	271	1750.64760000000001	32
3234	10	216	72	1505.96389999999997	10
3234	11	1751	53	1851.08079999999995	10
3234	12	8189	82	1535.1110000000001	22
3234	13	1433	172	1047.65859999999998	19
3234	14	8254	38	1279.46129999999994	10
3234	15	9734	289	981.15809999999999	35
3234	16	4673	36	1044.1543999999999	40
3234	17	4232	202	921.310100000000034	49
3234	18	4685	225	1163.83130000000006	14
3234	19	5400	34	1898.10210000000006	39
3234	20	2083	175	1952.90429999999992	11
3234	21	1134	135	1824.90879999999993	38
3234	22	9452	135	997.90440000000001	49
3234	23	9017	150	1344.89020000000005	31
3234	24	2441	40	493.925200000000018	24
3234	25	8144	37	1345.13359999999989	32
3234	26	7232	250	96.7998999999999938	8
3234	27	1325	136	1569.82429999999999	18
3234	28	6347	38	1880.75819999999999	25
3234	29	8030	277	709.399700000000053	7
3234	30	9674	136	1916.12910000000011	19
3234	31	791	269	76.5060000000000002	12
3234	32	5122	215	1610.31719999999996	1
3234	33	278	295	955.068099999999959	23
3234	34	1314	117	1615.50469999999996	23
3234	35	7421	159	49.1921999999999997	15
3234	36	9302	55	1292.12339999999995	2
3234	37	8293	178	1166.94070000000011	46
3234	38	2836	207	766.711099999999988	29
3234	39	6366	157	953.188200000000052	11
3234	40	5253	12	914.441799999999944	19
3234	41	8788	237	347.712899999999991	5
3234	42	3530	244	1187.77970000000005	30
3234	43	1536	167	744.688200000000052	47
3234	44	6227	262	238.777999999999992	30
3234	45	4957	184	1995.14660000000003	41
3234	46	7936	18	1695.7023999999999	9
3234	47	7886	273	1002.58349999999996	23
3234	48	1470	1	1947.60439999999994	3
3235	1	7235	188	198.263900000000007	35
3235	2	3014	69	1137.40949999999998	14
3235	3	2418	241	1773.55749999999989	18
3235	4	2327	217	1994.62259999999992	5
3235	5	2619	39	1469.45010000000002	44
3235	6	6670	99	658.341499999999996	18
3236	1	9136	273	507.912399999999991	47
3236	2	325	281	1547.8418999999999	27
3236	3	3755	169	1366.80780000000004	34
3236	4	5351	31	1000.11879999999996	25
3236	5	3740	144	1430.45090000000005	26
3236	6	3122	10	1897.46569999999997	25
3236	7	5452	123	654.838300000000004	36
3236	8	8924	218	1198.57099999999991	24
3236	9	4175	198	401.58280000000002	13
3236	10	2303	68	702.548599999999965	12
3236	11	8640	183	380.054899999999975	6
3236	12	2044	207	1198.40419999999995	9
3236	13	9197	171	1718.4665	3
3236	14	5353	150	583.314399999999978	42
3236	15	5428	88	1298.60599999999999	30
3236	16	6443	7	1926.48289999999997	35
3236	17	9928	292	1664.78269999999998	19
3236	18	5487	111	1623.3578	18
3236	19	4401	128	1128.30250000000001	36
3236	20	8036	262	284.062400000000025	33
3236	21	5716	69	604.859100000000012	30
3236	22	38	57	147.904799999999994	49
3236	23	1195	40	864.828800000000001	45
3236	24	2024	83	1683.61159999999995	14
3236	25	787	187	1281.16650000000004	38
3236	26	5443	240	1763.14730000000009	37
3236	27	5266	14	1775.44049999999993	39
3236	28	6405	263	1588.82109999999989	24
3236	29	9916	209	463.075499999999977	32
3236	30	8878	113	1299.67689999999993	34
3236	31	6802	178	269.076399999999978	13
3236	32	5353	85	1859.2831000000001	49
3236	33	6679	143	807.214799999999968	15
3236	34	8580	171	55.7971000000000004	27
3236	35	4605	226	272.966600000000028	40
3236	36	7289	37	973.002799999999979	13
3236	37	4642	141	975.279199999999946	4
3236	38	722	5	903.901299999999992	36
3236	39	3687	239	484.318499999999972	8
3236	40	9736	267	184.591399999999993	16
3236	41	1944	51	1180.96000000000004	17
3236	42	5042	48	1384.65940000000001	25
3236	43	352	116	746.186599999999999	38
3236	44	197	73	535.584100000000035	12
3236	45	790	162	885.035100000000057	21
3236	46	5713	219	141.986199999999997	10
3236	47	1836	274	136.551500000000004	32
3236	48	8625	212	853.857499999999959	48
3236	49	6568	26	1067.50170000000003	43
3236	50	3569	180	1983.14380000000006	35
3236	51	3317	115	676.552400000000034	20
3236	52	8674	184	775.572300000000041	20
3236	53	7328	100	1961.24299999999994	10
3236	54	6663	61	1491.28559999999993	17
3236	55	6938	145	420.535799999999995	34
3236	56	8266	287	1591.11969999999997	35
3236	57	6976	72	1840.0485000000001	10
3236	58	9926	191	1855.94160000000011	34
3236	59	8475	16	1100.15339999999992	31
3236	60	8940	281	835.592200000000048	30
3236	61	2825	231	576.563599999999951	47
3236	62	4579	76	337.043900000000008	6
3236	63	1863	174	449.599199999999996	6
3236	64	2560	41	572.602700000000027	24
3236	65	3235	179	518.628199999999993	10
3236	66	38	181	132.519900000000007	15
3236	67	986	35	1676.71550000000002	37
3236	68	297	150	1933.52659999999992	7
3236	69	1216	147	1974.93239999999992	21
3236	70	860	192	703.692999999999984	38
3236	71	4876	7	1035.77849999999989	23
3236	72	43	39	1951.24080000000004	32
3236	73	4168	206	351.853200000000015	25
3236	74	9029	145	364.665500000000009	27
3236	75	8515	46	902.808200000000056	11
3236	76	9431	0	87.3789000000000016	34
3236	77	7987	185	1202.38090000000011	7
3236	78	1939	221	1273.81909999999993	21
3236	79	3421	176	246.624500000000012	18
3236	80	9672	68	122.176400000000001	44
3236	81	4525	231	1964.64869999999996	1
3236	82	4560	110	1230.1699000000001	18
3236	83	9181	35	334.831500000000005	2
3236	84	7979	71	1994.60120000000006	39
3236	85	773	189	1544.49630000000002	20
3236	86	5634	213	146.941300000000012	5
3236	87	1752	124	1530.40239999999994	6
3236	88	8164	159	625.138599999999997	46
3236	89	3267	293	60.650500000000001	12
3236	90	4331	78	239.512400000000014	7
3236	91	3590	3	1341.67720000000008	7
3236	92	1384	124	1768.20900000000006	11
3236	93	4734	274	1854.22070000000008	24
3236	94	5083	190	701.988899999999944	47
3236	95	5481	217	1008.18619999999999	3
3236	96	2174	69	610.078099999999949	6
3237	1	150	216	1373.00170000000003	27
3237	2	6285	150	71.506299999999996	21
3237	3	9732	100	964.039700000000039	34
3237	4	9217	134	1521.55030000000011	5
3237	5	2428	296	1960.56610000000001	12
3237	6	70	138	16.1557999999999993	17
3237	7	6289	243	1042.36410000000001	42
3237	8	2491	153	213.746700000000004	14
3237	9	2515	75	1931.81009999999992	27
3237	10	6591	97	105.434899999999999	1
3237	11	6823	186	172.29740000000001	22
3237	12	8721	30	642.759199999999964	17
3237	13	8785	5	1595.71029999999996	30
3237	14	3112	16	140.474299999999999	9
3237	15	2770	115	1396.13449999999989	42
3237	16	1910	61	103.323700000000002	13
3237	17	6293	130	869.062000000000012	37
3237	18	8126	152	1295.39329999999995	31
3237	19	3856	54	1993.13879999999995	20
3237	20	9319	162	587.62480000000005	11
3237	21	2591	140	1755.36200000000008	27
3237	22	6338	97	1878.81079999999997	47
3237	23	5850	244	1999.8427999999999	36
3237	24	4329	252	999.539800000000014	4
3237	25	9508	201	1265.95180000000005	24
3237	26	7464	240	1582.25690000000009	37
3237	27	2058	136	1538.40090000000009	31
3237	28	1086	151	390.952099999999973	18
3237	29	7057	47	1359.52269999999999	4
3237	30	2502	30	806.852999999999952	48
3237	31	987	135	984.801000000000045	28
3237	32	8991	220	1279.64760000000001	7
3237	33	1273	1	904.267200000000003	4
3237	34	4613	32	433.064399999999978	12
3237	35	3375	194	427.462800000000016	31
3237	36	882	158	1351.63550000000009	9
3237	37	3086	21	233.646600000000007	16
3237	38	4283	235	814.916000000000054	25
3237	39	1949	54	258.458399999999983	32
3237	40	6108	135	1060.97379999999998	12
3237	41	6178	0	549.767000000000053	13
3237	42	3711	299	254.357499999999987	17
3237	43	1556	12	1643.9197999999999	48
3237	44	7078	108	1989.65129999999999	30
3237	45	9094	32	165.690599999999989	19
3237	46	4149	122	766.673900000000003	47
3238	1	3892	235	789.532400000000052	20
3238	2	2038	217	318.758199999999988	2
3238	3	9664	283	808.085199999999986	1
3238	4	5283	55	211.311000000000007	4
3238	5	2021	241	1307.55120000000011	28
3238	6	1942	299	1735.69489999999996	10
3238	7	9709	183	353.016099999999994	42
3238	8	9709	143	780.476700000000051	47
3238	9	2	95	1532.34979999999996	11
3238	10	6520	231	1246.26140000000009	39
3238	11	7545	168	646.967599999999948	19
3238	12	5722	111	860.963899999999967	4
3238	13	5100	248	815.089399999999955	39
3238	14	8487	163	1355.99630000000002	6
3238	15	3901	170	1367.7654	14
3238	16	8595	284	328.121100000000013	13
3238	17	3993	147	313.035900000000026	46
3238	18	9438	186	818.272000000000048	30
3238	19	6466	292	770.614500000000021	23
3238	20	6709	157	748.571199999999976	1
3238	21	2936	38	346.564700000000016	18
3238	22	2495	172	244.756699999999995	22
3238	23	7554	125	1318.50659999999993	1
3238	24	8733	212	318.562599999999975	10
3238	25	904	236	814.975000000000023	25
3238	26	4131	194	142.139600000000002	32
3238	27	482	198	627.775499999999965	36
3239	1	7449	23	1309.53410000000008	42
3239	2	2380	163	570.060600000000022	24
3239	3	600	268	1128.3587	15
3239	4	5510	234	230.682899999999989	43
3239	5	3165	235	509.0548	38
3239	6	7493	263	1377.57580000000007	32
3239	7	3763	191	1716.79819999999995	29
3239	8	5697	295	730.138100000000009	2
3240	1	8874	95	1575.82549999999992	12
3240	2	3860	180	1605.5030999999999	25
3240	3	354	283	154.583300000000008	35
3240	4	9582	44	1743.25919999999996	46
3240	5	2358	237	1798.54639999999995	31
3240	6	9506	69	360.514599999999973	40
3240	7	5053	46	1863.01999999999998	35
3240	8	6148	277	1265.12480000000005	40
3240	9	6010	66	1279.51179999999999	43
3240	10	4071	117	1821.75	7
3240	11	428	78	1761.16669999999999	37
3240	12	1361	134	706.904899999999998	22
3240	13	9175	36	1095.32590000000005	9
3240	14	7675	218	473.100000000000023	29
3240	15	4682	262	1717.73049999999989	29
3240	16	3408	129	1616.0489	42
3240	17	7860	111	733.957300000000032	26
3240	18	371	133	1742.10950000000003	30
3240	19	3542	14	1464.1878999999999	10
3240	20	9955	51	1061.41679999999997	9
3240	21	5638	56	1847.59449999999993	48
3240	22	9057	212	1779.36979999999994	35
3240	23	2158	88	1122.81150000000002	46
3240	24	4322	176	293.973000000000013	3
3240	25	2864	148	1263.13359999999989	38
3240	26	9667	252	17.5009000000000015	13
3240	27	4151	56	234.583200000000005	34
3240	28	2261	200	1114.50099999999998	6
3240	29	7033	168	252.258399999999995	27
3240	30	1827	278	1982.05230000000006	47
3240	31	9981	153	191.437700000000007	46
3240	32	5330	116	1134.71090000000004	3
3240	33	1092	175	918.123900000000049	2
3240	34	581	106	256.855200000000025	15
3240	35	5819	70	1101.16069999999991	25
3240	36	8262	140	696.096099999999979	1
3240	37	9133	87	768.012100000000032	34
3240	38	2979	66	52.1388000000000034	32
3240	39	6504	50	1250.20929999999998	22
3240	40	7348	126	1178.1280999999999	24
3240	41	6656	24	1366.76050000000009	9
3240	42	1924	296	109.590100000000007	35
3240	43	4431	201	837.813599999999951	8
3240	44	5272	203	1436.77160000000003	34
3240	45	7327	104	1976.7319	21
3240	46	9611	255	1582.81179999999995	43
3240	47	525	177	826.307800000000043	8
3240	48	5541	173	1246.17419999999993	42
3240	49	7892	87	357.770600000000002	44
3240	50	9090	3	287.972300000000018	44
3240	51	3094	199	177.501299999999986	27
3240	52	3269	47	1047.6572000000001	7
3240	53	5746	193	693.842800000000011	8
3240	54	1279	245	76.3215000000000003	28
3240	55	4395	59	1910.4701	27
3240	56	59	278	690.805600000000027	28
3240	57	3274	119	1940.32510000000002	28
3240	58	2034	70	1930.58670000000006	4
3240	59	7751	121	1728.7998	20
3240	60	1101	113	1178.03060000000005	26
3240	61	3512	54	529.092499999999973	39
3240	62	3380	202	809.125599999999963	19
3240	63	6796	72	138.523799999999994	25
3240	64	5610	189	200.534199999999998	28
3240	65	9615	147	827.755499999999984	14
3240	66	482	98	326.593999999999994	40
3240	67	6218	85	1687.34310000000005	9
3240	68	4852	64	1804.62439999999992	47
3240	69	9168	221	919.338700000000017	21
3240	70	165	225	1479.01119999999992	39
3240	71	4031	257	68.3739999999999952	35
3240	72	3546	156	346.751500000000021	13
3240	73	7424	199	919.78449999999998	46
3241	1	9597	298	822.947000000000003	6
3241	2	335	172	1677.08989999999994	37
3241	3	557	267	1783.82950000000005	26
3241	4	458	131	460.612199999999973	10
3241	5	6566	38	1206.03140000000008	37
3241	6	1201	155	1792.59120000000007	34
3241	7	692	177	1951.49360000000001	31
3241	8	3866	291	407.716000000000008	35
3241	9	5585	275	1018.8836	28
3241	10	6804	175	1848.68489999999997	38
3241	11	6792	75	568.717399999999998	18
3241	12	1037	188	1368.5166999999999	3
3241	13	9544	104	1003.04549999999995	46
3241	14	8474	290	1994.48139999999989	43
3241	15	8746	148	1444.9704999999999	40
3241	16	4811	32	423.515499999999975	49
3242	1	3254	14	601.483799999999974	20
3242	2	8535	180	686.90179999999998	22
3242	3	8800	257	780.617899999999963	39
3242	4	5647	118	853.466099999999983	21
3242	5	3810	0	806.838899999999967	3
3242	6	5216	198	648.833399999999983	40
3242	7	158	111	1687.44769999999994	13
3242	8	3680	87	1007.45920000000001	45
3242	9	2492	188	1462.94839999999999	3
3242	10	2313	130	1385.48299999999995	12
3242	11	4489	110	1408.60480000000007	39
3242	12	7410	94	1671.88779999999997	32
3242	13	91	10	501.085100000000011	42
3242	14	2708	62	1368.51909999999998	17
3242	15	290	159	770.438300000000027	23
3242	16	1730	70	1470.1875	49
3242	17	1161	112	1705.8306	39
3242	18	1435	275	1207.9199000000001	7
3242	19	7231	47	28.0672999999999995	24
3242	20	4908	157	1688.62899999999991	49
3242	21	3597	50	216.829199999999986	14
3242	22	2965	14	669.022100000000023	25
3242	23	2225	16	1894.67720000000008	36
3242	24	6317	148	469.495499999999993	36
3242	25	9128	217	377.475399999999979	26
3242	26	3534	176	450.343700000000013	45
3242	27	1250	27	627.022100000000023	12
3242	28	3327	142	174.229600000000005	29
3243	1	9994	195	1389.67879999999991	31
3243	2	5625	16	1439.0141000000001	38
3243	3	1817	50	1889.32780000000002	39
3243	4	4877	257	1962.64069999999992	41
3243	5	3069	119	505.079900000000009	11
3243	6	8379	150	1629.89550000000008	41
3243	7	4091	26	1245.82179999999994	37
3243	8	4946	238	422.821000000000026	32
3243	9	3711	249	341.786200000000008	19
3243	10	124	105	106.575199999999995	5
3243	11	1260	20	537.698899999999981	37
3243	12	7875	150	1721.60940000000005	38
3243	13	2489	236	1939.3728000000001	40
3243	14	5138	161	785.40179999999998	13
3243	15	4340	251	851.043300000000045	17
3243	16	7363	15	1833.61320000000001	43
3243	17	5740	130	784.911399999999958	29
3243	18	1955	234	870.018000000000029	9
3243	19	7234	155	1940.98160000000007	40
3243	20	1028	255	455.161099999999976	26
3243	21	2150	160	1787.90169999999989	17
3243	22	6612	276	1233.84960000000001	7
3243	23	5365	214	1930.49929999999995	44
3243	24	215	297	946.575799999999958	4
3243	25	4926	228	904.217999999999961	2
3243	26	5698	123	979.563200000000052	25
3243	27	4521	8	1209.9190000000001	5
3243	28	87	171	1391.90370000000007	22
3243	29	9120	180	247.012200000000007	24
3243	30	3669	184	316.958399999999983	32
3243	31	4613	269	1449.36560000000009	20
3243	32	2707	112	1622.1549	12
3243	33	1048	3	1414.68139999999994	1
3243	34	6730	243	1969.92110000000002	3
3243	35	2966	292	641.855000000000018	40
3243	36	7498	157	1878.65910000000008	17
3243	37	85	205	1546.66740000000004	34
3243	38	891	235	1274.0748000000001	39
3243	39	4907	111	1423.52350000000001	37
3243	40	41	28	1659.85500000000002	17
3244	1	2772	186	853.474799999999959	22
3244	2	9205	222	556.239900000000034	29
3244	3	4809	212	296.057900000000018	24
3244	4	5193	12	633.811599999999999	33
3244	5	6263	263	1144.02189999999996	25
3244	6	8744	113	1129.95440000000008	1
3244	7	6629	239	1767.99980000000005	24
3244	8	8806	83	719.12360000000001	1
3244	9	163	169	882.712800000000016	18
3244	10	4121	134	1109.72669999999994	45
3244	11	2480	51	495.951399999999978	12
3244	12	6003	240	1649.16090000000008	22
3244	13	9060	15	959.680100000000039	40
3244	14	4891	113	1592.24720000000002	39
3244	15	8949	0	724.115999999999985	1
3244	16	942	13	164.524300000000011	43
3245	1	5092	28	369.774499999999989	15
3245	2	9607	63	1021.77719999999999	47
3245	3	7697	159	68.7293999999999983	37
3245	4	2347	230	1530.9396999999999	3
3245	5	7051	134	729.532699999999977	33
3245	6	3323	141	1567.65329999999994	29
3245	7	4969	4	498.215199999999982	4
3245	8	1374	225	925.576800000000048	27
3245	9	975	153	401.995499999999993	26
3245	10	2809	8	606.662000000000035	46
3245	11	2750	20	467.554899999999975	1
3245	12	5082	136	545.969100000000026	48
3245	13	4876	50	393.818399999999997	31
3246	1	2551	131	563.055500000000052	23
3246	2	4692	66	667.184799999999996	37
3246	3	4981	80	1317.46949999999993	28
3246	4	2560	259	1344.5277000000001	21
3246	5	1857	130	1332.7491	25
3246	6	4787	5	467.626800000000003	40
3246	7	9841	53	745.985699999999952	28
3246	8	258	286	319.682799999999986	40
3246	9	1908	253	617.378400000000056	49
3246	10	2626	82	1791.5933	19
3246	11	6494	289	785.106800000000021	30
3246	12	2281	77	514.481099999999969	1
3246	13	2520	64	983.688400000000001	45
3246	14	2042	224	1645.7376999999999	35
3246	15	9550	276	1930.17450000000008	28
3246	16	1881	24	1271.1697999999999	27
3246	17	3009	7	1488.6422	29
3246	18	8580	253	992.374500000000012	33
3246	19	3688	110	1665.50240000000008	6
3246	20	2959	273	244.265999999999991	22
3246	21	3689	43	523.227499999999964	21
3246	22	5259	140	67.4624000000000024	10
3246	23	1002	157	908.889599999999973	12
3246	24	2800	283	619.2029	26
3246	25	4131	69	59.7218000000000018	42
3246	26	4677	114	1719.88239999999996	32
3246	27	9239	288	756.54060000000004	36
3246	28	4250	55	1904.69579999999996	23
3246	29	6261	259	1996.94180000000006	24
3246	30	9394	244	17.5579999999999998	29
3246	31	3831	104	643.02189999999996	31
3246	32	4853	211	1851.36259999999993	20
3246	33	5713	228	124.878600000000006	42
3246	34	7018	235	438.254200000000026	46
3246	35	1588	150	1897.99009999999998	13
3246	36	6849	108	1290.28400000000011	35
3246	37	3081	118	1830.92219999999998	37
3246	38	4143	282	1502.23389999999995	22
3246	39	8431	261	511.105000000000018	26
3246	40	3673	103	729.08910000000003	44
3246	41	4638	244	1609.22340000000008	25
3246	42	3359	44	463.025300000000016	38
3246	43	6690	277	950.679499999999962	23
3246	44	8317	13	420.539499999999975	25
3246	45	4185	219	1960.11560000000009	12
3246	46	8646	241	1577.34120000000007	22
3246	47	8420	219	1824.96340000000009	8
3246	48	8797	70	785.233899999999949	12
3246	49	1591	9	365.600099999999998	5
3246	50	8586	221	1490.70720000000006	5
3246	51	12	133	79.5083000000000055	26
3246	52	167	285	554.284999999999968	11
3246	53	9787	127	122.423000000000002	11
3246	54	9527	213	531.6952	39
3246	55	2905	33	1408.63049999999998	44
3246	56	6553	260	1305.89820000000009	38
3246	57	2934	184	42.1422999999999988	13
3246	58	2717	139	454.455699999999979	47
3246	59	1427	167	1138.7482	33
3246	60	3422	124	1310.91519999999991	22
3246	61	5237	214	15.4961000000000002	40
3246	62	9422	188	1772.01870000000008	35
3246	63	563	276	1966.58600000000001	6
3246	64	6188	219	1253.45080000000007	43
3246	65	4650	41	360.335899999999981	1
3246	66	3673	287	1656.83609999999999	44
3246	67	4583	68	1574.86830000000009	28
3247	1	3949	258	1514.64210000000003	39
3247	2	9519	230	1201.7337	1
3247	3	9884	161	1975.10609999999997	29
3247	4	9662	22	1302.35509999999999	49
3247	5	6359	247	364.824299999999994	11
3247	6	2688	261	295.265800000000013	6
3247	7	5605	86	1933.98820000000001	40
3247	8	4535	146	1447.2636	34
3247	9	8700	125	359.853400000000022	20
3247	10	1782	2	1380.8146999999999	14
3247	11	1590	208	1277.52929999999992	40
3247	12	8090	25	1191.82269999999994	37
3247	13	466	41	1109.93759999999997	11
3247	14	2706	155	1297.24279999999999	39
3247	15	4688	98	1961.81979999999999	16
3247	16	3471	78	1790.60789999999997	25
3247	17	6678	27	1272.55340000000001	23
3247	18	9358	161	1029.65480000000002	49
3247	19	9350	190	107.3125	47
3247	20	1619	136	1499.5782999999999	31
3247	21	6582	210	594.398900000000026	4
3247	22	7173	168	810.510099999999966	35
3247	23	1683	170	799.741800000000012	4
3247	24	4666	95	494.807999999999993	34
3247	25	7244	194	457.129799999999989	30
3247	26	1993	110	896.221300000000042	40
3247	27	1250	258	701.562400000000025	22
3247	28	733	52	1827.04729999999995	4
3247	29	2312	224	1374.59210000000007	15
3247	30	79	240	1275.43229999999994	47
3247	31	5720	224	421.989800000000002	6
3247	32	2514	257	1428.76549999999997	26
3247	33	2088	26	120.093800000000002	29
3247	34	9775	61	53.482999999999997	23
3247	35	546	225	455.057299999999998	35
3247	36	3699	210	1289.01929999999993	32
3247	37	5748	101	1822.4677999999999	34
3248	1	3519	25	967.054499999999962	37
3248	2	5620	4	790.921799999999962	41
3248	3	4557	74	281.496500000000026	17
3248	4	117	26	416.331500000000005	47
3248	5	7665	242	636.169399999999996	40
3248	6	9305	265	787.047800000000052	17
3248	7	9126	31	1226.97839999999997	23
3248	8	6081	78	1383.58609999999999	15
3248	9	5802	128	163.844899999999996	12
3248	10	9702	263	242.667200000000008	6
3248	11	4338	35	1124.69160000000011	15
3248	12	2782	179	1756.82020000000011	16
3248	13	1551	109	1337.38319999999999	42
3248	14	6342	66	1559.28459999999995	33
3248	15	741	30	937.360099999999989	31
3248	16	1064	159	675.926299999999969	19
3248	17	7944	31	190.702499999999986	23
3248	18	8901	268	1295.39560000000006	26
3248	19	8758	285	768.021100000000047	18
3248	20	2943	24	465.211000000000013	37
3248	21	1478	232	1930.36539999999991	36
3248	22	9220	21	288.244500000000016	32
3248	23	5996	86	436.942299999999989	46
3248	24	9477	155	1716.47209999999995	24
3248	25	2512	7	888.092599999999948	18
3248	26	3120	171	1819.8907999999999	5
3248	27	5178	228	248.814899999999994	4
3248	28	450	93	964.545399999999972	15
3248	29	3549	85	123.849299999999999	7
3248	30	207	57	517.838399999999979	31
3248	31	8533	116	1556.84870000000001	34
3248	32	9711	135	821.020399999999995	33
3248	33	4839	89	221.023899999999998	43
3248	34	9041	131	1586.44190000000003	4
3248	35	7966	140	914.169499999999971	36
3248	36	5072	282	245.199299999999994	47
3248	37	2256	236	1238.04070000000002	32
3248	38	4582	66	1124.0308	28
3248	39	2772	210	762.783500000000004	34
3248	40	2877	47	1259.28909999999996	20
3248	41	2307	265	700.478899999999953	22
3248	42	2656	7	873.819700000000012	8
3248	43	5096	39	405.663200000000018	31
3248	44	7473	22	873.326299999999947	45
3249	1	9079	23	1871.00870000000009	39
3249	2	1198	278	1451.11629999999991	7
3249	3	4743	45	1604.28670000000011	34
3249	4	5299	261	719.789499999999975	44
3249	5	4942	147	143.232300000000009	20
3249	6	47	223	1954.4357	42
3249	7	7072	227	1592.04790000000003	48
3249	8	9217	119	1660.76240000000007	34
3249	9	2152	199	1139.02549999999997	26
3249	10	8222	228	757.644800000000032	18
3249	11	9587	38	994.101199999999949	47
3249	12	5111	25	768.100800000000049	10
3249	13	2876	237	1564.41799999999989	39
3249	14	4926	260	589.914800000000014	3
3249	15	6025	100	1184.74620000000004	11
3249	16	264	248	1892.13409999999999	45
3249	17	3709	44	22.9405000000000001	11
3249	18	4304	96	961.748000000000047	44
3249	19	8766	195	1140.78700000000003	47
3249	20	6864	119	442.462199999999996	4
3249	21	5588	14	1131.51109999999994	32
3249	22	3739	289	587.724100000000021	45
3249	23	61	246	1842.81050000000005	33
3249	24	2162	197	1925.89660000000003	22
3249	25	126	62	1173.70610000000011	23
3249	26	9161	283	1922.48980000000006	43
3249	27	9530	282	334.278500000000008	36
3249	28	4471	58	862.675399999999968	47
3249	29	4488	109	986.414899999999989	36
3249	30	5999	198	57.953000000000003	35
3249	31	2240	60	1146.8282999999999	11
3249	32	1111	53	193.2226	45
3249	33	1304	67	1720.01520000000005	38
3249	34	7210	102	342.946199999999976	23
3249	35	1722	292	724.276299999999992	10
3249	36	9952	183	1462.33130000000006	1
3249	37	8406	199	1759.30009999999993	36
3249	38	6656	43	377.34559999999999	43
3249	39	1079	136	1071.55610000000001	25
3249	40	6013	204	382.244599999999991	18
3249	41	1926	262	678.028699999999958	49
3249	42	2024	141	1884.56709999999998	42
3249	43	3199	113	203.015199999999993	8
3249	44	552	131	1009.56079999999997	2
3249	45	9986	61	1047.97679999999991	19
3249	46	5759	51	233.191900000000004	29
3249	47	1869	113	739.270700000000033	10
3249	48	1809	297	1042.99070000000006	18
3249	49	990	279	1983.85079999999994	47
3249	50	8807	197	249.411599999999993	9
3249	51	2208	243	1044.77700000000004	12
3249	52	3801	136	1315.22479999999996	6
3249	53	5399	151	1205.54179999999997	48
3249	54	6240	128	1275.57220000000007	16
3249	55	2869	111	546.656100000000038	2
3249	56	4094	277	1518.51870000000008	32
3249	57	7075	96	552.865900000000011	10
3249	58	3741	91	772.753900000000044	22
3249	59	6636	29	853.455299999999966	46
3249	60	9912	197	1956.29199999999992	29
3249	61	4673	129	1415.86449999999991	23
3249	62	2727	266	41.8815999999999988	49
3249	63	1484	247	1722.16460000000006	5
3249	64	8891	85	623.086199999999963	15
3249	65	551	240	1021.9117	16
3249	66	9526	77	824.577199999999948	35
3249	67	4782	166	1204.79130000000009	19
3249	68	3052	180	179.137499999999989	12
3249	69	128	292	888.799600000000055	1
3249	70	3216	102	1269.58339999999998	11
3249	71	8641	12	1097.27819999999997	4
3249	72	9777	152	152.09559999999999	6
3249	73	862	295	124.939800000000005	44
3250	1	8444	76	631.101499999999987	6
3250	2	6623	78	1074.70839999999998	29
3250	3	4070	177	1795.42460000000005	26
3250	4	6135	249	680.550899999999956	13
3250	5	2514	171	112.835899999999995	6
3250	6	8624	222	393.129999999999995	23
3250	7	1285	24	704.453399999999988	32
3250	8	2140	141	802.85590000000002	35
3250	9	1460	152	480.498199999999997	43
3250	10	4227	19	1035.9353000000001	20
3250	11	5711	277	1016.52869999999996	32
3250	12	143	29	1172.79960000000005	33
3250	13	8696	297	150.419299999999993	20
3250	14	5244	288	256.990799999999979	33
3250	15	3008	170	1264.67779999999993	29
3250	16	3345	46	1453.8904	1
3250	17	9805	48	1209.94579999999996	6
3250	18	4772	197	387.621100000000013	28
3250	19	6015	210	970.32510000000002	36
3250	20	3201	243	1053.50080000000003	26
3250	21	1995	50	268.042500000000018	8
3250	22	6057	3	355.936300000000017	20
3250	23	3946	237	122.626300000000001	31
3250	24	3832	237	1762.94589999999994	19
3250	25	9057	64	1010.54600000000005	29
3250	26	912	102	1252.13000000000011	26
3250	27	9256	97	1301.5005000000001	25
3250	28	1484	32	1029.80320000000006	3
3250	29	3774	75	1083.71559999999999	25
3250	30	5657	211	271.810799999999972	9
3250	31	851	52	1802.16660000000002	9
3250	32	2863	189	1609.1223	41
3250	33	6011	107	66.1688000000000045	31
3250	34	1419	135	1197.98469999999998	31
3250	35	7043	65	1220.29950000000008	13
3250	36	9568	143	181.364499999999992	2
3250	37	2468	284	438.135299999999972	47
3250	38	5193	259	614.986999999999966	46
3250	39	5071	229	1823.15699999999993	42
3250	40	5703	67	1111.27999999999997	25
3250	41	1708	0	756.160399999999981	20
3250	42	4971	221	504.812999999999988	5
3250	43	6591	247	1530.54919999999993	23
3250	44	4678	72	230.028899999999993	19
3250	45	7640	270	1027.28700000000003	3
3250	46	5165	62	82.9646999999999935	36
3250	47	772	133	765.147399999999948	19
3250	48	729	102	908.462300000000027	38
3250	49	3909	79	1553.08500000000004	8
3250	50	7421	44	846.236999999999966	24
3251	1	8343	102	1423.82079999999996	46
3251	2	314	25	185.337199999999996	4
3251	3	4352	8	1994.19679999999994	47
3251	4	7770	53	1241.62820000000011	40
3251	5	6398	109	1626.41280000000006	46
3251	6	5979	244	1763.70869999999991	19
3251	7	7156	103	461.625200000000007	48
3251	8	4722	19	709.735400000000027	44
3251	9	6548	238	1101.31570000000011	31
3251	10	3964	239	1920.29989999999998	22
3251	11	6582	129	842.259199999999964	48
3251	12	2710	224	454.841400000000021	47
3251	13	5021	119	698.723600000000033	19
3251	14	5292	176	1995.48299999999995	18
3251	15	2352	22	1583.99299999999994	45
3251	16	2294	236	1927.92229999999995	20
3251	17	7980	79	1926.98009999999999	1
3251	18	395	47	1544.67699999999991	48
3251	19	8765	180	136.799499999999995	26
3251	20	636	117	603.182999999999993	39
3251	21	3606	242	1310.18689999999992	4
3251	22	9125	104	1819.54790000000003	26
3251	23	8786	111	525.273400000000038	12
3252	1	7183	81	683.996300000000019	13
3252	2	7399	282	1802.76649999999995	5
3252	3	1751	188	820.205500000000029	3
3252	4	4764	236	805.99879999999996	12
3252	5	1979	253	1861.08699999999999	45
3252	6	5832	247	706.18100000000004	14
3252	7	1509	293	635.291699999999992	16
3252	8	5513	270	1110.11220000000003	15
3252	9	7704	227	828.715799999999945	20
3252	10	3952	132	572.455400000000054	16
3252	11	6826	61	297.442600000000027	24
3252	12	7293	52	150.267599999999987	22
3252	13	1541	267	1069.77629999999999	1
3252	14	444	282	1809.97090000000003	6
3252	15	9158	102	1239.60069999999996	29
3252	16	8726	36	1755.05680000000007	47
3252	17	4974	105	33.7055999999999969	6
3252	18	7302	193	467.816800000000001	41
3252	19	6703	9	770.697199999999953	36
3252	20	2388	255	150.478499999999997	11
3252	21	2091	253	143.980899999999991	40
3252	22	2003	47	1467.66859999999997	46
3252	23	2241	183	881.018000000000029	26
3252	24	3773	77	1437.97319999999991	6
3252	25	242	226	1883.31639999999993	35
3252	26	9877	252	805.862300000000005	15
3252	27	2778	129	152.576799999999992	29
3252	28	6969	182	308.460399999999993	4
3252	29	4285	167	118.983400000000003	40
3252	30	9111	178	1961.58500000000004	1
3252	31	1277	259	757.119100000000003	42
3252	32	6273	7	1373.54960000000005	27
3252	33	135	118	783.078499999999963	41
3252	34	8267	17	1694.17200000000003	20
3252	35	5531	40	655.904800000000023	49
3252	36	8337	246	1527.09069999999997	4
3252	37	8439	129	896.629299999999944	16
3252	38	8801	88	56.5549999999999997	13
3252	39	5498	148	1253.38560000000007	36
3252	40	4374	96	980.685500000000047	19
3252	41	8771	93	1238.45460000000003	29
3252	42	3831	217	552.876499999999965	3
3252	43	8031	30	669.923900000000003	12
3252	44	992	270	586.746300000000019	43
3252	45	7512	111	1953.27980000000002	26
3252	46	6434	84	176.204100000000011	39
3252	47	9323	64	1435.93100000000004	6
3252	48	3800	140	756.56880000000001	22
3253	1	5811	192	374.960300000000018	3
3253	2	7752	283	1677.31799999999998	23
3253	3	457	186	1801.73790000000008	11
3253	4	7025	295	1930.47260000000006	20
3253	5	9435	196	1354.24289999999996	15
3253	6	9695	188	1975.10110000000009	6
3253	7	2640	157	477.009099999999989	10
3253	8	8156	15	382.254300000000001	40
3253	9	3797	96	1116.59429999999998	49
3253	10	7223	277	1328.82300000000009	11
3253	11	3702	209	1108.94630000000006	42
3253	12	778	254	1597.45389999999998	27
3253	13	1659	14	1745.3891000000001	25
3253	14	8403	67	1486.54919999999993	30
3253	15	6515	122	1484.40349999999989	49
3253	16	5693	149	204.092199999999991	32
3253	17	6815	69	346.796100000000024	1
3253	18	8842	114	926.831500000000005	33
3253	19	9990	120	136.925099999999986	37
3253	20	1913	204	892.778099999999995	18
3253	21	8622	240	246.681999999999988	2
3253	22	3178	141	659.951800000000048	43
3253	23	48	147	1525.54160000000002	4
3253	24	1904	2	1584.40940000000001	35
3253	25	734	272	1435.49389999999994	48
3253	26	2613	94	102.674300000000002	36
3253	27	8464	228	908.727399999999989	8
3254	1	6126	5	851.320600000000013	19
3254	2	3761	228	729.576800000000048	3
3254	3	6654	13	1758.09210000000007	44
3254	4	4668	132	497.522199999999998	13
3254	5	8599	119	268.001199999999983	41
3254	6	4592	295	734.234400000000051	32
3254	7	3926	249	863.633799999999951	38
3254	8	7541	277	1862.06909999999993	43
3254	9	2789	132	682.362100000000055	35
3254	10	6740	16	732.302599999999984	11
3254	11	8894	119	1373.91529999999989	43
3254	12	2956	62	93.4365999999999985	5
3254	13	3367	140	460.000299999999982	10
3254	14	4249	173	91.982200000000006	24
3254	15	7314	193	1271.78639999999996	14
3254	16	7918	174	155.663399999999996	40
3254	17	6267	78	161.830399999999997	27
3254	18	2854	237	1518.49469999999997	10
3254	19	5407	227	1813.23440000000005	35
3254	20	2856	262	780.182900000000018	18
3254	21	7658	72	397.467300000000023	29
3254	22	4478	82	57.1285999999999987	40
3254	23	3383	254	766.847099999999955	32
3254	24	7424	184	793.741499999999974	49
3254	25	1290	273	409.478099999999984	11
3255	1	3442	79	1550.56400000000008	40
3255	2	5673	83	494.359899999999982	44
3255	3	8263	186	1737.35560000000009	27
3255	4	1816	9	997.961699999999951	21
3255	5	6845	292	489.526999999999987	8
3255	6	4955	177	32.0491000000000028	20
3255	7	1122	191	611.278999999999996	45
3255	8	1048	211	434.541899999999998	32
3255	9	8094	33	216.083400000000012	6
3255	10	5331	122	1594.68010000000004	46
3255	11	9736	198	318.300000000000011	42
3255	12	6323	216	1674.25170000000003	18
3256	1	1057	183	970.648500000000013	10
3256	2	4065	88	579.076299999999947	22
3256	3	5289	20	906.681400000000053	12
3256	4	89	60	322.140100000000018	11
3256	5	6175	52	66.9612000000000052	40
3256	6	3425	250	108.546099999999996	14
3256	7	2646	205	339.350799999999992	10
3256	8	296	120	1102.08400000000006	23
3256	9	3528	179	1594.04459999999995	43
3256	10	49	45	590.717700000000036	44
3256	11	5396	61	914.159800000000018	42
3256	12	1011	55	1664.94620000000009	38
3256	13	2198	235	971.850900000000024	34
3256	14	5984	48	1464.30369999999994	8
3256	15	4496	22	1961.75489999999991	2
3256	16	664	59	412.237900000000025	3
3256	17	3824	47	130.593999999999994	1
3256	18	274	61	444.997500000000002	27
3256	19	3227	167	535.028900000000021	39
3256	20	3012	171	1714.78150000000005	17
3256	21	3307	235	1000.88980000000004	40
3256	22	8224	150	48.5822999999999965	3
3256	23	1704	275	1453.61830000000009	1
3256	24	2400	48	705.373199999999997	15
3256	25	164	196	497.288200000000018	15
3256	26	9339	254	1718.19920000000002	31
3256	27	929	233	1795.02890000000002	35
3256	28	6539	180	1665.73970000000008	10
3256	29	3547	56	1491.89679999999998	13
3256	30	3331	113	1153.82369999999992	18
3256	31	8361	291	263.270199999999988	34
3256	32	9474	78	1312.64810000000011	4
3256	33	6007	173	673.149599999999964	4
3256	34	2178	287	1778.84580000000005	31
3256	35	8309	131	1700.32989999999995	34
3256	36	1048	294	239.386300000000006	30
3256	37	4284	186	1257.57719999999995	7
3256	38	4020	221	1822.49229999999989	44
3256	39	6018	4	935.42330000000004	36
3256	40	9313	175	814.646100000000047	31
3257	1	9532	200	577.859900000000039	38
3257	2	6925	250	1953.21759999999995	26
3257	3	3826	129	1398.88799999999992	7
3257	4	77	117	914.032500000000027	46
3257	5	6611	77	775.830100000000016	47
3257	6	659	155	1183.69370000000004	23
3257	7	7167	53	1257.25340000000006	8
3257	8	5721	34	888.49879999999996	24
3257	9	8416	84	501.376599999999996	6
3257	10	5900	95	1259.99579999999992	36
3257	11	5879	109	176.7209	44
3257	12	1561	61	1991.97160000000008	23
3257	13	3573	45	1778.9215999999999	27
3257	14	2827	166	1048.14879999999994	30
3257	15	5752	109	1773.23250000000007	33
3257	16	655	128	441.239300000000014	35
3257	17	1198	224	1633.25639999999999	7
3257	18	2521	47	1180.63419999999996	37
3257	19	2857	80	1158.71090000000004	26
3257	20	9332	12	327.962400000000002	4
3257	21	1725	138	404.332600000000014	45
3257	22	9685	7	564.717999999999961	2
3257	23	1946	119	15.2388999999999992	1
3257	24	8074	174	1305.0956000000001	28
3257	25	577	91	1127.08809999999994	1
3257	26	5474	68	1983.23299999999995	35
3257	27	2543	185	547.217999999999961	16
3257	28	295	69	1356.90470000000005	46
3257	29	9634	181	1383.20080000000007	38
3257	30	9629	52	1149.03140000000008	1
3257	31	3242	173	1807.50250000000005	17
3257	32	5320	95	904.045799999999986	29
3257	33	5420	82	72.4043000000000063	24
3257	34	888	44	1239.5302999999999	20
3257	35	3356	56	148.286799999999999	20
3257	36	8834	164	459.626300000000015	6
3257	37	8806	32	418.037300000000016	48
3257	38	8292	150	967.669999999999959	45
3257	39	4802	151	495.622599999999977	2
3257	40	5557	148	276.569799999999987	27
3257	41	5981	220	642.586400000000026	1
3257	42	9885	114	1460.00109999999995	20
3257	43	7154	104	935.149800000000027	36
3257	44	1293	175	1982.0630000000001	28
3257	45	1442	65	798.736499999999978	15
3257	46	9877	225	1370.38709999999992	32
3257	47	9519	213	395.572699999999998	8
3257	48	1765	248	1450.21990000000005	9
3257	49	8775	141	1209.47479999999996	47
3257	50	9756	133	717.456500000000005	3
3257	51	8480	30	1996.63689999999997	18
3257	52	6132	233	566.993000000000052	38
3257	53	2277	119	1752.62300000000005	24
3257	54	3542	125	124.033500000000004	10
3257	55	9401	107	1615.51160000000004	27
3257	56	8841	127	1642.22399999999993	35
3257	57	1252	262	610.07039999999995	46
3257	58	7329	188	1005.64049999999997	9
3257	59	2082	140	923.236899999999991	24
3257	60	4369	22	1806.27780000000007	1
3257	61	7634	198	942.305799999999977	18
3257	62	413	164	1908.5483999999999	10
3257	63	3710	295	224.164500000000004	21
3257	64	3521	133	556.831099999999992	23
3257	65	3163	292	1368.88779999999997	2
3257	66	5372	164	131.743099999999998	26
3257	67	5730	84	1827.8101999999999	3
3257	68	9164	1	1917.87220000000002	36
3257	69	902	233	685.022799999999961	43
3257	70	1077	58	1833.20460000000003	45
3257	71	562	179	960.307300000000055	12
3257	72	8259	103	1652.98389999999995	43
3257	73	6026	292	550.047599999999989	31
3257	74	1288	10	168.82050000000001	49
3257	75	8913	21	291.172300000000007	38
3258	1	1745	217	909.707400000000007	26
3258	2	1591	251	564.218799999999987	35
3258	3	13	214	1252.84179999999992	27
3258	4	944	56	1039.25330000000008	24
3258	5	2432	147	938.619500000000016	45
3258	6	2089	149	1576.12850000000003	45
3258	7	8688	54	121.249600000000001	44
3258	8	3178	55	1484.1090999999999	9
3258	9	6733	247	1547.41239999999993	23
3258	10	7977	14	679.284099999999967	45
3258	11	6499	203	1268.41049999999996	12
3258	12	7616	169	1696.5945999999999	26
3258	13	2597	121	900.14530000000002	12
3258	14	2104	87	1077.89149999999995	13
3258	15	9156	116	1496.6072999999999	2
3258	16	5341	22	261.327600000000018	17
3258	17	6759	182	538.933999999999969	29
3258	18	9426	241	537.235300000000052	28
3258	19	2039	11	770.961000000000013	48
3258	20	7320	143	352.538599999999974	30
3258	21	6555	94	445.311800000000005	9
3258	22	4655	108	1918.86650000000009	24
3258	23	439	16	1043.54459999999995	48
3258	24	4091	285	1138.75759999999991	15
3258	25	2431	202	1541.71160000000009	16
3258	26	3618	165	1816.92650000000003	29
3258	27	2216	199	439.969100000000026	20
3258	28	5494	92	1432.70939999999996	27
3258	29	432	276	189.085499999999996	29
3258	30	412	131	1175.65959999999995	6
3258	31	2554	150	253.176199999999994	25
3258	32	2330	240	96.0865000000000009	21
3258	33	6083	134	1673.26950000000011	16
3258	34	9430	168	1553.54019999999991	43
3259	1	3163	21	1995.38090000000011	19
3259	2	2485	165	463.760499999999979	47
3259	3	6481	228	1828.18959999999993	31
3259	4	9025	145	1126.5927999999999	8
3259	5	8683	251	730.937900000000013	44
3259	6	262	274	1463.46109999999999	17
3259	7	8613	134	456.660399999999981	35
3259	8	2262	259	679.779499999999985	48
3259	9	3622	8	406.822400000000016	27
3259	10	1194	147	1326.67740000000003	10
3259	11	9032	163	1175.67630000000008	26
3259	12	7110	202	301.289600000000007	12
3259	13	5945	44	1070.26909999999998	46
3259	14	9884	46	1506.47959999999989	47
3259	15	5188	88	792.373399999999947	48
3259	16	6908	95	1553.24209999999994	10
3259	17	5687	59	833.010499999999979	40
3259	18	1005	256	450.5702	39
3259	19	765	191	534.672599999999989	29
3259	20	4296	60	1951.25510000000008	28
3259	21	8840	108	351.772299999999973	20
3259	22	615	234	1374.32199999999989	42
3259	23	7647	239	504.903900000000021	47
3259	24	9667	188	1503.78980000000001	4
3259	25	9674	101	94.1320999999999941	37
3259	26	5153	60	231.231099999999998	18
3259	27	3186	296	1025.87660000000005	36
3259	28	1355	153	84.533600000000007	1
3259	29	4196	271	1053.83889999999997	47
3259	30	2164	41	1664.17810000000009	8
3259	31	5848	236	771.210699999999974	45
3259	32	9590	257	245.813999999999993	17
3259	33	6741	160	325.237700000000018	22
3259	34	9343	61	641.282000000000039	29
3259	35	2249	293	266.031299999999987	12
3259	36	5501	100	1828.4226000000001	43
3259	37	5642	221	375.908599999999979	19
3259	38	1422	61	742.601400000000012	17
3259	39	6084	70	976.15440000000001	47
3259	40	2604	184	1157.10230000000001	1
3259	41	7809	80	1508.63750000000005	48
3259	42	6618	111	1996.7034000000001	19
3259	43	7292	85	1360.97829999999999	1
3259	44	5905	85	428.776200000000017	22
3259	45	3053	239	789.938300000000027	31
3259	46	4395	10	1050.28559999999993	41
3259	47	1348	121	906.961099999999988	23
3260	1	7695	138	94.0961999999999961	28
3260	2	6259	225	1523.31610000000001	16
3260	3	4639	257	295.065499999999986	39
3260	4	4830	272	1780.72749999999996	21
3260	5	3407	285	1711.61689999999999	5
3260	6	8712	246	112.9328	18
3260	7	546	35	32.109099999999998	34
3260	8	9335	57	573.499500000000012	45
3260	9	8821	37	1246.0637999999999	45
3260	10	15	278	360.906700000000001	29
3260	11	1170	161	51.6340000000000003	40
3260	12	6490	41	1158.95100000000002	2
3260	13	3438	127	777.851300000000037	19
3260	14	1458	250	1273.56449999999995	6
3260	15	7906	86	1375.29310000000009	35
3260	16	8752	21	1809.79860000000008	17
3260	17	7923	240	582.327199999999948	27
3260	18	9988	142	1130.63149999999996	5
3260	19	2468	141	686.240900000000011	8
3260	20	1725	152	1043.44110000000001	24
3260	21	6680	111	50.1403000000000034	36
3260	22	6305	38	579.821800000000053	31
3260	23	7857	162	1004.20159999999998	19
3260	24	8499	30	760.882299999999987	17
3260	25	9261	90	1811.57449999999994	11
3260	26	9326	59	1906.44129999999996	18
3260	27	6438	12	958.514999999999986	18
3260	28	6113	69	934.940399999999954	36
3260	29	5725	17	649.703099999999949	24
3260	30	6496	157	1724.73360000000002	38
3260	31	8119	100	1681.40640000000008	42
3260	32	5872	231	1801.68010000000004	20
3260	33	2641	29	782.84839999999997	46
3260	34	7860	244	514.800100000000043	12
3260	35	1846	192	1920.34099999999989	18
3260	36	1390	181	1682.81490000000008	20
3260	37	1615	237	574.110500000000002	19
3260	38	4236	282	609.082700000000045	34
3260	39	4720	112	359.113	29
3260	40	4571	216	1653.86120000000005	7
3260	41	8570	164	523.913099999999986	3
3260	42	9861	64	1816.74170000000004	11
3260	43	8868	8	1023.76840000000004	33
3260	44	1941	281	1477.1588999999999	5
3260	45	4442	259	1126.04070000000002	7
3260	46	9157	183	717.669899999999984	40
3260	47	6138	298	1169.3578	48
3260	48	8221	83	545.135999999999967	16
3260	49	7176	87	536.794800000000009	10
3260	50	8263	143	1010.65530000000001	12
3260	51	3555	83	1845.63719999999989	15
3260	52	2064	55	1092.04109999999991	26
3260	53	3753	254	1289.17840000000001	12
3260	54	3811	96	189.640899999999988	14
3260	55	1423	234	390.712300000000027	16
3260	56	9471	36	810.72059999999999	42
3260	57	7033	184	1309.05250000000001	27
3260	58	5152	254	1467.21360000000004	48
3260	59	5729	55	828.304399999999987	7
3260	60	2041	68	1326.20959999999991	17
3260	61	6139	151	621.947300000000041	37
3260	62	1049	21	1932.3445999999999	8
3260	63	8464	85	632.885899999999992	24
3260	64	1694	285	1974.3119999999999	26
3260	65	135	267	36.7179000000000002	39
3260	66	2228	264	820.969100000000026	12
3260	67	8086	230	1169.9036000000001	36
3260	68	286	119	318.491800000000012	24
3260	69	1224	62	1958.38390000000004	5
3260	70	4784	198	1019.50990000000002	23
3260	71	2342	132	1971.67920000000004	3
3260	72	3955	34	332.853200000000015	40
3260	73	7726	217	959.695600000000013	44
3260	74	9930	298	1607.17669999999998	4
3260	75	8049	195	774.600299999999947	21
3260	76	2441	3	826.629500000000007	20
3260	77	3779	68	543.563099999999963	22
3260	78	8167	206	856.679399999999987	9
3260	79	6460	255	1821.88439999999991	45
3260	80	9308	135	1747.18939999999998	3
3260	81	8458	118	1427.82349999999997	34
3260	82	9430	39	1957.16200000000003	4
3260	83	7130	6	651.835500000000025	33
3260	84	9460	256	1702.86159999999995	23
3260	85	3223	146	1163.6853000000001	11
3260	86	9984	75	780.568200000000047	48
3260	87	86	36	1872.20270000000005	17
3260	88	8314	59	1867.80580000000009	18
3261	1	8473	257	834.283199999999965	32
3261	2	2935	156	1487.35709999999995	17
3261	3	4934	234	1120.71900000000005	48
3261	4	1446	255	572.418900000000008	39
3261	5	6169	39	1417.86470000000008	18
3261	6	9210	276	171.31389999999999	21
3261	7	1352	138	632.705699999999979	32
3261	8	7202	125	1931.69100000000003	39
3261	9	6364	140	552.766300000000001	14
3261	10	6665	234	138.649499999999989	34
3261	11	6170	191	975.28959999999995	10
3261	12	525	67	1418.36570000000006	34
3261	13	4678	109	1402.63180000000011	26
3261	14	8379	120	1306.93370000000004	41
3261	15	2454	41	717.5471	28
3261	16	8570	204	609.844200000000001	27
3261	17	6545	224	856.082099999999969	47
3261	18	7452	8	1047.74369999999999	26
3261	19	6057	127	87.1363999999999947	4
3261	20	6145	60	740.763299999999958	7
3261	21	5671	236	1359.11210000000005	30
3261	22	5488	141	1562.57289999999989	21
3261	23	7379	195	663.217999999999961	48
3261	24	7562	243	1806.7204999999999	8
3261	25	4075	98	544.878400000000056	25
3261	26	6879	6	647.78570000000002	12
3261	27	5735	141	889.172900000000027	33
3261	28	1083	54	882.731599999999958	15
3261	29	122	131	613.829200000000014	12
3261	30	9669	71	1459.22440000000006	37
3261	31	8111	216	1017.33579999999995	32
3261	32	2886	278	1383.43100000000004	7
3261	33	4320	7	1937.85339999999997	46
3261	34	9153	66	1060.68599999999992	22
3261	35	4397	37	474.080499999999972	20
3261	36	6921	96	1031.78690000000006	26
3261	37	587	239	1338.40239999999994	25
3261	38	7081	274	963.601999999999975	1
3261	39	3945	238	414.363499999999988	9
3261	40	7287	79	1943.80420000000004	47
3261	41	5142	221	1794.13220000000001	1
3261	42	9857	218	78.399799999999999	28
3261	43	4639	110	1837.07310000000007	21
3261	44	895	137	783.869800000000055	43
3261	45	1125	139	1264.43900000000008	28
3261	46	2766	170	382.947799999999972	46
3261	47	4082	243	1518.97029999999995	14
3261	48	2674	293	1946.40110000000004	41
3261	49	5274	291	803.013599999999997	12
3261	50	5349	186	1066.66889999999989	30
3261	51	9985	34	1671.50900000000001	47
3261	52	4300	185	458.552099999999996	22
3261	53	3729	73	391.71550000000002	4
3261	54	6825	279	837.303499999999985	19
3261	55	2036	22	1767.38709999999992	11
3261	56	7670	167	1914.17920000000004	39
3261	57	3033	141	1704.76860000000011	26
3261	58	4469	42	338.841400000000021	45
3261	59	9434	160	1250.4855	5
3261	60	1503	281	1747.48399999999992	6
3261	61	3860	24	1132.69530000000009	12
3261	62	8397	242	1663.87259999999992	45
3261	63	9858	26	813.056500000000028	17
3261	64	5276	236	471.677999999999997	36
3261	65	7562	148	1174.65149999999994	11
3261	66	1522	10	1484.59490000000005	42
3261	67	5929	17	456.908500000000004	24
3261	68	7453	129	1334.79500000000007	33
3261	69	3841	86	202.477100000000007	9
3262	1	5034	87	1044.70589999999993	29
3262	2	7008	208	461.403300000000002	16
3262	3	1146	49	922.197999999999979	42
3262	4	4685	219	1601.76250000000005	10
3262	5	4917	84	1265.34809999999993	39
3262	6	455	16	1188.66529999999989	21
3262	7	9958	246	1372.06989999999996	33
3262	8	8429	204	1828.44350000000009	18
3262	9	1634	218	1108.63760000000002	20
3262	10	3160	32	1889.22000000000003	22
3262	11	3568	188	785.15809999999999	12
3262	12	2978	229	1258.28939999999989	41
3262	13	2556	166	582.008199999999988	21
3262	14	2381	35	1764.30670000000009	29
3262	15	7691	12	1251.54189999999994	36
3262	16	6907	103	1883.56600000000003	25
3262	17	4287	214	1400.43540000000007	48
3262	18	8269	187	1647.12529999999992	43
3262	19	8593	147	1542.3275000000001	4
3262	20	9926	14	82.5528000000000048	2
3262	21	3889	257	1707.67920000000004	39
3262	22	4075	59	768.83299999999997	29
3262	23	3015	33	1425.3753999999999	31
3262	24	2771	169	71.1663999999999959	23
3262	25	1676	230	1722.81529999999998	20
3262	26	136	156	1657.24839999999995	9
3262	27	7679	44	268.978700000000003	22
3262	28	8942	76	184.936800000000005	12
3262	29	3401	81	1731.98450000000003	14
3262	30	7422	68	779.095800000000054	32
3262	31	4233	211	422.344800000000021	37
3262	32	3430	60	721.737899999999968	48
3262	33	9956	110	1694.78469999999993	32
3262	34	1672	258	157.761899999999997	13
3262	35	4599	52	949.605800000000045	41
3262	36	7227	24	673.143400000000042	47
3262	37	2662	39	1345.31999999999994	41
3262	38	5501	178	850.357499999999959	26
3262	39	3282	127	1919.89940000000001	31
3262	40	1210	123	1877.39550000000008	48
3262	41	4143	184	16.5383999999999993	39
3262	42	4913	23	483.474800000000016	47
3262	43	5889	18	795.142000000000053	43
3262	44	5827	236	1346.529	17
3262	45	8095	268	137.634299999999996	5
3262	46	9931	298	1594.86449999999991	29
3262	47	8922	71	1238.5471	1
3262	48	1270	50	402.391599999999983	1
3262	49	7349	42	324.746699999999976	22
3262	50	6457	99	1845.79310000000009	36
3262	51	1187	119	663.583099999999945	9
3262	52	9291	264	1861.51919999999996	11
3262	53	963	260	676.238100000000031	9
3262	54	644	261	1896.57220000000007	9
3262	55	3938	266	241.733000000000004	4
3262	56	7904	134	1288.90650000000005	36
3262	57	5903	236	1737.08420000000001	45
3262	58	3843	287	788.380999999999972	1
3262	59	5355	8	1942.69450000000006	20
3262	60	9228	137	485.450300000000027	16
3262	61	2285	271	788.043300000000045	34
3262	62	5679	213	898.930700000000002	21
3262	63	7661	182	275.358799999999974	3
3262	64	7414	262	176.284899999999993	31
3262	65	2604	263	988.95920000000001	22
3262	66	7306	183	800.0702	42
3262	67	6032	240	1809.12619999999993	48
3262	68	39	152	1028.5797	32
3262	69	7173	65	686.497799999999984	24
3262	70	3013	34	603.553800000000024	21
3262	71	5073	74	891.676199999999994	20
3262	72	7810	27	1801.5154	41
3262	73	8857	199	1396.42759999999998	19
3262	74	850	6	832.260800000000017	19
3262	75	753	112	621.955400000000054	43
3262	76	8187	45	495.775399999999991	32
3262	77	6819	52	1874.99939999999992	16
3262	78	9608	243	1337.62249999999995	12
3262	79	1271	37	1645.23900000000003	18
3262	80	3287	145	130.955500000000001	31
3262	81	7094	49	1489.93180000000007	32
3262	82	1395	228	730.25120000000004	41
3262	83	8005	168	969.07510000000002	41
3262	84	6653	128	655.831099999999992	34
3262	85	9547	90	1391.25410000000011	40
3262	86	4498	137	1215.87120000000004	23
3262	87	6802	81	639.705400000000054	11
3262	88	9899	32	1154.98970000000008	25
3262	89	8234	94	416.345399999999984	26
3262	90	8129	255	1075.15380000000005	36
3262	91	9850	98	259.966200000000015	42
3262	92	866	214	1300.64879999999994	47
3262	93	6854	163	362.996500000000026	4
3262	94	3930	228	1337.81709999999998	29
3262	95	7163	278	1582.48690000000011	25
3262	96	9004	73	484.463300000000004	13
3262	97	5693	243	1628.29870000000005	39
3262	98	1046	98	1757.84580000000005	14
3263	1	2444	108	1219.03549999999996	38
3263	2	50	192	282.791499999999985	15
3263	3	7685	21	697.207400000000007	48
3263	4	4529	170	1813.81979999999999	26
3263	5	582	256	1543.17779999999993	47
3263	6	920	284	863.596900000000005	39
3263	7	8311	108	1350.33150000000001	23
3263	8	3724	157	688.511399999999981	25
3263	9	4938	18	693.628799999999956	30
3263	10	1326	9	1303.35660000000007	42
3263	11	6558	63	1851.91650000000004	14
3263	12	8068	294	1929.90319999999997	13
3263	13	1607	154	1332.59740000000011	17
3263	14	4150	88	149.648300000000006	38
3263	15	9834	12	918.33910000000003	28
3263	16	7568	263	527.225500000000011	12
3263	17	3185	203	1639.31799999999998	30
3263	18	7200	293	1944.63660000000004	47
3263	19	1944	244	1700.97460000000001	30
3263	20	3472	50	1510.32320000000004	32
3263	21	7838	32	1390.76700000000005	36
3263	22	140	69	1883.72080000000005	3
3263	23	8078	186	1857.73630000000003	6
3263	24	5268	27	1600.38979999999992	20
3263	25	3392	223	1314.17800000000011	41
3263	26	3977	75	1504.91470000000004	16
3263	27	7068	234	646.526899999999955	8
3263	28	8110	230	1543.1416999999999	28
3263	29	3187	26	877.170200000000023	21
3263	30	6534	41	1665.31870000000004	4
3263	31	312	108	167.891600000000011	43
3263	32	4645	101	1175.77690000000007	18
3263	33	7125	136	370.102199999999982	37
3264	1	5323	264	1563.41200000000003	19
3264	2	2341	37	1538.94540000000006	5
3264	3	5025	81	1859.16360000000009	30
3264	4	8482	68	496.486699999999985	25
3264	5	9322	90	1735.13249999999994	37
3264	6	2836	59	812.735199999999963	14
3264	7	1607	111	702.759099999999989	15
3264	8	4044	110	575.527000000000044	9
3264	9	5267	259	1180.22739999999999	29
3264	10	8087	86	445.677999999999997	23
3264	11	3514	213	680.590599999999995	34
3264	12	8817	292	406.692700000000002	15
3264	13	5797	234	614.381399999999985	17
3264	14	1658	56	1146.51530000000002	10
3264	15	8477	259	1758.3891000000001	16
3264	16	6648	96	1163.03230000000008	8
3264	17	1641	163	910.716400000000021	12
3264	18	9256	123	474.283399999999972	25
3264	19	7422	240	414.360799999999983	42
3264	20	675	201	296.375200000000007	44
3264	21	5364	173	223.085100000000011	38
3264	22	4115	121	1325.95849999999996	44
3264	23	6319	275	104.466499999999996	20
3264	24	4394	102	1787.5311999999999	24
3264	25	544	165	898.399999999999977	48
3264	26	3814	174	375.803699999999992	19
3264	27	3238	222	185.723000000000013	14
3264	28	5056	169	998.184300000000007	22
3264	29	1244	101	18.4750000000000014	36
3264	30	6705	198	947.47709999999995	42
3264	31	4650	255	841.098600000000033	14
3264	32	9454	294	1142.202	5
3264	33	805	163	1571.05889999999999	5
3264	34	402	174	1450.19939999999997	25
3264	35	4024	294	263.268599999999992	44
3264	36	7677	278	1228.38889999999992	3
3264	37	4702	143	1816.11410000000001	15
3264	38	9716	293	1610.08359999999993	14
3264	39	5284	299	461.991100000000017	38
3264	40	403	83	1246.35069999999996	29
3264	41	7923	66	665.316599999999994	5
3264	42	4332	247	1733.71129999999994	33
3264	43	8493	210	888.851300000000037	1
3264	44	2629	113	1102.94710000000009	49
3264	45	8337	202	1498.84819999999991	31
3264	46	5942	24	581.341999999999985	19
3264	47	3398	262	912.821900000000028	44
3264	48	1260	90	1734.01960000000008	25
3264	49	1062	123	1842.5277000000001	38
3264	50	2569	245	645.011200000000031	37
3264	51	3049	118	1754.68679999999995	26
3264	52	2029	282	1674.73309999999992	18
3264	53	9885	77	1247.23810000000003	37
3264	54	3369	289	1114.09449999999993	32
3264	55	62	206	1234.54690000000005	47
3264	56	4853	19	479.565400000000011	38
3264	57	1803	292	347.451599999999985	47
3264	58	2672	200	1687.55850000000009	18
3264	59	1757	178	1688.11519999999996	7
3264	60	3206	41	1150.7168999999999	6
3264	61	5688	216	1420.97150000000011	17
3264	62	7340	198	736.888799999999947	3
3264	63	7951	298	1637.22409999999991	3
3264	64	6623	230	700.678899999999999	15
3264	65	3955	107	991.146100000000047	26
3265	1	6359	129	1101.05040000000008	16
3265	2	861	148	556.994699999999966	36
3265	3	2393	140	1315.29420000000005	33
3265	4	26	66	1340.66329999999994	37
3265	5	7119	17	203.4846	18
3265	6	6553	30	1031.26070000000004	47
3265	7	99	253	1010.1481	43
3265	8	6053	218	1052.14560000000006	24
3265	9	3676	171	507.427700000000016	43
3265	10	3875	189	1100.34519999999998	10
3265	11	7046	144	1196.76250000000005	2
3265	12	3321	241	1939.4996000000001	34
3265	13	6934	225	992.415200000000027	28
3265	14	6370	3	1937.55070000000001	41
3265	15	3295	236	955.738100000000031	8
3265	16	2222	131	1227.12439999999992	46
3265	17	530	172	1955.19749999999999	42
3265	18	3469	159	617.213200000000029	27
3265	19	2562	148	1872.08349999999996	25
3265	20	3742	239	120.131100000000004	33
3266	1	5991	213	697.445600000000013	6
3266	2	1643	146	429.267899999999997	8
3266	3	2935	60	157.657299999999992	4
3266	4	1518	132	1592.1712	24
3266	5	2196	276	1129.55060000000003	17
3266	6	6613	275	560.176699999999983	40
3266	7	1349	235	704.417400000000043	22
3266	8	9093	41	387.284899999999993	16
3266	9	2386	211	844.847700000000032	20
3266	10	6359	117	1114.0610999999999	36
3266	11	2536	124	1140.04240000000004	21
3266	12	6592	291	1907.16190000000006	43
3266	13	6908	100	1797.10599999999999	19
3266	14	2391	285	1011.41039999999998	39
3266	15	3309	94	652.346099999999979	14
3266	16	9860	201	956.264099999999985	37
3266	17	8621	281	1951.33400000000006	25
3266	18	8284	282	695.421600000000012	10
3266	19	4193	189	1196.9221	20
3266	20	3052	103	1169.05289999999991	40
3266	21	8918	172	492.650599999999997	32
3266	22	6877	178	1783.82799999999997	20
3266	23	5931	227	873.979600000000005	43
3266	24	1216	187	1921.59619999999995	33
3266	25	2104	44	547.640499999999975	48
3266	26	9578	197	1817.37860000000001	49
3266	27	8424	29	1057.89149999999995	3
3266	28	4312	187	246.764199999999988	43
3266	29	2840	215	273.674800000000005	18
3266	30	6552	246	151.896299999999997	32
3266	31	8511	148	1194.4991	37
3266	32	3626	167	180.530599999999993	6
3266	33	2318	278	1364.44689999999991	27
3266	34	3846	76	555.863899999999944	42
3266	35	4904	149	439.047500000000014	40
3266	36	6684	120	96.2630999999999943	15
3266	37	3791	174	580.663400000000024	29
3266	38	9320	94	1167.21370000000002	1
3266	39	8473	188	1221.51240000000007	32
3266	40	6207	158	1133.75209999999993	18
3266	41	6654	245	1915.42039999999997	2
3266	42	1376	234	1913.22939999999994	18
3266	43	6553	232	1315.07150000000001	32
3266	44	1507	200	1693.36609999999996	48
3266	45	7763	179	1842.4215999999999	39
3266	46	8999	210	1920.17570000000001	11
3266	47	1463	167	1276.05649999999991	38
3266	48	8700	61	104.070899999999995	30
3266	49	5562	86	374.250800000000027	22
3266	50	7112	122	474.589699999999993	23
3266	51	2954	204	620.950500000000034	28
3267	1	3912	295	125.548400000000001	38
3267	2	4561	259	675.968799999999987	44
3267	3	4569	62	441.507200000000012	3
3267	4	6379	154	1745.72190000000001	5
3267	5	4156	91	1450.38000000000011	19
3267	6	4030	11	993.487300000000005	16
3267	7	530	192	1955.94239999999991	18
3267	8	1846	113	1730.0918999999999	20
3267	9	1270	290	1014.41150000000005	14
3267	10	8231	14	336.819900000000018	37
3267	11	800	40	1086.30520000000001	27
3267	12	4879	206	1398.21710000000007	40
3267	13	2472	190	484.481800000000021	44
3267	14	8898	173	1028.69460000000004	13
3267	15	6205	198	1454.7681	36
3267	16	7941	227	287.32510000000002	39
3267	17	3858	143	1257.83220000000006	31
3267	18	9412	258	616.462099999999964	47
3267	19	5854	151	1045.50160000000005	40
3267	20	5004	30	1254.65210000000002	3
3267	21	6102	149	709.912599999999998	27
3267	22	7668	180	229.904699999999991	44
3267	23	9651	35	386.626800000000003	16
3267	24	1993	102	1983.81369999999993	2
3267	25	7975	36	1507.32109999999989	14
3267	26	2218	286	1468.19720000000007	19
3267	27	1661	168	54.7139000000000024	38
3267	28	186	111	1890.39679999999998	38
3267	29	2910	189	894.357999999999947	17
3267	30	7065	22	1310.70190000000002	34
3267	31	8537	247	616.70169999999996	20
3267	32	230	39	1214.548	11
3267	33	8058	197	741.185100000000034	3
3267	34	847	124	143.032199999999989	32
3267	35	3570	256	198.299399999999991	21
3267	36	9955	103	907.419899999999984	25
3267	37	5456	192	1877.65030000000002	18
3267	38	2716	143	1617.1083000000001	33
3267	39	4517	102	596.490099999999984	44
3267	40	4269	293	275.752599999999973	46
3267	41	8776	84	1003.28549999999996	6
3267	42	5663	130	273.637299999999982	34
3267	43	5665	279	1895.55619999999999	48
3267	44	5520	283	1978.97450000000003	38
3267	45	9121	13	169.517500000000013	27
3267	46	7334	72	1882.58840000000009	13
3267	47	4045	95	1845.59699999999998	29
3267	48	5898	218	731.602700000000027	10
3267	49	6980	74	209.985299999999995	47
3267	50	3163	84	1291.04109999999991	43
3267	51	2835	242	1128.23049999999989	41
3267	52	1336	254	132.072599999999994	22
3267	53	7356	15	637.620599999999968	15
3267	54	454	202	1323.85300000000007	39
3267	55	2804	144	165.756799999999998	32
3267	56	5303	129	1244.04469999999992	35
3267	57	6526	273	1722.97450000000003	8
3267	58	7450	108	342.041299999999978	41
3267	59	5995	31	531.306699999999978	3
3267	60	1551	243	54.8866000000000014	38
3267	61	1376	292	263.650500000000022	35
3267	62	4130	40	115.030000000000001	45
3267	63	1660	190	1853.66589999999997	23
3267	64	568	129	1107.04269999999997	17
3267	65	9224	226	1879.9353000000001	47
3267	66	9210	85	1074.56420000000003	5
3267	67	3903	100	1612.98929999999996	23
3267	68	9627	40	930.735000000000014	47
3267	69	8690	221	778.002500000000055	13
3267	70	952	241	1581.86120000000005	19
3267	71	9031	163	405.297399999999982	27
3267	72	5381	36	1607.61359999999991	37
3267	73	3931	141	557.998500000000035	22
3267	74	3895	169	1041.60570000000007	41
3267	75	7933	67	679.147000000000048	4
3267	76	8187	240	1242.18249999999989	1
3267	77	6483	146	1743.55670000000009	27
3267	78	3283	25	980.722600000000057	49
3267	79	2270	81	676.582099999999969	32
3267	80	4814	25	320.515600000000006	9
3267	81	3186	129	1592.78099999999995	32
3267	82	1333	180	1548.4203	30
3267	83	4679	68	1938.2681	10
3267	84	3154	269	478.086200000000019	8
3267	85	7885	73	1637.2222999999999	39
3267	86	9318	202	175.657999999999987	38
3267	87	3850	103	716.14689999999996	9
3267	88	977	291	1366.29539999999997	43
3267	89	8030	106	1340.45939999999996	3
3267	90	6348	59	521.724600000000009	14
3268	1	5660	81	195.863900000000001	35
3268	2	941	260	1421.50260000000003	49
3268	3	217	4	1856.87750000000005	40
3268	4	3508	206	1534.22589999999991	13
3268	5	8499	54	1469.41139999999996	28
3268	6	473	2	865.039099999999962	24
3268	7	7587	242	164.11869999999999	22
3268	8	1249	222	1530.77539999999999	19
3268	9	5002	34	685.83299999999997	21
3268	10	3766	140	1671.35020000000009	40
3268	11	3932	268	882.880999999999972	24
3268	12	1875	198	1389.45059999999989	21
3268	13	7009	44	1276.61879999999996	7
3268	14	4659	215	970.595199999999977	15
3268	15	8839	167	893.943300000000022	35
3268	16	2881	132	226.315300000000008	36
3268	17	7412	166	490.824999999999989	46
3268	18	4239	38	1088.15429999999992	30
3268	19	1677	204	1864.47389999999996	15
3268	20	421	2	978.324799999999982	46
3268	21	6254	42	1900.46859999999992	5
3268	22	7554	28	58.2394000000000034	14
3268	23	9881	131	1071.18869999999993	43
3268	24	5070	15	1584.49720000000002	46
3268	25	7423	264	119.919899999999998	47
3268	26	8041	238	707.225800000000049	33
3268	27	6519	122	1908.25299999999993	6
3268	28	5988	223	85.0234999999999985	23
3268	29	9141	228	1712.9547	46
3268	30	4369	105	1141.08179999999993	5
3268	31	9740	279	1448.85050000000001	30
3268	32	16	73	733.305700000000002	8
3268	33	9246	135	680.732700000000023	26
3268	34	2016	244	1704.22710000000006	34
3268	35	726	165	212.501000000000005	3
3268	36	8374	127	824.331300000000056	49
3268	37	2636	159	1857.24029999999993	28
3268	38	3063	106	967.338600000000042	16
3268	39	4760	132	1935.23540000000003	28
3268	40	5030	79	1641.14699999999993	11
3268	41	8739	205	1712.32339999999999	28
3268	42	168	284	1113.5286000000001	10
3268	43	6729	92	1213.84690000000001	32
3268	44	7904	40	1311.89400000000001	2
3268	45	7109	79	1649.75639999999999	7
3268	46	1467	168	614.866999999999962	30
3268	47	4140	101	601.724299999999971	6
3268	48	3021	99	1810.55829999999992	16
3268	49	65	46	71.3696999999999946	25
3268	50	8783	106	349.495799999999974	7
3268	51	7417	121	1166.73700000000008	17
3268	52	2181	96	514.141200000000026	24
3268	53	3163	286	1676.10560000000009	34
3268	54	9107	296	244.289199999999994	13
3268	55	1130	141	1672.4405999999999	36
3268	56	2396	291	707.037000000000035	38
3268	57	4828	106	1627.0027	13
3268	58	4489	39	234.147300000000001	32
3269	1	7290	112	1394.95080000000007	1
3269	2	6417	216	1580.51600000000008	37
3269	3	5549	226	346.765600000000006	34
3269	4	5248	140	1136.07559999999989	11
3269	5	8450	74	655.043699999999944	44
3269	6	9775	286	698.890300000000025	28
3269	7	937	13	1528.99450000000002	31
3269	8	5322	205	1696.60529999999994	32
3269	9	4901	208	338.937400000000025	44
3269	10	1023	25	470.146200000000022	26
3269	11	7634	206	106.242900000000006	11
3269	12	5803	196	1250.77719999999999	13
3269	13	2601	294	1631.97720000000004	26
3269	14	5553	248	1020.43179999999995	46
3269	15	1930	242	1655.55639999999994	21
3269	16	4185	249	693.010200000000054	11
3269	17	6895	43	656.518599999999992	38
3269	18	6137	203	1432.52819999999997	17
3269	19	7883	119	1306.41380000000004	30
3269	20	4973	4	1524.94699999999989	35
3269	21	1892	191	1873.27569999999992	42
3269	22	6426	281	951.22709999999995	36
3269	23	5815	23	971.494000000000028	46
3269	24	8866	54	895.30619999999999	48
3269	25	5188	144	1428.35410000000002	36
3269	26	9088	17	650.315600000000018	20
3269	27	6544	127	631.610599999999977	31
3269	28	1248	205	736.461000000000013	37
3269	29	647	107	598.824399999999969	19
3269	30	1593	34	1887.17830000000004	37
3269	31	3277	175	152.0959	17
3269	32	9391	134	1816.99000000000001	45
3269	33	5292	266	89.1011000000000024	6
3269	34	7410	152	555.259999999999991	46
3269	35	5467	42	857.168099999999981	21
3269	36	3556	88	369.364399999999989	47
3269	37	9142	27	61.8245999999999967	38
3269	38	8745	68	1719.04590000000007	38
3269	39	4134	16	1577.90030000000002	37
3270	1	4447	189	1763.68049999999994	49
3270	2	8451	293	1814.37329999999997	12
3270	3	5751	198	223.558899999999994	23
3270	4	6398	84	115.576599999999999	4
3270	5	3961	273	1790.6434999999999	13
3270	6	8651	175	1045.4197999999999	35
3270	7	7541	14	1743.67689999999993	20
3270	8	8129	268	1407.62650000000008	32
3270	9	5963	217	274.470199999999977	36
3270	10	1136	192	1224.28700000000003	16
3270	11	3248	292	1227.19489999999996	42
3270	12	2871	221	322.517899999999997	14
3270	13	511	37	1697.63040000000001	2
3270	14	8483	134	351.019000000000005	37
3270	15	7358	199	1540.39879999999994	47
3270	16	1	132	463.694900000000018	23
3270	17	4120	122	1012.27719999999999	32
3270	18	6414	230	340.3476	34
3270	19	3342	264	63.4236000000000004	6
3270	20	9651	72	1239.77549999999997	9
3270	21	8176	128	139.745499999999993	42
3270	22	398	298	1796.16069999999991	35
3270	23	9796	154	1102.81979999999999	15
3270	24	1304	133	1911.66910000000007	2
3270	25	9857	226	1460.44160000000011	15
3270	26	2241	143	682.591999999999985	30
3271	1	2250	291	1865.0492999999999	47
3271	2	1017	236	1861.86509999999998	43
3271	3	6267	91	1218.02929999999992	42
3271	4	1658	230	744.073899999999981	2
3271	5	4633	122	1632.79459999999995	10
3271	6	8867	271	214.692499999999995	6
3271	7	3241	64	949.144999999999982	28
3271	8	3673	186	545.63250000000005	48
3271	9	5636	214	317.40870000000001	18
3271	10	4363	92	765.452800000000025	35
3271	11	387	36	209.114100000000008	21
3271	12	9491	38	509.986300000000028	4
3271	13	1264	282	135.627100000000013	36
3271	14	1295	3	1435.66589999999997	33
3271	15	8335	295	73.329899999999995	22
3271	16	2213	282	1762.49160000000006	29
3271	17	6336	43	1886.05799999999999	48
3271	18	4691	251	980.079299999999989	35
3271	19	7142	285	1590.05289999999991	37
3271	20	7740	182	614.857399999999984	35
3271	21	9811	190	638.175899999999956	34
3271	22	658	79	1652.38599999999997	49
3271	23	611	264	512.503100000000018	21
3271	24	260	7	1955.89190000000008	42
3271	25	3120	252	325.498800000000017	49
3271	26	5607	238	550.837499999999977	16
3271	27	2720	17	429.984300000000019	35
3271	28	7069	89	1464.79919999999993	44
3271	29	9747	62	1176.6862000000001	34
3271	30	6675	95	1877.06880000000001	21
3271	31	4761	117	1634.43159999999989	46
3271	32	9356	59	745.586099999999988	14
3271	33	3007	118	1890.78850000000011	4
3271	34	5040	171	282.869399999999985	10
3271	35	2487	1	850.820799999999963	13
3271	36	8028	189	1525.50669999999991	27
3271	37	9345	93	340.943100000000015	29
3271	38	6917	68	1295.23039999999992	20
3271	39	7977	71	789.49249999999995	29
3271	40	8572	82	770.336699999999951	15
3271	41	6345	61	755.774700000000053	24
3271	42	3276	29	1313.18350000000009	32
3271	43	4515	157	990.455400000000054	24
3271	44	2366	257	256.221699999999998	23
3271	45	4636	89	739.638699999999972	8
3271	46	8047	175	1342.31060000000002	15
3271	47	394	273	233.443000000000012	29
3271	48	8825	296	334.695400000000006	35
3271	49	495	194	194.445400000000006	27
3271	50	4673	216	1566.63259999999991	45
3271	51	673	142	528.691000000000031	8
3271	52	9613	280	566.518699999999967	28
3271	53	153	50	413.508699999999976	22
3271	54	7611	108	842.466000000000008	12
3271	55	9587	288	483.858600000000024	1
3271	56	1466	2	1405.3288	47
3271	57	1106	292	695.780300000000011	38
3271	58	3723	276	1167.36920000000009	47
3271	59	8524	120	1398.75170000000003	36
3271	60	298	236	1808.22299999999996	17
3271	61	8239	158	39.2702999999999989	39
3271	62	6337	129	1643.50510000000008	33
3271	63	7100	43	345.137999999999977	37
3271	64	6883	177	495.961099999999988	48
3271	65	7251	199	1665.78739999999993	6
3271	66	8465	125	589.693300000000022	27
3271	67	8694	168	1848.22450000000003	47
3271	68	4978	198	1420.59950000000003	42
3271	69	4079	128	156.596300000000014	30
3271	70	9755	290	1807.56829999999991	25
3271	71	9522	54	1740.22839999999997	40
3271	72	919	287	792.551000000000045	31
3271	73	8969	243	1450.02649999999994	6
3271	74	5074	76	1101.75450000000001	31
3271	75	7366	185	1334.22119999999995	2
3271	76	4999	202	1590.01430000000005	45
3271	77	2623	128	1826.98939999999993	7
3271	78	9348	7	1607.53850000000011	21
3271	79	616	41	960.723899999999958	40
3271	80	3649	57	1098.62899999999991	23
3271	81	5213	77	1765.48479999999995	49
3271	82	4007	254	1790.9525000000001	7
3271	83	4405	265	226.797599999999989	14
3271	84	9244	31	573.637100000000032	43
3271	85	2434	196	1604.72160000000008	2
3271	86	1549	274	809.891899999999964	9
3271	87	9092	196	582.812900000000013	16
3271	88	3237	219	1651.41090000000008	1
3272	1	5719	57	1756.27649999999994	6
3272	2	4556	120	1944.72090000000003	4
3272	3	6906	22	714.245499999999993	3
3272	4	4212	10	408.585100000000011	43
3272	5	8513	117	1957.76569999999992	9
3272	6	7055	232	1836.35599999999999	40
3272	7	7133	67	173.382299999999987	38
3272	8	4694	24	436.616899999999987	10
3272	9	8964	176	119.074799999999996	32
3272	10	6565	278	972.69640000000004	34
3272	11	2829	230	383.21550000000002	4
3272	12	6625	112	273.197699999999998	13
3272	13	6252	262	260.903399999999976	14
3272	14	358	53	1220.54809999999998	25
3272	15	8043	216	1711.75489999999991	2
3272	16	9164	97	1163.10410000000002	18
3272	17	5765	74	1407.72000000000003	41
3272	18	6141	225	588.530300000000011	22
3272	19	2584	102	939.146100000000047	4
3272	20	1161	148	1945.40380000000005	37
3272	21	4974	95	1873.86670000000004	39
3272	22	7185	271	1528.69299999999998	43
3272	23	8244	234	496.295200000000023	41
3272	24	5887	233	879.904800000000023	47
3272	25	786	161	210.272500000000008	6
3272	26	5143	180	92.0464999999999947	24
3272	27	9227	185	913.405600000000049	17
3272	28	603	293	799.504099999999994	7
3272	29	8406	75	200.701400000000007	48
3272	30	3183	182	126.450199999999995	9
3272	31	3951	5	752.161600000000021	40
3272	32	608	119	993.648299999999949	47
3272	33	3629	111	376.980599999999981	45
3272	34	2315	215	1796.53250000000003	41
3272	35	7799	252	1079.43129999999996	29
3272	36	2971	123	1948.01569999999992	27
3272	37	7002	219	723.248900000000049	22
3272	38	3671	152	1606.1579999999999	38
3272	39	8191	162	1235.22689999999989	22
3272	40	4481	233	708.57039999999995	40
3272	41	5038	220	943.173400000000015	35
3272	42	3061	248	1214.65349999999989	37
3272	43	618	127	1818.02659999999992	39
3272	44	5672	155	430.376500000000021	19
3272	45	7452	111	541.328999999999951	45
3272	46	4934	0	1921.52209999999991	10
3272	47	4831	110	1188.69509999999991	35
3272	48	6129	153	1559.94620000000009	37
3272	49	5431	77	695.058400000000006	44
3272	50	1894	224	700.687599999999975	19
3272	51	692	291	1043.75150000000008	5
3272	52	5477	255	275.646999999999991	38
3272	53	1951	56	621.572599999999966	1
3272	54	9409	202	1649.73109999999997	49
3272	55	7241	127	1272.00849999999991	41
3272	56	4819	93	167.868200000000002	43
3272	57	1647	252	530.380199999999945	4
3272	58	170	212	1762.15560000000005	24
3272	59	1819	181	219.438700000000011	32
3272	60	5196	152	1440.22039999999993	12
3272	61	6853	21	745.139400000000023	1
3272	62	5073	108	1667.24260000000004	35
3272	63	9248	60	1484.3427999999999	16
3272	64	3458	141	1103.52209999999991	28
3272	65	9100	143	1490.16609999999991	33
3272	66	798	272	1973.57960000000003	8
3272	67	7700	279	1010.92240000000004	11
3272	68	4083	203	970.253199999999993	22
3272	69	8643	297	1715.30340000000001	37
3272	70	5185	123	237.571899999999999	5
3272	71	6098	277	1049.13809999999989	26
3272	72	1416	116	504.396900000000016	24
3272	73	7230	237	709.149700000000053	46
3272	74	6559	283	1714.06079999999997	35
3272	75	4025	117	779.827800000000025	27
3272	76	2251	174	350.124199999999973	14
3272	77	5931	286	278.592100000000016	25
3272	78	4907	33	1032.39519999999993	15
3272	79	3966	130	665.097800000000007	17
3272	80	3295	140	1130.45010000000002	37
3272	81	6109	289	564.989900000000034	6
3272	82	4884	164	1646.29680000000008	34
3272	83	3692	49	952.49109999999996	46
3272	84	723	113	1416.2052000000001	47
3272	85	8557	238	394.157399999999996	25
3272	86	4607	111	1189.66750000000002	13
3272	87	8023	19	1777.73000000000002	38
3272	88	8181	194	1663.5444	4
3272	89	6541	73	1108.19959999999992	46
3272	90	1717	113	1758.03070000000002	32
3272	91	7876	290	836.704500000000053	23
3272	92	1695	241	1497.8101999999999	39
3272	93	3752	164	164.741500000000002	31
3272	94	6799	123	385.881700000000023	49
3272	95	5740	136	1277.8587	19
3272	96	5212	171	1666.01009999999997	45
3272	97	7147	115	1575.19699999999989	46
3273	1	5356	7	485.444799999999987	42
3273	2	1228	228	138.665199999999999	16
3273	3	7196	213	516.726300000000037	4
3273	4	8361	88	1138.18830000000003	4
3273	5	2105	115	40.9543000000000035	18
3273	6	5063	297	593.92330000000004	43
3273	7	5527	58	761.140599999999949	34
3273	8	3202	255	1366.33269999999993	41
3273	9	93	38	1222.4833000000001	24
3273	10	4598	131	344.955800000000011	8
3273	11	9930	43	1395.26479999999992	39
3273	12	452	109	973.462400000000002	22
3273	13	6086	120	772.101800000000026	29
3273	14	1603	68	324.314599999999984	33
3273	15	7627	187	45.0623999999999967	7
3273	16	956	33	978.974900000000048	7
3273	17	2671	32	1518.6893	49
3273	18	2495	264	603.697000000000003	30
3273	19	372	245	1766.48949999999991	41
3273	20	2040	55	418.280300000000011	7
3273	21	370	208	1455.08760000000007	44
3273	22	5421	17	1788.44849999999997	45
3273	23	8715	296	1167.69499999999994	8
3273	24	8454	201	458.977700000000027	37
3273	25	7630	155	1885.78449999999998	2
3273	26	9316	61	1333.44910000000004	25
3273	27	1970	186	1153.79369999999994	2
3273	28	916	131	1820.36819999999989	23
3273	29	8110	49	468.465599999999995	24
3273	30	9951	94	1988.70990000000006	32
3273	31	4877	22	1810.44820000000004	6
3273	32	2403	266	768.441199999999981	34
3273	33	103	41	332.615599999999972	33
3273	34	5112	102	1668.22129999999993	18
3273	35	9160	49	1133.63130000000001	5
3273	36	2240	179	63.8269999999999982	27
3273	37	9619	129	1662.03800000000001	46
3273	38	223	253	708.587700000000041	11
3273	39	1941	74	726.18629999999996	48
3273	40	1170	27	822.84069999999997	48
3273	41	3651	201	677.759000000000015	44
3273	42	2863	65	1093.5148999999999	46
3273	43	9070	84	992.553099999999972	20
3273	44	4657	229	1431.06189999999992	48
3273	45	4837	273	1600.94080000000008	17
3273	46	1592	210	1883.01369999999997	12
3273	47	3611	271	755.350500000000011	6
3273	48	9537	171	1044.19239999999991	31
3273	49	6527	268	103.091300000000004	26
3273	50	2623	10	1364.87709999999993	29
3273	51	4310	80	1294.64920000000006	35
3273	52	9390	241	530.458099999999945	4
3274	1	1117	191	1758.41650000000004	13
3274	2	6172	29	1672.89339999999993	49
3274	3	2553	94	1649.60040000000004	14
3274	4	9912	255	1324.9206999999999	16
3274	5	2113	157	67.9770000000000039	13
3274	6	1249	144	1794.71810000000005	8
3274	7	9073	168	1895.63069999999993	35
3274	8	4911	253	1434.90239999999994	44
3274	9	7802	75	1928.88290000000006	17
3274	10	5098	239	218.203100000000006	2
3274	11	2160	271	473.383199999999988	10
3274	12	603	285	57.7513000000000005	32
3274	13	7831	53	1150.26109999999994	20
3274	14	9707	185	841.999900000000025	20
3274	15	3415	109	812.928899999999999	25
3274	16	1769	176	1645.90940000000001	28
3274	17	716	103	762.70150000000001	12
3274	18	9284	188	681.006600000000049	38
3274	19	3573	242	1288.39799999999991	21
3274	20	5648	19	591.22339999999997	47
3274	21	7809	48	1692.7041999999999	11
3274	22	998	278	1129.48160000000007	6
3274	23	3225	209	1132.17800000000011	23
3274	24	5854	87	360.751599999999996	37
3274	25	4525	250	587.787100000000009	28
3274	26	891	143	1205.5809999999999	34
3274	27	6684	23	474.960899999999981	48
3274	28	3609	196	81.3748999999999967	20
3274	29	6111	216	575.773400000000038	21
3274	30	5163	247	944.115699999999947	39
3274	31	5458	278	1012.85950000000003	32
3274	32	3671	165	1739.76219999999989	6
3274	33	180	205	1154.68280000000004	3
3274	34	9249	18	284.622000000000014	25
3274	35	3168	26	489.627900000000011	42
3274	36	3696	261	1652.73039999999992	27
3274	37	6508	166	897.02189999999996	26
3274	38	1864	27	33.4301999999999992	6
3274	39	4160	2	1131.154	11
3274	40	907	152	1946.33799999999997	18
3274	41	1543	195	1258.75459999999998	13
3274	42	8068	48	29.9116	23
3274	43	6138	3	879.16459999999995	13
3274	44	4496	16	1596.9842000000001	35
3274	45	8831	198	242.530900000000003	19
3274	46	9867	46	734.94539999999995	2
3274	47	3593	149	1197.40020000000004	40
3274	48	5520	68	1996.72460000000001	42
3274	49	1227	28	346.575300000000027	1
3274	50	2509	95	1207.42110000000002	32
3274	51	2516	196	88.131699999999995	27
3274	52	558	9	1199.03829999999994	33
3274	53	5016	249	1897.67570000000001	32
3274	54	242	113	1069.01219999999989	18
3274	55	9161	37	260.044199999999989	45
3274	56	5535	150	415.434599999999989	24
3274	57	8106	220	590.936000000000035	12
3274	58	7180	266	469.657300000000021	16
3274	59	2910	79	142.426700000000011	28
3274	60	3459	82	57.1878000000000029	26
3274	61	1224	242	1995.40499999999997	46
3274	62	5593	22	1322.85750000000007	20
3274	63	774	83	1852.7002	13
3274	64	3823	50	649.564200000000028	12
3274	65	6545	44	1428.98739999999998	33
3274	66	8460	199	1437.76960000000008	40
3274	67	1396	259	1976.72319999999991	27
3274	68	5696	196	444.576099999999997	36
3274	69	2840	173	1535.01520000000005	5
3274	70	77	263	1340.40010000000007	5
3274	71	4387	89	1336.68540000000007	17
3274	72	5360	130	58.2167999999999992	29
3275	1	9808	192	78.7618999999999971	37
3275	2	8948	265	1172.78430000000003	31
3275	3	2313	288	492.800799999999981	34
3275	4	267	282	1022.8913	47
3275	5	5251	46	876.489100000000008	48
3275	6	1145	168	1560.03729999999996	14
3275	7	7003	1	980.466400000000021	1
3275	8	3155	156	1007.69150000000002	31
3275	9	5778	247	1615.21450000000004	19
3275	10	8300	182	490.244500000000016	36
3275	11	1753	76	1349.55289999999991	20
3275	12	2288	249	1294.97769999999991	24
3275	13	1624	229	767.542800000000057	29
3275	14	4406	226	1976.0295000000001	25
3275	15	9417	19	707.898199999999974	12
3275	16	6075	84	556.822300000000041	15
3275	17	898	11	1861.27520000000004	12
3275	18	5524	170	1341.82279999999992	9
3275	19	8763	222	1485.67409999999995	19
3275	20	39	94	1034.91789999999992	22
3275	21	2188	20	1799.33429999999998	33
3275	22	9094	135	1140.90820000000008	33
3275	23	4712	225	1589.57999999999993	40
3275	24	6012	92	1059.61609999999996	40
3275	25	3018	100	1078.81729999999993	38
3275	26	1665	28	25.6939999999999991	13
3275	27	9288	128	1816.12580000000003	11
3275	28	1886	150	251.40440000000001	45
3275	29	6719	151	1571.88920000000007	32
3275	30	4310	114	948.031500000000051	40
3275	31	5395	179	1368.64679999999998	47
3275	32	6491	99	1883.7032999999999	32
3275	33	9640	203	1993.8279	25
3275	34	5366	176	1957.21360000000004	11
3276	1	1478	25	269.951799999999992	24
3276	2	2164	0	580.849299999999971	38
3276	3	4872	59	163.363	17
3276	4	7248	148	181.027999999999992	35
3276	5	3174	82	887.849299999999971	48
3276	6	3883	235	829.642600000000016	22
3276	7	8978	283	982.131200000000035	24
3276	8	8450	139	447.825800000000015	3
3276	9	649	293	451.069900000000018	17
3276	10	1306	185	1102.58950000000004	20
3276	11	6681	255	157.088300000000004	41
3276	12	9676	65	996.493100000000027	10
3276	13	7298	44	646.992399999999975	25
3276	14	7741	118	694.147199999999998	37
3276	15	326	64	1344.04359999999997	3
3276	16	9244	203	1508.8572999999999	40
3276	17	2578	174	1837.69949999999994	27
3276	18	3839	165	116.319299999999998	17
3276	19	2294	233	797.497899999999959	38
3276	20	5034	163	1403.66300000000001	16
3276	21	3068	211	203.738599999999991	6
3276	22	8239	78	733.123500000000035	15
3276	23	8919	288	732.313599999999951	30
3276	24	2018	223	592.102499999999964	18
3276	25	8215	82	301.845500000000015	2
3276	26	1621	228	1469.03060000000005	36
3276	27	1663	182	1569.14480000000003	39
3276	28	2378	261	819.824499999999944	10
3276	29	3976	34	823.243399999999951	6
3276	30	6282	58	1061.52109999999993	33
3276	31	4396	117	584.456800000000044	32
3276	32	2881	203	1609.1126999999999	7
3276	33	9498	40	548.433499999999981	34
3276	34	5879	20	134.334699999999998	4
3276	35	8443	94	802.613100000000031	26
3276	36	6353	205	1228.02600000000007	37
3276	37	5880	151	1467.95010000000002	33
3276	38	8126	19	1378.11680000000001	38
3276	39	899	92	379.098900000000015	17
3276	40	5960	269	1293.37860000000001	21
3276	41	4831	177	1300.35259999999994	40
3276	42	2802	83	1751.59780000000001	38
3276	43	5894	31	1125.49980000000005	11
3276	44	9473	6	1638.59300000000007	4
3276	45	1424	60	1445.63259999999991	12
3276	46	2914	162	1562.78670000000011	43
3276	47	6732	98	1340.02150000000006	48
3276	48	5036	199	1953.7029	35
3276	49	5250	77	761.117799999999988	22
3276	50	1970	25	751.149300000000039	33
3276	51	5845	265	464.29340000000002	4
3276	52	8761	99	1754.99530000000004	44
3276	53	9707	276	750.039499999999975	36
3276	54	349	23	1111.33799999999997	46
3276	55	767	202	853.170299999999997	19
3276	56	6335	91	1338.22669999999994	5
3276	57	4213	253	755.978399999999965	47
3276	58	552	198	1806.65349999999989	18
3276	59	4885	24	1704.33709999999996	23
3276	60	5387	295	1416.65650000000005	41
3276	61	9807	230	807.338200000000029	21
3276	62	2720	210	388.082699999999988	8
3276	63	5187	174	43.5497999999999976	45
3276	64	1271	71	1529.64570000000003	33
3277	1	4376	10	1721.96309999999994	4
3277	2	7799	264	401.781900000000007	5
3277	3	9415	187	1597.9541999999999	46
3277	4	44	64	716.816500000000019	5
3277	5	1627	203	45.2837999999999994	16
3277	6	7389	46	857.954500000000053	33
3277	7	8189	150	1564.72460000000001	46
3277	8	3751	73	1953.96730000000002	36
3277	9	2762	137	1983.32320000000004	36
3277	10	7671	284	1610.61889999999994	6
3277	11	8774	66	1456.81940000000009	23
3277	12	8706	145	399.357500000000016	17
3277	13	6211	4	1896.51289999999995	39
3277	14	7052	3	214.044999999999987	42
3277	15	9495	288	1555.58770000000004	38
3277	16	831	74	1813.07230000000004	41
3277	17	8161	220	700.88919999999996	28
3277	18	4257	201	323.797300000000007	22
3277	19	3371	294	480.674500000000023	16
3277	20	2564	200	1443.03719999999998	49
3277	21	3034	139	173.763900000000007	36
3277	22	2707	135	917.221000000000004	45
3277	23	8586	20	248.527999999999992	37
3277	24	5438	234	1912.18380000000002	48
3277	25	4520	58	572.657199999999989	5
3277	26	4996	241	1715.01070000000004	9
3277	27	642	100	747.763299999999958	15
3277	28	8819	51	1796.71929999999998	22
3277	29	5143	98	1500.5335	13
3277	30	6162	225	456.217800000000011	42
3277	31	3384	237	1831.02829999999994	1
3277	32	9190	107	1857.96489999999994	21
3277	33	9425	168	1412.2059999999999	26
3277	34	1514	147	1297.16339999999991	34
3277	35	368	23	1514.45460000000003	2
3277	36	976	260	1991.1427000000001	9
3277	37	9288	219	1514.26479999999992	39
3277	38	8459	267	737.238399999999956	6
3277	39	1086	128	560.079100000000039	45
3277	40	6371	154	23.4273999999999987	35
3277	41	8566	174	440.134599999999978	27
3277	42	4309	212	321.285599999999988	14
3277	43	8837	42	840.057099999999991	42
3277	44	1792	184	1595.62509999999997	38
3277	45	7498	174	1966.45710000000008	40
3277	46	3307	94	1213.34789999999998	49
3277	47	1159	79	406.964499999999987	46
3277	48	6345	288	1472.49430000000007	48
3277	49	5497	33	1019.54650000000004	40
3277	50	5382	101	1784.49849999999992	27
3277	51	1169	264	924.890999999999963	30
3277	52	2317	138	149.717500000000001	15
3277	53	734	234	655.590900000000033	4
3277	54	1397	236	1068.67280000000005	17
3277	55	5440	293	903.879400000000032	11
3277	56	5100	106	233.549200000000013	3
3277	57	7666	99	271.820400000000006	21
3277	58	7873	254	1806.85609999999997	18
3277	59	5895	42	762.906100000000038	4
3277	60	1597	156	490.382299999999987	8
3277	61	6372	234	1386.20650000000001	32
3277	62	9390	234	438.847399999999993	2
3277	63	2320	101	1804.74260000000004	23
3277	64	7862	58	1539.09860000000003	11
3277	65	9639	73	796.79849999999999	34
3277	66	8244	147	1573.7967000000001	32
3277	67	7275	240	1964.11429999999996	2
3277	68	8871	195	995.548000000000002	13
3277	69	2785	141	1767.16399999999999	46
3277	70	6038	122	235.930399999999992	15
3277	71	1804	150	121.597499999999997	35
3277	72	5227	53	1238.61280000000011	22
3277	73	6213	127	858.176299999999969	18
3277	74	5323	107	697.486899999999991	8
3277	75	8220	267	1812.7367999999999	20
3277	76	4801	65	1081.71550000000002	12
3277	77	4619	184	1709.27410000000009	44
3277	78	1038	232	323.69319999999999	20
3277	79	9065	287	828.858899999999949	23
3277	80	8072	97	743.472300000000018	8
3277	81	8910	187	1147.59950000000003	18
3277	82	6007	187	925.214399999999955	21
3277	83	7245	219	234.034300000000002	14
3277	84	1389	88	1808.13740000000007	21
3277	85	5309	196	258.492799999999988	21
3277	86	2862	153	890.754999999999995	39
3278	1	9180	81	679.024400000000014	17
3278	2	1769	297	1891.02160000000003	28
3278	3	7931	206	704.746599999999944	31
3278	4	3115	54	1383.6706999999999	20
3278	5	255	100	1392.83159999999998	5
3278	6	7791	210	1797.49240000000009	2
3278	7	9822	293	277.245900000000006	25
3278	8	4614	88	1077.2192	24
3278	9	7857	191	1359.02359999999999	12
3278	10	9349	224	1914.47939999999994	9
3278	11	2395	25	148.32589999999999	6
3278	12	8468	245	1620.90090000000009	10
3278	13	9129	164	161.495499999999993	20
3278	14	1680	64	388.857000000000028	10
3278	15	1070	194	1330.80500000000006	27
3278	16	7138	39	390.711599999999976	36
3278	17	3013	24	1315.3411000000001	36
3278	18	8439	53	946.127100000000041	20
3278	19	9776	265	1954.39969999999994	44
3278	20	4436	176	1346.58279999999991	19
3278	21	433	9	321.548600000000022	23
3278	22	6428	204	695.398000000000025	17
3278	23	780	66	1669.85329999999999	29
3278	24	1620	88	198.3245	24
3278	25	1531	64	1040.01870000000008	40
3278	26	1288	51	295.367700000000013	36
3278	27	2123	15	718.163000000000011	22
3278	28	7561	259	772.718799999999987	6
3278	29	5610	258	530.57529999999997	42
3278	30	4971	135	166.116000000000014	18
3278	31	2656	23	1615.94479999999999	10
3278	32	1609	26	463.321599999999989	40
3278	33	4266	135	1787.20700000000011	21
3278	34	7173	158	203.738699999999994	20
3278	35	6069	258	1236.57169999999996	18
3278	36	2102	18	1330.98309999999992	35
3278	37	8107	297	1360.73620000000005	2
3278	38	3657	11	33.7342999999999975	2
3278	39	3015	157	79.669700000000006	49
3278	40	1721	238	424.409899999999993	7
3278	41	7292	94	1636.95900000000006	21
3278	42	7056	176	880.734100000000012	49
3278	43	5329	96	684.934200000000033	10
3278	44	4919	254	1378.85899999999992	9
3278	45	2221	263	1444.62120000000004	30
3278	46	9445	253	206.768699999999995	13
3278	47	7072	242	283.349300000000028	44
3278	48	1781	128	1991.3112000000001	24
3278	49	9323	6	1272.12889999999993	43
3278	50	6680	139	1620.26099999999997	47
3278	51	8051	103	1888.44149999999991	17
3278	52	7130	268	1891.96389999999997	17
3278	53	7458	35	97.9886999999999944	33
3278	54	2543	117	907.065699999999993	45
3278	55	4748	122	619.049999999999955	28
3278	56	288	250	736.376800000000003	35
3278	57	4885	156	1607.66810000000009	21
3278	58	2910	86	228.135899999999992	39
3278	59	5693	96	45.8301999999999978	18
3278	60	168	262	277.236199999999997	14
3278	61	1948	39	1182.55580000000009	49
3278	62	3711	11	1185.97800000000007	11
3278	63	6832	116	1796.37100000000009	15
3278	64	9223	299	1717.42000000000007	31
3278	65	3214	65	1748.01890000000003	26
3278	66	2499	134	1093.45579999999995	18
3278	67	5515	251	1786.52980000000002	3
3278	68	9828	274	945.126700000000028	20
3278	69	2665	160	1101.42139999999995	32
3278	70	6450	163	1697.73579999999993	35
3278	71	6821	258	667.446299999999951	34
3278	72	6913	76	984.210799999999949	48
3278	73	5414	230	1963.85549999999989	48
3278	74	5230	79	1847.07999999999993	24
3278	75	9252	189	1142.67090000000007	24
3278	76	2643	160	26.0062999999999995	3
3278	77	2020	256	507.885899999999992	39
3278	78	6415	104	634.322700000000054	13
3278	79	8694	112	1638.50810000000001	26
3278	80	2810	293	775.569700000000012	20
3278	81	3390	193	142.0017	2
3279	1	8258	121	1104.38709999999992	33
3279	2	5572	82	984.403299999999945	9
3279	3	9199	197	474.446599999999989	24
3279	4	3308	179	1091.07709999999997	10
3279	5	6732	191	711.836999999999989	21
3279	6	4827	251	682.025800000000004	44
3279	7	5002	125	529.430100000000039	45
3279	8	9167	120	1123.31310000000008	17
3279	9	2858	267	1341.12470000000008	27
3279	10	5911	144	689.522100000000023	48
3279	11	3001	110	629.171600000000012	34
3280	1	669	230	1721.67620000000011	41
3280	2	5334	34	1500.63830000000007	44
3280	3	39	92	1205.2222999999999	11
3280	4	8450	276	1830.78839999999991	46
3280	5	3372	261	295.198899999999981	25
3280	6	2436	27	1343.52179999999998	36
3280	7	9434	275	1539.27109999999993	24
3280	8	3702	244	1625.41319999999996	10
3280	9	2694	35	1663.84870000000001	20
3280	10	2599	36	781.069200000000023	31
3280	11	1214	199	354.36669999999998	9
3280	12	7824	141	1606.77849999999989	30
3280	13	3253	280	1403.53009999999995	32
3280	14	9011	242	1550.97890000000007	21
3280	15	7775	25	1572.18499999999995	21
3280	16	7982	178	400.050599999999974	36
3280	17	2568	252	1647.99260000000004	31
3280	18	1303	183	1275.06979999999999	42
3280	19	3830	5	1985.04009999999994	16
3280	20	2537	281	472.5351	22
3280	21	992	247	1428.72559999999999	44
3280	22	2586	96	1966.80199999999991	12
3280	23	7869	137	631.932599999999979	22
3280	24	8736	163	1220.95499999999993	44
3280	25	6805	25	1023.07339999999999	11
3280	26	575	114	489.519999999999982	21
3280	27	5117	88	1856.82950000000005	41
3280	28	8906	281	578.332499999999982	19
3280	29	2815	236	410.876899999999978	24
3280	30	3469	215	198.596499999999992	42
3280	31	9372	57	409.543900000000008	13
3280	32	6561	22	802.342200000000048	38
3280	33	6601	126	1100.51160000000004	22
3280	34	4050	9	701.102999999999952	9
3280	35	58	85	314.464400000000012	24
3280	36	2159	170	752.093799999999987	48
3280	37	6184	254	205.209699999999998	4
3280	38	6180	262	271.711200000000019	18
3280	39	2406	118	58.2817000000000007	16
3280	40	4227	97	776.935399999999959	14
3280	41	9155	15	1809.11640000000011	42
3280	42	7281	179	310.742999999999995	47
3280	43	8784	70	1816.3771999999999	40
3280	44	6672	163	1628.89630000000011	13
3280	45	2444	264	1251.53099999999995	2
3280	46	469	299	1115.90030000000002	22
3280	47	447	123	1311.17830000000004	16
3280	48	6527	63	80.395300000000006	6
3280	49	557	72	842.32669999999996	32
3280	50	3567	225	1776.6389999999999	37
3280	51	1789	129	91.3229999999999933	26
3280	52	5996	3	1839.96479999999997	7
3280	53	4683	92	958.169200000000046	7
3280	54	2670	274	503.745000000000005	36
3280	55	4768	51	785.869000000000028	30
3280	56	8985	77	1443.10369999999989	42
3280	57	7354	217	1098.80459999999994	41
3281	1	9174	240	1698.12429999999995	29
3281	2	4757	130	428.460300000000018	15
3281	3	5677	15	468.190999999999974	5
3281	4	5345	154	698.960299999999961	26
3281	5	2636	109	1559.71630000000005	48
3281	6	4826	87	1467.34960000000001	5
3281	7	8511	226	244.775399999999991	32
3281	8	7617	260	447.362000000000023	41
3281	9	9232	104	1748.17219999999998	45
3281	10	65	12	721.864299999999957	34
3281	11	3322	58	251.300700000000006	24
3281	12	376	210	85.0661000000000058	26
3281	13	4598	273	132.318299999999994	30
3281	14	9217	54	1589.34040000000005	28
3281	15	287	184	1572.53629999999998	10
3281	16	136	82	1411.13920000000007	22
3281	17	2067	15	138.9041	29
3281	18	3184	283	387.819399999999973	44
3281	19	5052	220	1123.93170000000009	9
3281	20	2294	254	103.644400000000005	47
3281	21	1965	218	1193.53240000000005	24
3281	22	5642	0	673.380800000000022	32
3281	23	5069	186	723.202199999999948	39
3281	24	4844	41	1346.66699999999992	37
3281	25	1491	144	439.637499999999989	20
3281	26	2380	232	1813.654	7
3281	27	1348	218	1548.92759999999998	48
3281	28	2710	37	971.975999999999999	9
3281	29	763	214	126.307400000000001	11
3281	30	7759	192	1534.96000000000004	4
3281	31	4487	27	862.773599999999988	15
3281	32	6742	2	253.674399999999991	28
3282	1	5553	236	40.1910000000000025	49
3282	2	6700	275	1522.0784000000001	21
3282	3	6688	213	1425.06819999999993	29
3282	4	5628	81	831.718600000000038	42
3282	5	8619	193	312.061399999999992	1
3282	6	4049	83	1442.16110000000003	10
3282	7	5716	134	1693.23379999999997	24
3282	8	741	258	1161.15509999999995	36
3282	9	1130	53	1170.65499999999997	49
3282	10	1424	126	1236.49379999999996	15
3282	11	4483	76	121.847700000000003	13
3282	12	8056	173	674.322300000000041	39
3282	13	8459	47	304.63209999999998	42
3282	14	5012	165	713.835799999999949	27
3282	15	4657	60	487.13209999999998	2
3282	16	1522	23	919.726199999999949	45
3282	17	1409	269	529.291699999999992	47
3282	18	651	272	521.122299999999996	36
3282	19	6025	277	139.975500000000011	12
3282	20	7842	169	1658.60670000000005	34
3282	21	1295	218	256.996100000000013	16
3282	22	6221	98	1760.05909999999994	46
3282	23	7013	143	306.982399999999984	45
3282	24	3852	199	735.87360000000001	41
3282	25	7958	147	1625.49360000000001	24
3282	26	1244	61	1393.95679999999993	17
3282	27	911	113	1565.90869999999995	22
3282	28	3662	126	1354.22859999999991	2
3282	29	995	74	1905.59490000000005	46
3282	30	1878	21	324.334499999999991	25
3283	1	310	238	577.573499999999967	27
3283	2	5667	115	162.642099999999999	14
3283	3	9634	139	997.507299999999987	13
3283	4	1043	189	78.6518999999999977	6
3283	5	1808	160	1360.28970000000004	12
3283	6	3982	160	850.244400000000041	18
3283	7	2296	149	133.008700000000005	30
3283	8	894	21	1132.72350000000006	1
3283	9	8481	20	472.817600000000027	11
3284	1	1259	107	523.946599999999989	29
3284	2	7597	56	1558.71430000000009	27
3284	3	5057	148	858.730400000000031	21
3284	4	5049	177	545.128699999999981	32
3284	5	9941	290	1098.79459999999995	18
3284	6	7950	238	1226.74900000000002	1
3284	7	1869	187	1833.36750000000006	23
3284	8	8951	145	568.590299999999957	30
3284	9	6661	18	1758.46569999999997	4
3284	10	3373	20	1033.30529999999999	32
3284	11	3917	160	687.495999999999981	41
3284	12	9469	142	839.881899999999973	38
3284	13	5157	196	385.642600000000016	25
3284	14	3542	71	1833.77659999999992	27
3284	15	6989	258	1672.88580000000002	9
3284	16	9456	173	1332.1527000000001	36
3284	17	483	133	1148.57539999999995	1
3284	18	852	23	1301.81819999999993	36
3284	19	4680	175	1100.24520000000007	16
3284	20	9868	210	38.7670999999999992	17
3284	21	1513	179	1485.9369999999999	23
3284	22	2719	225	318.631599999999992	44
3284	23	5764	295	1169.52749999999992	6
3284	24	1503	143	1748.05459999999994	33
3284	25	3132	90	36.5420999999999978	42
3284	26	6686	85	1146.15679999999998	26
3284	27	2421	8	1524.6866	8
3284	28	9878	266	1948.86200000000008	7
3284	29	4415	56	584.847800000000007	5
3284	30	1813	118	1654.99530000000004	6
3284	31	6144	99	966.192000000000007	23
3284	32	2296	214	711.56110000000001	40
3284	33	4736	44	1830.63799999999992	17
3284	34	6051	36	427.822200000000009	20
3284	35	5465	170	1142.94450000000006	24
3284	36	5131	227	133.010400000000004	48
3284	37	56	225	383.130899999999997	8
3284	38	9353	20	66.2706000000000017	7
3284	39	8860	231	1355.30390000000011	7
3284	40	6942	281	1432.79520000000002	22
3284	41	4874	103	1096.91399999999999	10
3284	42	1807	256	582.120900000000006	39
3284	43	780	103	668.622399999999971	23
3284	44	4293	16	935.871700000000033	22
3284	45	1142	50	229.435300000000012	29
3284	46	8628	187	794.751700000000028	46
3284	47	2427	218	1754.10200000000009	4
3284	48	3302	76	1740.64290000000005	9
3284	49	7334	211	353.267699999999991	24
3284	50	5292	1	1463.78369999999995	29
3284	51	5111	27	1629.76279999999997	47
3284	52	3255	191	1272.32169999999996	2
3284	53	4897	92	79.768100000000004	34
3284	54	3844	289	264.131799999999998	27
3284	55	839	201	443.996600000000001	28
3284	56	7920	46	903.803899999999999	27
3284	57	3528	277	156.504700000000014	24
3284	58	9040	229	1870.55569999999989	48
3284	59	6970	234	1574.00530000000003	23
3284	60	5380	7	1401.33699999999999	40
3284	61	6655	288	1374.71409999999992	10
3284	62	4813	23	1335.2478000000001	26
3284	63	36	140	428.461500000000001	21
3284	64	5209	222	1177.41080000000011	12
3284	65	3650	190	1034.83580000000006	13
3284	66	8763	230	804.227999999999952	34
3284	67	3140	169	640.678899999999999	38
3284	68	1402	174	1400.03610000000003	24
3284	69	9698	117	1863.03199999999993	49
3284	70	6202	11	1016.48400000000004	26
3284	71	3680	164	670.744000000000028	23
3284	72	3810	143	391.293200000000013	17
3284	73	3021	234	653.745199999999954	17
3284	74	1766	213	1352.83179999999993	5
3284	75	2454	204	632.305500000000052	43
3285	1	6398	214	1950.97150000000011	39
3285	2	5874	271	63.9735000000000014	18
3285	3	7171	235	672.523099999999999	22
3285	4	4957	58	863.271499999999946	1
3285	5	9403	37	708.608200000000011	18
3285	6	994	71	1958.83999999999992	8
3285	7	5305	53	1061.06709999999998	8
3285	8	6145	239	596.635200000000054	17
3285	9	3884	2	1862.4081000000001	15
3285	10	4145	103	674.952400000000011	36
3285	11	4638	56	1003.92619999999999	25
3285	12	1734	148	1499.01749999999993	6
3285	13	3563	27	256.791499999999985	33
3285	14	9270	245	18.9617000000000004	29
3285	15	898	103	932.819100000000049	18
3285	16	8301	261	805.077400000000011	40
3285	17	5048	14	1167.80819999999994	24
3285	18	9173	101	981.347800000000007	43
3285	19	3065	128	1387.53790000000004	43
3285	20	9472	72	111.728499999999997	14
3285	21	549	203	1407.3116	25
3285	22	9964	64	540.095500000000015	47
3285	23	3281	154	836.567499999999995	39
3285	24	2818	268	369.460899999999981	39
3285	25	6820	190	1050.54559999999992	40
3285	26	8956	26	669.114699999999971	30
3285	27	897	59	1237.26790000000005	8
3285	28	5374	138	1586.0444	40
3285	29	6017	125	1125.05430000000001	22
3285	30	9397	142	647.823499999999967	14
3285	31	4827	69	503.557700000000011	20
3285	32	289	271	700.121700000000033	19
3285	33	1681	235	1151.4849999999999	17
3285	34	4894	35	353.439200000000028	10
3285	35	844	82	1818.16540000000009	4
3285	36	1582	41	542.216199999999958	31
3285	37	8341	167	389.876899999999978	4
3285	38	5102	202	940.463899999999967	45
3285	39	3184	126	1210.06590000000006	29
3285	40	9837	275	654.186000000000035	40
3285	41	4106	244	1139.34429999999998	14
3285	42	5236	197	617.490000000000009	27
3285	43	2087	290	1636.76099999999997	22
3285	44	6580	114	74.7856000000000023	33
3285	45	3361	47	653.961099999999988	44
3285	46	956	114	646.878500000000031	31
3285	47	1492	266	470.685099999999977	8
3285	48	1569	69	331.389900000000011	23
3285	49	9724	103	1513.43579999999997	5
3285	50	5899	85	1810.76780000000008	17
3285	51	1490	282	432.897400000000005	25
3285	52	9149	139	750.956500000000005	28
3285	53	1755	172	1347.71199999999999	18
3285	54	339	10	603.547800000000052	22
3285	55	1168	291	1099.90499999999997	47
3285	56	6977	258	529.439100000000053	22
3285	57	4931	40	976.68769999999995	21
3285	58	893	236	827.954700000000003	21
3285	59	217	140	1341.06439999999998	15
3285	60	6340	169	1458.66910000000007	2
3285	61	5047	66	686.780899999999974	7
3285	62	740	100	1000.07799999999997	24
3285	63	2991	239	1622.23060000000009	8
3285	64	2607	1	1336.46270000000004	46
3285	65	4053	62	512.371899999999982	35
3285	66	811	256	1528.11310000000003	44
3285	67	7666	252	223.493599999999986	23
3285	68	4556	141	659.239699999999971	7
3285	69	698	166	770.482499999999959	2
3285	70	4627	176	1338.17730000000006	11
3285	71	182	151	1812.26260000000002	33
3285	72	8553	258	881.383299999999963	3
3285	73	2377	227	1307.34310000000005	47
3285	74	9625	266	446.663299999999992	38
3285	75	8781	140	333.817099999999982	7
3285	76	2820	212	597.568300000000022	38
3285	77	3138	0	559.024099999999976	24
3285	78	4350	110	603.295399999999972	10
3285	79	5778	156	1091.54870000000005	41
3285	80	1671	170	1024.90679999999998	2
3285	81	7429	224	1148.05559999999991	27
3285	82	7900	134	421.663400000000024	31
3285	83	7451	174	22.3414999999999999	23
3285	84	5205	149	499.720199999999977	32
3285	85	6566	70	404.976600000000019	5
3285	86	8570	184	1721.20209999999997	13
3285	87	4112	139	1732.56590000000006	28
3285	88	8129	227	973.972999999999956	32
3285	89	3286	134	241.481400000000008	11
3285	90	4777	93	1201.52719999999999	20
3285	91	9286	228	1498.10230000000001	24
3285	92	984	194	1815.47070000000008	47
3286	1	5687	231	1525.37079999999992	12
3286	2	1808	146	254.393799999999999	19
3286	3	9404	125	549.614299999999957	29
3286	4	6622	127	1894.7161000000001	25
3286	5	4920	163	120.172799999999995	10
3286	6	1387	41	232.283199999999994	2
3286	7	1074	132	1165.19070000000011	31
3286	8	9034	192	501.888899999999978	41
3286	9	3957	103	1942.69550000000004	46
3286	10	1515	14	1537.9822999999999	31
3286	11	92	98	1146.12689999999998	12
3286	12	1475	268	1958.00870000000009	8
3286	13	6333	263	576.273400000000038	30
3286	14	1989	203	1863.06240000000003	20
3286	15	425	122	799.594299999999976	17
3286	16	7161	50	1766.10349999999994	49
3286	17	7735	204	160.678100000000001	26
3286	18	1803	205	1802.38779999999997	49
3286	19	3315	256	1191.69299999999998	23
3286	20	4927	146	284.913299999999992	21
3286	21	4297	167	589.384599999999978	31
3286	22	4642	179	1381.61670000000004	15
3286	23	4195	49	1783.25790000000006	2
3286	24	8649	56	1942.79999999999995	44
3286	25	483	59	1741.97550000000001	21
3286	26	46	207	891.072599999999966	21
3286	27	3146	194	1441.20180000000005	22
3286	28	7206	229	33.2374999999999972	20
3286	29	6028	264	1701.89159999999993	19
3286	30	2441	146	541.949299999999994	10
3286	31	8084	44	282.565699999999993	21
3286	32	5628	26	1563.99549999999999	12
3286	33	2393	67	264.527499999999975	8
3286	34	1537	124	666.517100000000028	46
3286	35	153	41	1412.63699999999994	11
3286	36	8737	198	203.372500000000002	29
3286	37	356	251	1774.69350000000009	7
3286	38	5420	297	173.24260000000001	34
3286	39	6418	263	1154.31629999999996	1
3286	40	7732	216	316.672599999999989	15
3286	41	845	104	278.113099999999974	11
3286	42	9064	94	1268.36959999999999	3
3286	43	768	156	1266.42920000000004	10
3286	44	9192	251	172.375	4
3286	45	5238	142	1808.87699999999995	8
3286	46	7888	110	1968.25160000000005	10
3286	47	11	52	1132.23949999999991	4
3286	48	6909	85	807.026200000000017	17
3286	49	8753	93	1320.77569999999992	36
3286	50	9746	112	1276.33449999999993	48
3286	51	4597	199	708.976599999999962	22
3286	52	8883	274	295.878899999999987	44
3286	53	1887	53	1790.85770000000002	19
3286	54	8524	6	1458.93309999999997	14
3286	55	497	185	157.598899999999986	28
3286	56	2610	121	661.760599999999954	36
3286	57	8220	131	756.947000000000003	9
3286	58	9021	18	1814.57459999999992	43
3286	59	5079	113	579.149400000000014	20
3286	60	7447	178	189.498999999999995	39
3286	61	3611	149	123.9649	37
3286	62	2288	143	1925.37059999999997	1
3286	63	2500	163	961.630199999999945	11
3286	64	6520	21	999.458999999999946	16
3286	65	4716	179	572.516300000000001	9
3286	66	178	139	905.182300000000055	22
3286	67	7568	25	1010.06029999999998	5
3286	68	6265	151	1038.52459999999996	13
3286	69	8903	136	55.5900000000000034	38
3286	70	8691	235	685.161100000000033	43
3286	71	520	145	1097.31179999999995	38
3286	72	8636	297	492.349400000000003	34
3286	73	4157	79	18.5546000000000006	32
3286	74	2836	110	371.789499999999975	4
3286	75	8730	202	53.8577000000000012	42
3286	76	9488	283	54.9587000000000003	38
3286	77	2387	275	1063.64810000000011	47
3286	78	3583	55	767.809499999999957	18
3286	79	4045	293	772.208499999999958	3
3286	80	7627	110	1439.54289999999992	36
3286	81	650	52	1710.23890000000006	8
3286	82	3906	17	1166.08359999999993	18
3286	83	8204	32	1679.33860000000004	3
3286	84	8679	197	1609.15859999999998	45
3286	85	1030	292	818.204600000000028	15
3286	86	1421	46	1358.9978000000001	42
3286	87	6486	13	1159.84030000000007	23
3286	88	3748	195	1309.59300000000007	40
3286	89	9194	151	15.0053000000000001	34
3287	1	8376	261	939.45150000000001	32
3287	2	1230	248	213.341000000000008	41
3287	3	956	94	1731.27500000000009	4
3287	4	2203	281	1487.93209999999999	43
3287	5	4786	75	933.815799999999967	26
3287	6	3414	97	1906.45100000000002	38
3287	7	4056	123	623.044499999999971	41
3287	8	7716	15	1327.61239999999998	39
3287	9	1375	25	1466.99459999999999	13
3287	10	4964	253	553.343499999999949	49
3287	11	2754	217	1629.18730000000005	5
3287	12	9913	218	463.960899999999981	20
3287	13	9168	283	454.511099999999999	25
3287	14	2319	63	1690.20620000000008	34
3287	15	4175	55	1625.28189999999995	1
3287	16	4975	68	1717.7165	1
3287	17	7125	90	1919.95880000000011	49
3287	18	736	29	1365.9876999999999	40
3287	19	3690	280	1700.21070000000009	4
3287	20	8574	96	1516.46759999999995	16
3287	21	4109	96	72.455600000000004	21
3287	22	6272	29	1751.2183	33
3287	23	259	208	1765.91879999999992	16
3287	24	4581	179	1231.44599999999991	39
3287	25	2708	296	1830.77880000000005	37
3287	26	4687	268	1594.40100000000007	7
3287	27	4710	251	532.361800000000017	4
3287	28	2667	294	770.153299999999945	24
3287	29	1131	285	1780.99379999999996	5
3287	30	8448	68	430.663599999999974	30
3287	31	1107	23	988.271200000000022	6
3287	32	2091	75	558.660200000000032	26
3287	33	1665	25	1538.71749999999997	22
3287	34	7450	109	157.470200000000006	13
3287	35	9489	238	779.215000000000032	4
3287	36	9984	248	198.759099999999989	23
3287	37	7676	85	1820.51569999999992	47
3287	38	5162	47	1949.54199999999992	12
3287	39	8359	81	687.984299999999962	20
3287	40	615	148	1188.88679999999999	2
3287	41	528	1	85.5118999999999971	13
3287	42	4465	182	838.230000000000018	46
3287	43	4132	167	205.011400000000009	41
3287	44	3086	158	1811.93219999999997	4
3287	45	1997	222	734.577599999999961	14
3287	46	2619	265	1181.91270000000009	11
3287	47	2283	92	1005.33410000000003	31
3287	48	460	254	1350.0476000000001	41
3287	49	835	39	398.977599999999995	23
3287	50	2957	84	1296.21239999999989	7
3287	51	2824	95	1780.75980000000004	35
3287	52	8898	61	1092.91080000000011	38
3287	53	4340	193	42.4249999999999972	19
3287	54	3574	206	63.7663000000000011	25
3287	55	6881	110	801.846400000000017	37
3287	56	6476	185	1863.50759999999991	45
3287	57	1381	257	1447.6998000000001	34
3287	58	59	220	1319.57349999999997	1
3287	59	2761	129	1271.6101000000001	17
3287	60	1	230	1722.65079999999989	39
3287	61	587	119	637.790100000000052	44
3287	62	7306	31	1549.02469999999994	38
3287	63	3039	181	380.372900000000016	31
3287	64	8141	212	719.719100000000026	48
3287	65	9228	284	1372.04549999999995	15
3287	66	1865	145	1040.404	2
3287	67	5332	250	1320.21849999999995	47
3287	68	7037	93	755.698099999999954	16
3287	69	2099	150	1951.03790000000004	7
3287	70	9850	150	856.97969999999998	41
3287	71	8960	91	1317.57850000000008	39
3287	72	8007	56	1868.10470000000009	19
3287	73	4738	234	114.335899999999995	47
3287	74	7965	277	554.370300000000043	20
3287	75	6331	126	827.297800000000052	15
3287	76	2760	26	740.997700000000009	32
3287	77	7990	157	1192.25379999999996	37
3287	78	1023	103	1267.18129999999996	7
3287	79	2153	151	45.0899000000000001	11
3287	80	2002	121	498.220000000000027	10
3288	1	7508	238	1553.3297	24
3288	2	931	107	1783.0630000000001	47
3288	3	8011	188	356.206900000000019	15
3288	4	5165	293	1808.35169999999994	48
3288	5	4048	177	752.343799999999987	48
3288	6	68	218	194.583400000000012	19
3288	7	7346	29	230.048699999999997	2
3288	8	1308	268	619.916900000000055	43
3288	9	1823	197	759.54079999999999	39
3288	10	4159	119	1367.50510000000008	2
3288	11	6737	81	1345.81700000000001	32
3288	12	1783	258	1430.0498	33
3288	13	1716	236	563.621099999999956	26
3288	14	7908	208	1638.94380000000001	18
3288	15	5014	229	700.893800000000056	33
3288	16	8471	278	969.186799999999948	26
3288	17	3545	23	830.371700000000033	14
3288	18	5017	62	924.799099999999953	14
3288	19	558	231	743.870599999999968	20
3288	20	3149	17	838.176399999999944	7
3288	21	1622	43	460.329900000000009	45
3288	22	329	193	1641.31420000000003	27
3288	23	5753	260	1616.48849999999993	26
3288	24	8351	220	1858.8735999999999	4
3288	25	7681	144	1124.404	40
3288	26	527	52	1257.0612000000001	42
3288	27	2763	235	434.250999999999976	43
3288	28	4979	167	1311.80289999999991	47
3288	29	6087	86	1732.83150000000001	5
3288	30	4857	31	719.240199999999959	13
3288	31	7148	271	631.524400000000014	26
3288	32	6136	78	1119.02089999999998	24
3288	33	5661	171	497.374900000000025	19
3288	34	7089	173	1700.2041999999999	31
3288	35	5888	250	1741.154	38
3288	36	3954	223	1697.86979999999994	14
3288	37	9761	86	1307.68579999999997	32
3288	38	5895	77	1694.94080000000008	36
3288	39	7856	22	120.369100000000003	42
3288	40	7535	202	249.537200000000013	42
3288	41	6377	64	1301.97029999999995	24
3288	42	1591	198	1228.07979999999998	10
3288	43	7912	73	730.77800000000002	9
3288	44	214	68	1463.6083000000001	40
3288	45	8275	297	1296.0757000000001	1
3289	1	3287	241	209.270299999999992	9
3289	2	7626	190	1857.81539999999995	33
3289	3	7629	215	1053.65339999999992	7
3289	4	7073	89	300.492399999999975	26
3289	5	146	273	1423.90570000000002	42
3289	6	6159	133	832.374000000000024	4
3289	7	4244	16	599.473700000000008	46
3289	8	190	145	870.44539999999995	1
3289	9	937	59	977.18889999999999	37
3289	10	3356	239	123.711299999999994	45
3289	11	7056	135	555.222200000000043	11
3289	12	5500	124	539.871599999999944	22
3289	13	2746	297	616.127799999999979	3
3289	14	1277	155	340.789499999999975	38
3289	15	4449	99	1349.56500000000005	33
3289	16	4401	27	1429.62159999999994	40
3289	17	5433	154	983.796199999999999	29
3289	18	4986	63	783.931900000000041	40
3289	19	1711	270	411.477599999999995	47
3289	20	3215	274	1056.74540000000002	16
3289	21	2003	200	294.409800000000018	11
3289	22	3871	297	1751.7011	15
3289	23	4314	173	516.539700000000039	14
3289	24	8362	143	540.950199999999995	17
3289	25	7830	176	189.591499999999996	7
3289	26	1386	116	744.063999999999965	48
3289	27	9015	61	516.420200000000023	15
3289	28	9360	296	427.669300000000021	46
3289	29	9727	51	1099.798	30
3289	30	4380	116	809.979000000000042	34
3289	31	2229	271	207.541300000000007	39
3289	32	8855	181	490.474699999999984	7
3289	33	9121	55	1340.64429999999993	19
3289	34	664	82	1723.41579999999999	31
3289	35	7843	37	1383.17550000000006	4
3289	36	8733	46	1025.40249999999992	32
3289	37	8384	271	850.499900000000025	29
3289	38	8022	198	1213.39069999999992	45
3289	39	7272	106	1514.17969999999991	30
3289	40	2335	91	387.34620000000001	23
3289	41	961	237	560.069100000000049	13
3289	42	1484	29	845.754299999999944	35
3289	43	8645	229	1962.87439999999992	34
3289	44	4562	22	1179.52960000000007	31
3289	45	4048	11	344.603599999999972	8
3289	46	4205	14	651.935500000000047	29
3289	47	8960	57	116.377799999999993	16
3289	48	3953	258	680.696500000000015	13
3289	49	6767	252	886.758600000000001	23
3289	50	9969	100	298.866100000000017	25
3289	51	4113	86	615.356700000000046	30
3289	52	4561	127	1615.02880000000005	26
3289	53	8175	137	247.224799999999988	39
3289	54	4525	25	1786.90570000000002	13
3289	55	761	277	1938.83829999999989	11
3289	56	1472	86	1333.51260000000002	37
3289	57	9649	118	670.310899999999947	22
3289	58	9462	207	1575.8623	45
3289	59	8400	202	272.817299999999989	32
3289	60	6150	192	1746.88280000000009	19
3289	61	7794	96	1497.4393	8
3289	62	7685	145	36.2700999999999993	30
3289	63	4366	87	845.96429999999998	31
3289	64	5979	12	794.07770000000005	44
3289	65	6792	122	1029.74630000000002	9
3289	66	8833	290	1401.66329999999994	42
3289	67	6572	159	1647.99450000000002	35
3289	68	344	80	1909.72119999999995	44
3289	69	3868	218	993.412199999999984	3
3289	70	8039	9	1692.60140000000001	9
3289	71	414	18	1292.68149999999991	31
3289	72	7756	65	1647.19969999999989	11
3289	73	2693	109	431.682200000000023	10
3289	74	9091	196	914.060299999999984	3
3289	75	6471	242	1507.36519999999996	1
3289	76	1568	45	965.966099999999983	11
3289	77	9782	61	1879.81729999999993	48
3289	78	1860	66	72.9014999999999986	13
3289	79	3257	177	1152.81629999999996	32
3289	80	3661	130	784.777500000000032	5
3289	81	1622	263	601.065000000000055	14
3289	82	5176	240	864.903800000000047	5
3289	83	3698	189	1759.22379999999998	44
3289	84	5837	11	540.191799999999944	35
3289	85	3610	141	1042.30889999999999	12
3289	86	4957	108	1060.1431	34
3290	1	253	236	1936.93560000000002	2
3290	2	7590	165	864.421100000000024	46
3290	3	2177	94	1189.45990000000006	35
3290	4	3060	178	112.072299999999998	4
3290	5	8751	289	976.175299999999993	18
3290	6	9831	76	1588.20669999999996	27
3290	7	2974	236	1331.23450000000003	4
3290	8	6566	282	310.935699999999997	20
3290	9	3709	89	1505.91789999999992	2
3290	10	5907	244	98.2617000000000047	38
3290	11	8645	57	1707.67200000000003	49
3290	12	4639	243	1304.25800000000004	10
3290	13	7123	220	1775.22829999999999	43
3290	14	4504	248	874.794300000000021	43
3290	15	771	88	145.843400000000003	15
3290	16	1988	91	1085.74469999999997	47
3290	17	3259	293	1782.25109999999995	3
3290	18	3990	123	711.599100000000021	10
3290	19	6961	117	927.265099999999961	8
3290	20	2864	153	1367.60220000000004	17
3290	21	4077	7	1962.35110000000009	19
3290	22	1667	269	577.559499999999957	20
3290	23	7000	93	553.653599999999983	45
3290	24	398	297	1747.89589999999998	24
3290	25	726	207	108.529700000000005	1
3290	26	7027	246	1234.38809999999989	14
3290	27	6000	213	1328.52559999999994	15
3290	28	1158	145	179.057400000000001	8
3290	29	5018	252	1226.6065000000001	44
3290	30	2918	82	1017.92179999999996	28
3290	31	1795	71	1840.83609999999999	10
3290	32	8460	31	1098.50160000000005	25
3290	33	832	68	1719.18180000000007	27
3290	34	2403	219	1165.37519999999995	14
3290	35	8547	299	664.490199999999959	10
3290	36	7398	199	1703.99679999999989	4
3290	37	6806	13	505.302399999999977	37
3290	38	1135	189	1289.93370000000004	15
3290	39	3248	149	1348.15730000000008	6
3290	40	8265	81	973.235199999999963	17
3290	41	6745	269	1415.80379999999991	1
3290	42	7732	7	1806.26459999999997	49
3290	43	633	84	1376.16260000000011	44
3290	44	9308	6	301.957499999999982	19
3290	45	2464	48	1423.66419999999994	25
3290	46	663	27	900.648800000000051	35
3290	47	801	130	1185.29510000000005	34
3290	48	8794	213	907.661500000000046	30
3290	49	1233	245	693.687199999999962	39
3290	50	414	106	349.37700000000001	19
3290	51	4598	277	1676.46450000000004	17
3290	52	2904	48	1082.31690000000003	26
3290	53	7996	246	824.758400000000051	40
3290	54	199	218	598.775300000000016	35
3290	55	8547	102	1930.71430000000009	2
3290	56	6605	70	899.126999999999953	16
3290	57	7417	129	1541.64139999999998	41
3290	58	1316	187	1175.03369999999995	2
3290	59	5017	295	1660.26970000000006	24
3290	60	6335	252	1793.60349999999994	14
3290	61	1575	222	225.786900000000003	1
3290	62	189	207	1268.61860000000001	43
3290	63	3088	275	900.429300000000012	47
3290	64	3634	2	963.443499999999972	28
3291	1	7448	206	1469.71209999999996	25
3291	2	536	169	1446.75109999999995	25
3291	3	7858	134	447.161000000000001	46
3291	4	4614	119	1837.40149999999994	15
3291	5	9862	216	1120.64550000000008	37
3292	1	6125	34	70.4465000000000003	27
3292	2	8872	94	1132.05600000000004	18
3292	3	4167	217	1812.58639999999991	13
3292	4	2982	264	946.400200000000041	18
3292	5	9799	84	1449.41300000000001	8
3292	6	3382	73	1541.77469999999994	33
3292	7	3485	32	1835.11930000000007	38
3292	8	6730	19	554.652799999999957	16
3292	9	2089	129	1262.37670000000003	33
3292	10	4826	190	41.0304000000000002	3
3292	11	4484	11	127.815399999999997	47
3292	12	5331	55	214.896299999999997	26
3292	13	1243	24	849.313099999999963	16
3292	14	7007	17	626.800899999999956	33
3292	15	4820	48	1354.61799999999994	28
3292	16	5882	137	263.7072	2
3292	17	9818	56	1054.47910000000002	30
3292	18	2441	145	21.9894999999999996	35
3292	19	3362	5	1207.52870000000007	36
3292	20	5935	230	1052.26749999999993	16
3292	21	2460	183	87.174199999999999	16
3292	22	1221	118	632.591099999999983	14
3292	23	4780	126	183.160500000000013	10
3292	24	9257	261	445.673000000000002	23
3292	25	5369	193	1562.23199999999997	31
3292	26	7802	261	1754.14370000000008	36
3292	27	3970	282	867.47199999999998	15
3292	28	5827	76	510.535300000000007	17
3292	29	9876	25	1021.57270000000005	28
3292	30	6871	112	551.262299999999982	29
3292	31	7516	173	197.776700000000005	4
3292	32	58	44	1965.5628999999999	23
3292	33	7184	40	436.120499999999993	26
3292	34	8053	259	294.54849999999999	18
3292	35	1161	4	584.771100000000047	15
3292	36	3484	142	1197.77230000000009	28
3292	37	7683	266	782.664999999999964	47
3292	38	9627	274	663.761600000000044	24
3292	39	3856	82	754.650700000000029	37
3292	40	4198	83	71.2711000000000041	2
3292	41	4954	171	887.900499999999965	36
3292	42	2645	138	1878.30169999999998	28
3292	43	9691	252	288.836700000000008	19
3292	44	4931	133	1822.39899999999989	10
3292	45	1138	25	1720.58510000000001	18
3292	46	6613	14	1210.70620000000008	35
3292	47	9399	258	1826.41080000000011	3
3292	48	3289	94	218.180299999999988	41
3292	49	5340	297	569.423400000000015	29
3292	50	9013	166	779.031100000000038	48
3292	51	9701	108	1569.74160000000006	34
3292	52	9852	40	1282.67879999999991	43
3292	53	5199	151	738.195500000000038	24
3292	54	5482	234	485.098799999999983	23
3292	55	6966	275	379.400599999999997	24
3292	56	2077	142	360.463199999999972	11
3292	57	3340	62	440.419399999999996	16
3292	58	2320	121	23.2227999999999994	35
3292	59	7252	292	735.76909999999998	28
3292	60	1433	70	893.473499999999945	23
3292	61	9417	233	1077.05590000000007	36
3292	62	8315	211	430.97059999999999	38
3292	63	7431	87	712.857099999999946	37
3292	64	7878	147	605.581999999999994	1
3292	65	8172	123	1744.12709999999993	45
3292	66	2431	84	161.918000000000006	23
3292	67	5822	146	1282.46800000000007	36
3292	68	1524	98	1182.6237000000001	28
3292	69	5028	194	606.610000000000014	27
3292	70	474	218	658.545200000000023	16
3292	71	9359	117	838.968600000000038	7
3292	72	7200	231	1570.68900000000008	27
3292	73	6514	173	178.120699999999999	5
3292	74	1319	106	159.545899999999989	42
3292	75	3056	289	90.8228000000000009	1
3292	76	9199	77	1573.36899999999991	33
3292	77	1801	20	1682.03960000000006	36
3292	78	5578	145	157.86269999999999	20
3292	79	1869	131	344.310099999999977	15
3293	1	4757	118	1044.94830000000002	46
3293	2	5408	258	693.539300000000026	38
3293	3	5896	69	1131.97039999999993	31
3293	4	6653	218	1721.54559999999992	3
3293	5	3255	107	226.765199999999993	46
3293	6	2343	62	1956.31510000000003	23
3293	7	5026	263	591.198300000000017	47
3293	8	630	230	1248.74510000000009	29
3293	9	3897	271	629.637699999999995	46
3293	10	9378	78	532.368399999999951	16
3293	11	4163	248	486.348799999999983	41
3293	12	3746	3	1840.47440000000006	14
3293	13	5852	288	1129.68239999999992	39
3293	14	2725	8	1686.0637999999999	11
3293	15	2605	46	663.573300000000017	47
3293	16	3874	236	352.288000000000011	41
3293	17	3267	131	602.471000000000004	39
3293	18	4098	215	1028.83860000000004	20
3293	19	4293	262	1353.05569999999989	47
3293	20	1247	70	25.9512999999999998	18
3293	21	3728	218	882.279999999999973	26
3293	22	9744	60	1591.95280000000002	28
3294	1	9038	290	1438.22710000000006	27
3294	2	5020	172	661.507200000000012	17
3294	3	7357	265	1704.56590000000006	38
3294	4	2206	158	1081.92360000000008	8
3294	5	2313	269	429.811199999999985	11
3294	6	722	236	1137.7328	11
3294	7	9475	273	189.694400000000002	27
3294	8	794	282	670.461099999999988	11
3294	9	753	178	424.077999999999975	8
3294	10	8921	263	602.9298	10
3294	11	6688	252	1872.81359999999995	26
3294	12	4777	57	1471.99710000000005	17
3294	13	9367	292	1616.02929999999992	41
3294	14	4217	264	976.168599999999969	7
3294	15	7020	224	1162.95319999999992	17
3294	16	7460	198	1808.11550000000011	17
3294	17	3048	78	1069.27849999999989	24
3294	18	5991	251	712.392000000000053	3
3294	19	3416	268	285.900800000000004	9
3294	20	9665	96	1057.42900000000009	6
3294	21	2560	180	336.027699999999982	14
3294	22	8743	290	1424.97070000000008	41
3294	23	4789	278	40.6861000000000033	16
3294	24	8550	65	1034.93959999999993	15
3294	25	9213	63	930.263100000000009	40
3294	26	5782	116	925.608600000000024	39
3294	27	4694	100	1876.5471	13
3294	28	2691	35	1675.52179999999998	25
3294	29	7583	134	749.148500000000013	1
3294	30	1920	198	672.69500000000005	10
3294	31	2865	297	730.598899999999958	41
3294	32	5519	78	543.465199999999982	21
3294	33	9097	228	1676.30479999999989	41
3294	34	5700	293	753.745700000000056	5
3294	35	9558	128	1878.19270000000006	41
3294	36	2459	102	1923.27379999999994	10
3294	37	2234	97	1368.44380000000001	9
3294	38	2762	95	42.845799999999997	39
3294	39	9541	155	671.334699999999998	28
3294	40	4874	221	406.441599999999994	42
3294	41	5945	46	1068.9027000000001	6
3294	42	3185	172	321.842399999999998	14
3294	43	8070	199	1186.25970000000007	1
3294	44	5473	133	1206.96859999999992	14
3294	45	2249	99	1711.77299999999991	28
3294	46	5897	268	1272.06979999999999	37
3294	47	3792	55	396.870799999999974	42
3294	48	2702	235	1070.61640000000011	22
3294	49	3866	193	995.974600000000009	3
3294	50	62	289	330.031000000000006	27
3294	51	4642	85	778.445900000000051	3
3294	52	1124	179	467.464400000000012	23
3294	53	884	177	522.771499999999946	12
3294	54	888	25	337.174300000000017	42
3294	55	6762	115	1342.27919999999995	47
3294	56	8254	24	215.051600000000008	33
3294	57	3387	13	737.032500000000027	44
3294	58	4910	195	117.298699999999997	4
3294	59	2407	216	1080.65380000000005	19
3294	60	4672	48	1986.97420000000011	25
3294	61	1558	165	1478.84870000000001	13
3294	62	9729	279	935.799800000000005	29
3294	63	8327	180	1112.05819999999994	42
3294	64	1140	101	545.849900000000048	33
3294	65	3857	265	531.89549999999997	4
3294	66	599	162	1596.27029999999991	6
3294	67	161	153	728.695900000000051	26
3294	68	1842	241	1160.92939999999999	28
3294	69	5804	5	354.890300000000025	24
3294	70	3018	59	1284.56790000000001	46
3294	71	6799	86	258.896000000000015	42
3294	72	674	165	1157.10329999999999	26
3294	73	2664	99	631.512500000000045	28
3294	74	5	228	1735.08840000000009	16
3294	75	7184	256	1575.83220000000006	1
3294	76	8173	86	401.876700000000028	42
3294	77	7132	111	1040.42280000000005	5
3294	78	9145	50	1908.73890000000006	8
3294	79	6188	199	1362.23260000000005	44
3294	80	6179	262	1952.9366	31
3294	81	4750	137	756.103399999999965	46
3294	82	3771	200	1336.7623000000001	38
3294	83	7529	115	1056.54559999999992	43
3294	84	4046	222	743.269699999999943	35
3294	85	7386	93	386.210199999999986	33
3294	86	2402	146	1582.27809999999999	11
3294	87	5542	223	1705.35380000000009	47
3294	88	1525	227	650.235500000000002	5
3294	89	1370	130	40.2235999999999976	46
3295	1	1910	111	1999.52299999999991	24
3295	2	4711	253	600.427400000000034	19
3295	3	8860	270	529.73599999999999	16
3295	4	8139	239	1794.10879999999997	17
3295	5	6097	258	29.3972000000000016	7
3295	6	923	90	1638.54539999999997	34
3295	7	8880	5	418.736100000000022	1
3295	8	5437	66	1675.52040000000011	18
3295	9	4807	194	548.465900000000033	32
3295	10	1621	207	1529.96160000000009	15
3295	11	1103	228	1302.57020000000011	12
3295	12	8689	220	1449.30809999999997	25
3295	13	6132	110	1234.01710000000003	2
3295	14	5685	264	186.294000000000011	47
3295	15	6765	77	367.329600000000028	23
3295	16	6216	128	1338.38799999999992	36
3295	17	6768	130	621.666799999999967	19
3295	18	7195	131	233.339100000000002	16
3295	19	7029	139	1214.08439999999996	38
3295	20	8346	175	1114.82349999999997	41
3295	21	7255	266	215.540600000000012	11
3295	22	3750	299	520.365300000000047	24
3295	23	4880	111	544.739400000000046	11
3295	24	4098	214	1703.60719999999992	23
3295	25	1141	192	1848.50150000000008	47
3295	26	6831	20	515.323700000000031	30
3295	27	2938	249	1041.99749999999995	25
3295	28	4869	208	603.542500000000018	35
3295	29	97	37	1558.33110000000011	38
3295	30	6446	166	1743.03089999999997	45
3295	31	9218	152	248.027999999999992	9
3295	32	9204	62	918.128000000000043	28
3295	33	5494	153	321.81389999999999	35
3295	34	9995	128	415.758199999999988	7
3295	35	5279	162	1619.53899999999999	4
3295	36	5649	201	476.883699999999976	34
3295	37	2800	261	1164.85719999999992	7
3295	38	5606	95	1862.92900000000009	30
3295	39	5936	122	853.800399999999968	34
3295	40	9259	171	355.543700000000001	17
3295	41	87	163	97.0523000000000025	40
3295	42	2275	156	1174.71139999999991	25
3295	43	2338	6	1131.82429999999999	46
3295	44	3398	215	1781.2659000000001	18
3295	45	9300	286	1313.7473	29
3295	46	4439	87	1938.41190000000006	29
3295	47	6702	91	1943.52420000000006	39
3295	48	2624	149	326.7654	32
3295	49	7427	248	1862.88470000000007	4
3295	50	6588	201	1431.41329999999994	14
3296	1	1403	179	48.5910000000000011	23
3296	2	7185	83	971.859900000000039	8
3296	3	4541	189	1994.1235999999999	40
3296	4	2499	110	882.085799999999949	26
3296	5	4983	286	853.083300000000008	35
3296	6	5997	79	327.105799999999988	3
3296	7	8342	123	1160.25119999999993	20
3296	8	182	82	1921.46540000000005	48
3296	9	8769	251	1077.64409999999998	35
3296	10	4963	52	1134.9976999999999	41
3296	11	5471	192	1043.98430000000008	36
3296	12	7474	299	268.061300000000017	26
3296	13	5409	164	1077.63249999999994	44
3296	14	2781	64	1416.75810000000001	36
3296	15	8851	236	875.379800000000046	38
3296	16	3407	106	71.7757000000000005	25
3296	17	8649	216	1519.29019999999991	27
3296	18	3118	169	1740.7376999999999	9
3296	19	330	226	1013.74699999999996	42
3296	20	1944	214	1394.34539999999993	33
3296	21	9505	220	828.280899999999974	22
3296	22	882	255	324.944099999999992	45
3296	23	6220	4	1620.39779999999996	48
3296	24	6506	44	1733.23299999999995	43
3296	25	3255	190	192.841100000000012	46
3296	26	8768	249	623.191100000000006	9
3296	27	5036	56	882.318399999999997	39
3296	28	3432	44	1603.16499999999996	26
3296	29	6233	292	967.883799999999951	42
3296	30	576	205	625.206400000000031	8
3296	31	6688	16	336.119599999999991	36
3296	32	4545	105	1171.4097999999999	32
3296	33	6364	159	1921.83279999999991	42
3296	34	1978	248	958.533500000000004	19
3296	35	7991	132	960.615400000000022	42
3296	36	7216	129	621.378100000000018	10
3296	37	7968	126	683.997700000000009	16
3296	38	1827	271	1435.96440000000007	4
3296	39	1003	123	611.763500000000022	46
3296	40	6144	247	1255.154	3
3296	41	2587	79	251.062000000000012	1
3296	42	7773	185	542.88250000000005	42
3296	43	9162	296	469.993899999999996	11
3296	44	9559	113	800.66089999999997	6
3296	45	4549	172	681.55740000000003	28
3296	46	6684	193	119.915999999999997	47
3296	47	967	299	1532.6561999999999	37
3296	48	8460	159	1912.07020000000011	15
3296	49	767	155	1972.91519999999991	39
3296	50	1737	34	1134.86410000000001	13
3296	51	4257	167	73.8868999999999971	24
3296	52	542	19	1601.22029999999995	25
3296	53	8936	165	702.782699999999977	26
3296	54	7459	48	1807.80300000000011	41
3296	55	1293	0	911.690799999999967	31
3296	56	8560	148	1008.56280000000004	3
3296	57	7998	28	509.881700000000023	30
3296	58	9784	271	1158.7971	18
3296	59	5613	173	371.046899999999994	40
3297	1	1527	63	62.0075000000000003	17
3297	2	3294	159	550.364299999999957	4
3297	3	3517	65	1468.79809999999998	33
3297	4	2858	95	1971.38460000000009	18
3297	5	1381	229	51.9262000000000015	43
3297	6	3152	185	68.1490000000000009	10
3297	7	3258	24	1137.68939999999998	10
3297	8	7131	242	420.844400000000007	23
3297	9	7614	179	674.992899999999963	7
3297	10	7352	13	1043.36840000000007	40
3297	11	5254	41	1963.99610000000007	30
3297	12	3061	19	633.28449999999998	49
3297	13	8118	71	799.014900000000011	8
3297	14	7921	35	1740.45710000000008	4
3297	15	522	194	1594.64640000000009	33
3297	16	7975	190	1283.84930000000008	4
3297	17	6090	190	1904.89210000000003	39
3297	18	8711	70	22.9777999999999984	30
3297	19	651	23	735.319100000000049	9
3297	20	4114	5	972.981800000000021	15
3297	21	1066	176	1676.36850000000004	34
3297	22	3678	86	795.355300000000057	14
3297	23	4022	285	1821.70910000000003	42
3297	24	4220	165	31.741299999999999	1
3297	25	8191	230	1137.85950000000003	11
3297	26	3265	160	767.213799999999992	39
3297	27	9462	100	104.252200000000002	16
3297	28	1562	289	1604.08269999999993	1
3297	29	7961	297	738.635200000000054	9
3297	30	4764	26	1811.84969999999998	32
3297	31	7914	44	1583.89120000000003	39
3297	32	4465	206	579.789899999999989	22
3297	33	6746	225	1715.36590000000001	40
3297	34	3107	24	648.364100000000008	41
3298	1	4684	296	501.25139999999999	39
3298	2	5696	172	1247.4846	39
3298	3	821	220	1608.45100000000002	45
3298	4	8846	154	745.613000000000056	24
3298	5	3005	205	43.2132000000000005	10
3298	6	7772	117	268.46429999999998	31
3298	7	8886	125	383.089499999999987	20
3298	8	3053	166	1240.41049999999996	25
3298	9	9717	121	297.251500000000021	9
3298	10	5844	180	405.394799999999975	34
3298	11	44	115	909.510800000000017	46
3298	12	8749	81	1959.52669999999989	33
3298	13	3679	224	660.182999999999993	38
3298	14	7827	90	849.078600000000051	5
3298	15	672	49	965.053400000000011	25
3298	16	8572	76	1321.16419999999994	47
3298	17	5899	208	246.967099999999988	16
3298	18	8242	261	1141.88290000000006	25
3298	19	5254	276	1157.52569999999992	1
3298	20	7166	263	990.748399999999947	7
3298	21	6399	149	1409.56870000000004	10
3298	22	2665	160	1279.51900000000001	24
3298	23	7617	274	729.666500000000042	8
3298	24	873	78	1312.23720000000003	41
3298	25	4265	77	838.452199999999948	43
3298	26	6617	210	170.260899999999992	35
3298	27	2013	27	1645.00649999999996	10
3298	28	5954	17	1770.3291999999999	26
3298	29	8553	252	1356.75729999999999	22
3298	30	5947	184	1029.55390000000011	23
3298	31	5605	243	24.6535000000000011	44
3298	32	9194	171	755.057000000000016	42
3298	33	149	288	565.698200000000043	9
3298	34	6891	111	1630.46759999999995	11
3298	35	7593	272	992.263199999999983	6
3298	36	676	41	1808.24389999999994	3
3298	37	7819	46	538.955199999999991	48
3298	38	9661	134	762.052500000000009	14
3298	39	461	64	1505.14540000000011	22
3298	40	531	242	1612.9846	24
3298	41	4984	219	130.43610000000001	34
3298	42	9643	29	1441.05529999999999	25
3298	43	2786	203	1576.67460000000005	31
3298	44	3548	237	1014.41840000000002	24
3298	45	2592	263	911.351199999999949	5
3298	46	4251	61	1718.9369999999999	4
3298	47	4784	289	535.364799999999946	36
3298	48	3774	72	1109.92620000000011	35
3298	49	5905	201	976.923999999999978	9
3298	50	3582	95	1161.09789999999998	13
3298	51	1673	115	487.425599999999974	38
3298	52	3691	148	1115.06269999999995	37
3298	53	6556	120	687.631099999999947	30
3298	54	4150	195	1549.59210000000007	35
3298	55	2759	148	1533.09870000000001	10
3298	56	1667	5	885.772299999999973	18
3298	57	6935	279	531.360000000000014	2
3298	58	6102	22	147.704100000000011	35
3298	59	7619	27	920.695100000000025	1
3298	60	5161	10	1991.37049999999999	25
3298	61	9965	105	347.681600000000003	8
3298	62	7013	138	48.1891999999999996	18
3298	63	3253	22	1005.25909999999999	10
3298	64	6699	68	1975.46129999999994	19
3298	65	9069	171	726.136600000000044	25
3298	66	6312	164	1397.85059999999999	22
3298	67	7882	138	686.538400000000024	25
3298	68	1391	272	1630.65370000000007	41
3298	69	1603	109	983.454500000000053	21
3298	70	7622	188	256.971000000000004	48
3298	71	9931	183	1868.58600000000001	2
3298	72	1684	127	553.618000000000052	28
3298	73	29	110	532.741300000000024	22
3298	74	1155	55	1060.95370000000003	12
3298	75	833	43	1190.76610000000005	30
3298	76	4812	6	443.946700000000021	14
3298	77	3008	199	938.579100000000039	3
3298	78	886	139	1129.77839999999992	1
3298	79	2059	266	229.33959999999999	5
3298	80	2976	113	1319.52669999999989	11
3298	81	6305	30	1639.83200000000011	41
3298	82	3079	55	615.0077	4
3298	83	814	136	1509.68550000000005	26
3298	84	3223	87	331.82080000000002	45
3298	85	1308	80	200.915899999999993	40
3298	86	5488	254	774.342899999999986	34
3298	87	9515	68	1240.52459999999996	38
3298	88	5892	235	1933.61599999999999	33
3298	89	544	164	373.639099999999985	41
3298	90	8065	154	1568.4070999999999	42
3298	91	6576	129	120.236900000000006	49
3298	92	2806	251	722.333799999999997	46
3298	93	9196	46	1676.74659999999994	45
3298	94	9208	226	1413.71749999999997	22
3298	95	6252	82	93.4655999999999949	2
3298	96	3629	143	1844.86590000000001	30
3298	97	3655	171	1787.58240000000001	8
3298	98	3181	209	207.056099999999986	1
3298	99	9347	57	529.699700000000007	7
3299	1	4728	97	1012.26229999999998	26
3299	2	2936	80	1208.27130000000011	5
3299	3	8541	178	1243.63740000000007	38
3299	4	4728	97	499.406600000000026	4
3299	5	218	164	1907.02919999999995	6
3299	6	8661	258	1984.39049999999997	37
3299	7	2031	215	1308.64779999999996	6
3299	8	2991	259	19.3191999999999986	38
3299	9	7600	58	1765.81660000000011	18
3299	10	3139	283	1042.4378999999999	15
3299	11	8149	26	1717.721	10
3299	12	2690	33	1823.98340000000007	44
3299	13	914	39	1244.00579999999991	17
3299	14	9590	140	705.665899999999965	8
3299	15	4929	10	204.069600000000008	11
3299	16	9300	180	133.433699999999988	17
3299	17	6065	254	710.875300000000038	21
3299	18	9569	6	1052.52379999999994	11
3299	19	7132	121	682.074399999999969	35
3299	20	7339	66	911.883500000000026	33
3299	21	410	162	1870.96109999999999	37
3299	22	4980	74	738.383500000000026	37
3299	23	3080	141	816.619599999999991	31
3299	24	3185	146	1697.42579999999998	20
3299	25	3618	209	392.258899999999983	44
3299	26	5791	144	1916.96229999999991	9
3299	27	9052	163	1031.64750000000004	24
3299	28	9404	280	1078.31079999999997	28
3299	29	1110	294	1823.97430000000008	1
3299	30	9586	88	1900.03189999999995	15
3299	31	9419	111	1211.42939999999999	9
3299	32	7134	42	852.044599999999946	39
3299	33	2924	207	1522.0757000000001	21
3299	34	8297	155	1211.1092000000001	46
3299	35	1560	78	1767.19470000000001	21
3299	36	1207	38	1422.7795000000001	43
3299	37	4041	242	857.304200000000037	10
3299	38	3001	19	534.996899999999982	39
3299	39	5826	292	79.4125999999999976	26
3299	40	6623	297	745.579100000000039	31
3299	41	9991	164	1751.84789999999998	10
3299	42	9971	135	488.771500000000003	36
3299	43	8346	271	668.136700000000019	15
3299	44	9560	148	613.360400000000027	45
3299	45	2960	26	1549.14419999999996	33
3299	46	3892	137	1557.61200000000008	10
3299	47	852	180	706.64409999999998	5
3299	48	3690	58	955.226499999999987	5
3299	49	9412	34	392.284600000000012	34
3299	50	6098	210	597.814899999999966	40
3299	51	7275	216	1927.91679999999997	29
3299	52	6817	124	257.78370000000001	4
3299	53	842	243	277.850300000000004	10
3299	54	2484	196	1523.14789999999994	41
3299	55	1167	96	1990.12149999999997	2
3299	56	3614	95	533.565200000000004	18
3299	57	6778	128	1192.62709999999993	18
3299	58	454	254	1075.20700000000011	46
3300	1	8750	136	751.288599999999974	30
3300	2	1333	119	1560.33169999999996	49
3300	3	3789	258	1068.0023000000001	45
3300	4	5213	267	1523.10930000000008	45
3300	5	8361	264	870.339699999999993	38
3300	6	8313	94	1582.84439999999995	16
3300	7	3127	200	729.971199999999953	29
3300	8	872	82	1472.07459999999992	37
3300	9	9986	53	764.927999999999997	19
3300	10	4141	277	1901.75430000000006	46
3300	11	9535	168	597.435200000000009	8
3300	12	397	171	557.31110000000001	11
3300	13	1291	103	982.3673	18
3300	14	7557	23	284.025399999999991	39
3300	15	8077	70	1614.40229999999997	40
3300	16	3335	6	941.426100000000019	29
3300	17	5540	185	439.527899999999988	44
3300	18	3338	132	1409.7636	10
3300	19	3511	65	1508.25360000000001	18
3300	20	5028	228	1745.4679000000001	25
3300	21	5352	157	648.712099999999964	18
3301	1	5364	251	218.411399999999986	28
3302	1	203	64	1595.0347999999999	23
3302	2	2036	45	1488.30189999999993	24
3302	3	9562	292	1974.87110000000007	48
3302	4	5786	275	774.539999999999964	1
3302	5	2655	92	1576.82670000000007	21
3302	6	5042	286	1495.00360000000001	10
3302	7	8918	219	180.951300000000003	38
3302	8	2375	277	63.2368000000000023	36
3302	9	2882	67	1657.10899999999992	43
3302	10	4852	105	1052.84789999999998	37
3302	11	460	165	1886.10670000000005	21
3302	12	1922	136	892.204299999999989	26
3302	13	9517	246	1344.24540000000002	32
3302	14	6210	166	1955.75430000000006	49
3302	15	1967	227	376.469100000000026	16
3302	16	5504	223	1174.95810000000006	30
3302	17	3737	163	1733.2811999999999	20
3302	18	6784	255	1608.14290000000005	29
3302	19	111	251	996.15440000000001	32
3302	20	9644	102	546.102499999999964	25
3302	21	2045	28	1427.71509999999989	17
3302	22	3194	269	1064.30349999999999	29
3302	23	6320	257	1843.55109999999991	44
3302	24	5629	223	712.850099999999998	26
3302	25	6806	280	317.376500000000021	15
3302	26	7357	155	1398.43859999999995	8
3302	27	7983	145	1176.47440000000006	24
3302	28	7741	183	970.153800000000047	5
3302	29	4446	295	293.291699999999992	46
3302	30	4631	67	590.20780000000002	15
3302	31	5542	216	1573.64149999999995	31
3302	32	4223	50	1621.70399999999995	32
3302	33	7885	219	576.818899999999985	42
3302	34	2652	174	473.503899999999987	22
3302	35	8333	286	1353.21749999999997	33
3302	36	7378	132	1956.66290000000004	20
3302	37	1325	92	91.204899999999995	23
3302	38	7177	69	608.033400000000029	12
3302	39	2485	53	1925.3101999999999	18
3302	40	7609	231	1599.32469999999989	38
3302	41	6436	30	1122.81979999999999	6
3302	42	6884	188	812.195600000000013	49
3302	43	9259	296	1129.5018	14
3302	44	1859	100	101.162000000000006	22
3302	45	5858	217	1253.37490000000003	5
3302	46	5620	32	1465.80510000000004	39
3302	47	6606	104	571.576099999999997	23
3302	48	3554	271	1532.08570000000009	38
3302	49	5496	170	303.011500000000012	41
3302	50	3221	293	680.940799999999967	16
3302	51	6997	94	1592.87310000000002	36
3302	52	6258	187	1889.36580000000004	6
3302	53	2339	224	105.914699999999996	22
3302	54	2548	226	421.924800000000005	27
3302	55	71	26	1616.52700000000004	19
3302	56	58	253	440.830399999999997	6
3302	57	4445	261	1110.03330000000005	38
3302	58	2665	76	1000.00720000000001	28
3303	1	8369	198	1174.68650000000002	26
3303	2	7610	96	750.402799999999957	6
3303	3	5580	169	1517.52510000000007	29
3303	4	1655	221	812.192199999999957	2
3303	5	3470	137	264.624900000000025	48
3303	6	686	19	1502.3927000000001	19
3303	7	6220	22	1585.67669999999998	2
3303	8	41	74	1533.87400000000002	8
3303	9	5649	18	929.078499999999963	13
3303	10	209	160	1312.04449999999997	16
3303	11	436	90	1444.3418999999999	32
3303	12	1564	175	1856.4873	5
3303	13	1322	144	602.970699999999965	36
3303	14	7823	132	1432.7038	4
3303	15	6467	14	1317.23870000000011	5
3303	16	4738	126	1094.2639999999999	11
3303	17	207	95	983.569499999999948	8
3303	18	7755	239	1423.29940000000011	36
3303	19	9492	22	1067.85069999999996	22
3303	20	8793	44	1315.55919999999992	27
3303	21	8292	163	168.719799999999992	39
3303	22	2244	159	107.3994	28
3303	23	192	279	1795.24849999999992	49
3303	24	1151	110	453.216200000000015	6
3303	25	2018	275	1043.90079999999989	38
3303	26	7681	72	686.980599999999981	34
3303	27	584	148	574.630199999999945	1
3303	28	278	289	941.228399999999965	28
3303	29	1395	193	507.367700000000013	6
3303	30	8083	77	1256.06269999999995	15
3303	31	1462	275	1669.3596	8
3303	32	1146	197	248.716700000000003	23
3303	33	3631	156	254.919000000000011	45
3303	34	7022	142	699.532699999999977	25
3303	35	4802	265	795.467599999999948	18
3303	36	7669	259	1330.08629999999994	9
3303	37	5137	110	530.278500000000008	48
3303	38	5140	216	1010.90840000000003	16
3303	39	5435	186	1899.62290000000007	36
3303	40	4353	279	31.2738000000000014	36
3303	41	4647	277	962.222700000000032	48
3303	42	812	28	1770.85860000000002	22
3303	43	6677	126	1537.28909999999996	7
3303	44	5504	96	687.293199999999956	30
3303	45	8375	143	1052.72630000000004	49
3303	46	9787	274	1281.37380000000007	25
3303	47	1343	164	237.106300000000005	45
3303	48	7708	128	956.501499999999965	15
3304	1	3917	99	1226.28469999999993	33
3304	2	1424	44	1143.37069999999994	1
3304	3	1791	153	1088.6579999999999	39
3304	4	8024	189	25.2353999999999985	41
3304	5	3782	84	754.203499999999963	9
3304	6	1301	9	946.707400000000007	1
3304	7	2014	151	1811.2038	20
3304	8	6941	193	1011.99789999999996	34
3304	9	570	231	1529.20669999999996	17
3304	10	4017	150	1929.10760000000005	5
3305	1	8261	281	1371.20100000000002	8
3305	2	703	191	103.799099999999996	14
3305	3	6587	119	1528.44299999999998	5
3305	4	3702	213	874.962300000000027	11
3305	5	4394	266	506.843700000000013	46
3305	6	4686	200	34.427500000000002	45
3306	1	479	243	1551.63390000000004	48
3306	2	7857	164	381.138800000000003	45
3306	3	118	90	1976.88200000000006	10
3306	4	7372	285	1220.53179999999998	19
3306	5	4209	209	1803.68830000000003	12
3306	6	8246	23	1829.39740000000006	48
3306	7	5	173	1260.83110000000011	32
3306	8	6289	14	1704.61239999999998	8
3306	9	2896	216	941.736599999999953	37
3306	10	4771	33	1954.36490000000003	37
3306	11	4408	203	275.305700000000002	25
3306	12	868	233	500.770600000000002	37
3306	13	9689	32	1676.55479999999989	33
3306	14	9443	147	1057.4822999999999	15
3306	15	8530	98	820.525800000000004	12
3306	16	1176	291	1783.71990000000005	29
3306	17	3620	124	125.910600000000002	35
3306	18	4572	152	1861.67059999999992	19
3306	19	8686	278	599.690900000000056	36
3306	20	9968	252	1345.76150000000007	44
3306	21	4274	293	1155.81400000000008	1
3306	22	9493	190	1474.4677999999999	38
3306	23	7012	9	460.791200000000003	10
3306	24	117	51	347.901900000000012	31
3306	25	6261	45	1318.87490000000003	36
3306	26	8514	214	489.819700000000012	16
3306	27	7432	248	1071.28440000000001	41
3306	28	5278	229	513.222700000000032	39
3306	29	3651	220	440.538099999999986	41
3306	30	6431	278	686.045899999999961	8
3306	31	9109	71	1546.2675999999999	42
3306	32	537	130	1344.11439999999993	5
3306	33	3313	1	155.215100000000007	9
3306	34	7657	41	1760.5782999999999	17
3306	35	8036	268	412.694900000000018	49
3306	36	5988	87	997.488699999999994	47
3306	37	5696	11	1659.80430000000001	37
3306	38	15	56	869.067000000000007	24
3306	39	8599	80	1738.18920000000003	5
3306	40	3596	168	1284.7826	33
3306	41	9741	293	249.256799999999998	24
3306	42	2191	206	1332.99240000000009	2
3306	43	3894	148	788.805899999999951	29
3306	44	7187	104	1466.21289999999999	19
3306	45	2986	178	656.718600000000038	1
3306	46	3150	250	1586.33110000000011	14
3306	47	1011	220	101.146299999999997	21
3306	48	3027	293	1812.55680000000007	25
3306	49	1353	230	1279.27340000000004	31
3306	50	5272	281	461.498100000000022	27
3306	51	6999	277	1822.94599999999991	28
3306	52	8823	135	1642.23070000000007	27
3306	53	7592	60	1888.59680000000003	49
3306	54	7011	131	790.441199999999981	35
3306	55	9720	15	1315.39149999999995	42
3306	56	3687	52	348.710800000000006	2
3306	57	8493	38	791.976199999999949	49
3306	58	2295	241	91.3914000000000044	7
3306	59	3900	165	625.039700000000039	12
3306	60	1335	37	382.383500000000026	20
3306	61	9529	150	645.381700000000023	2
3306	62	3890	6	1975.59320000000002	45
3306	63	9512	287	465.115599999999972	45
3306	64	2575	45	332.694099999999992	12
3306	65	1082	249	1427.83470000000011	44
3306	66	1438	220	775.407400000000052	47
3306	67	6779	4	708.102499999999964	43
3306	68	8881	175	501.871699999999976	2
3306	69	7536	141	283.394299999999987	11
3306	70	3349	249	169.789600000000007	7
3306	71	8681	287	1224.01790000000005	12
3306	72	113	223	435.272600000000011	6
3306	73	9836	16	1843.7206000000001	22
3306	74	1114	171	1158.24379999999996	35
3306	75	9394	37	1015.86890000000005	48
3306	76	6172	295	99.6283999999999992	36
3306	77	9815	137	507.257900000000006	36
3306	78	1468	20	1119.56400000000008	42
3306	79	3842	254	803.767399999999952	2
3306	80	6659	4	757.069399999999973	36
3306	81	1654	299	1148.72420000000011	23
3306	82	8563	72	1955.3889999999999	29
3307	1	9186	205	1328.71890000000008	41
3307	2	2354	83	691.641799999999989	26
3307	3	2661	119	1546.81660000000011	46
3307	4	5587	273	1505.77250000000004	32
3307	5	2514	180	471.577099999999973	15
3307	6	3357	293	891.377700000000004	7
3307	7	7116	290	354.898099999999999	24
3307	8	5327	221	951.374900000000025	44
3307	9	653	36	788.388699999999972	24
3307	10	597	114	1173.2521999999999	19
3307	11	3275	249	1325.97389999999996	24
3307	12	3086	182	580.024599999999964	7
3307	13	966	130	1447.8934999999999	11
3307	14	7758	107	1232.31809999999996	49
3307	15	2636	158	186.680599999999998	43
3307	16	6014	218	968.762100000000032	11
3307	17	6940	189	833.828600000000051	4
3307	18	4213	277	1712.34840000000008	16
3307	19	7559	116	605.869199999999978	49
3307	20	2170	212	353.819200000000023	6
3307	21	7342	138	489.601400000000012	4
3307	22	9154	104	929.313099999999963	39
3307	23	1805	140	1764.07760000000007	25
3307	24	2519	256	1800.13750000000005	46
3307	25	1070	103	1291.05230000000006	15
3307	26	5363	234	1755.25690000000009	23
3307	27	1759	197	1719.26379999999995	39
3307	28	9259	101	1190.11699999999996	28
3307	29	3011	187	1518.26219999999989	4
3307	30	7357	232	1696.80590000000007	19
3307	31	6801	178	700.980800000000045	25
3307	32	5927	186	1661.16969999999992	43
3307	33	6856	120	701.11609999999996	6
3307	34	2717	99	1448.99610000000007	36
3307	35	2405	295	1458.69939999999997	7
3307	36	9302	0	681.667400000000043	1
3307	37	7008	261	564.147799999999961	21
3307	38	2506	152	1096.30929999999989	21
3307	39	5762	60	222.981799999999993	42
3307	40	5286	138	319.847500000000025	13
3307	41	4890	8	681.096199999999953	13
3307	42	7503	84	1432.77050000000008	47
3307	43	2427	58	978.07529999999997	36
3307	44	6060	38	82.0568999999999988	20
3307	45	6715	147	469.833900000000028	11
3307	46	6078	230	302.934799999999996	2
3307	47	8696	258	384.973500000000001	28
3307	48	6824	100	517.710199999999986	27
3307	49	6623	138	1825.34410000000003	30
3307	50	5846	120	1802.24420000000009	10
3307	51	2695	220	792.977999999999952	20
3307	52	6512	254	937.364900000000034	26
3307	53	3726	43	1091.5295000000001	4
3307	54	6025	298	1314.42530000000011	28
3307	55	1595	111	1335.7337	30
3307	56	8162	3	1340.54610000000002	31
3307	57	5042	79	1153.75510000000008	45
3307	58	7394	60	1118.28379999999993	41
3307	59	3428	152	921.738699999999994	27
3307	60	1372	27	1682.73739999999998	25
3307	61	9626	108	244.190300000000008	1
3307	62	5640	25	310.972800000000007	16
3307	63	2394	141	735.63390000000004	16
3307	64	6343	110	208.580000000000013	49
3307	65	1920	105	729.666600000000017	42
3307	66	7880	92	1584.42419999999993	18
3307	67	6299	40	1982.82539999999995	24
3307	68	2538	14	1991.15519999999992	16
3307	69	9707	27	1679.12249999999995	43
3307	70	4424	237	1713.47070000000008	14
3307	71	8559	74	1283.00800000000004	44
3307	72	3923	44	553.720400000000041	14
3307	73	8421	137	527.913300000000049	6
3307	74	8369	219	1772.42229999999995	38
3307	75	8306	257	649.137100000000032	11
3307	76	9898	240	1408.09500000000003	34
3307	77	695	85	1651.22600000000011	45
3307	78	4756	193	393.585300000000018	38
3307	79	3219	159	1104.52089999999998	18
3307	80	2890	46	833.225699999999961	8
3307	81	6825	177	117.182599999999994	31
3307	82	4957	270	442.831799999999987	49
3307	83	7470	229	667.237499999999955	16
3307	84	3525	150	724.404499999999985	29
3307	85	3520	59	982.233699999999999	10
3307	86	1918	293	1420.42000000000007	2
3307	87	3941	126	1056.24700000000007	39
3307	88	9998	63	1215.34969999999998	23
3307	89	945	66	1146.41470000000004	27
3307	90	6676	29	1868.10010000000011	20
3307	91	5086	274	1380.51160000000004	21
3307	92	3549	180	767.839600000000019	28
3307	93	2212	125	1517.9552000000001	18
3307	94	4433	118	360.729800000000012	14
3307	95	2699	163	1814.92509999999993	13
3307	96	9939	251	560.269499999999994	44
3307	97	3165	120	755.853200000000015	13
3307	98	1177	53	651.776100000000042	10
3308	1	7766	247	121.374499999999998	29
3308	2	1142	184	436.897800000000018	9
3309	1	7917	134	1661.35030000000006	17
3309	2	2342	208	1588.5458000000001	18
3309	3	7900	147	1232.87049999999999	18
3309	4	1546	281	1747.673	9
3309	5	9146	129	376.093700000000013	5
3309	6	5210	8	1790.9976999999999	14
3309	7	3360	86	1808.25289999999995	49
3309	8	5580	230	1157.6092000000001	48
3309	9	3913	242	582.690100000000029	7
3309	10	655	42	1114.25849999999991	6
3309	11	2606	192	1041.5601999999999	21
3309	12	1776	276	893.80740000000003	22
3309	13	1522	141	1311.65110000000004	6
3309	14	6083	211	1965.01369999999997	35
3309	15	6406	128	63.8791999999999973	27
3309	16	780	189	495.90300000000002	10
3309	17	8955	190	679.717099999999959	44
3309	18	6929	113	1299.33069999999998	6
3309	19	1184	197	276.632200000000012	9
3309	20	8812	250	548.066100000000006	6
3310	1	8090	259	488.445499999999981	25
3310	2	5144	155	1991.83919999999989	4
3310	3	2563	154	1646.49849999999992	40
3310	4	5194	61	19.8637000000000015	10
3310	5	9102	58	286.374500000000012	27
3310	6	9128	103	674.976499999999987	37
3310	7	9631	279	108.829700000000003	31
3310	8	6348	102	872.568599999999947	12
3310	9	8585	229	1950.95769999999993	39
3310	10	8206	255	638.691400000000044	26
3310	11	3914	278	556.915100000000052	42
3310	12	9611	269	1527.4674	31
3310	13	4588	86	293.291600000000017	9
3310	14	6507	239	1019.30629999999996	10
3310	15	8351	242	342.545000000000016	3
3310	16	3447	105	1722.7641000000001	15
3310	17	236	89	954.556900000000041	27
3310	18	4816	50	1215.06179999999995	45
3310	19	6023	99	1211.31580000000008	16
3310	20	6303	245	1936.4867999999999	20
3310	21	4752	134	624.476900000000001	21
3310	22	2126	289	1449.59439999999995	36
3310	23	5325	6	1290.21309999999994	18
3310	24	2491	252	425.535900000000026	12
3310	25	1709	221	1895.56909999999993	17
3310	26	8388	78	1819.37989999999991	4
3310	27	9104	182	597.378600000000006	26
3310	28	6675	69	233.930499999999995	33
3310	29	9783	42	1573.80539999999996	33
3310	30	5033	191	220.904899999999998	19
3310	31	8180	52	1461.93920000000003	30
3310	32	3026	298	1792.08639999999991	38
3310	33	7686	160	1937.57089999999994	25
3310	34	9523	294	973.451400000000035	11
3312	1	9989	227	740.553499999999985	4
3312	2	2638	42	919.482099999999946	22
3312	3	515	53	1057.67190000000005	8
3312	4	3014	212	1092.73780000000011	45
3312	5	4589	149	1058.56700000000001	6
3312	6	3122	298	1640.2820999999999	31
3312	7	7924	255	1152.03400000000011	48
3312	8	1134	107	490.52249999999998	20
3312	9	6945	46	998.893699999999967	2
3312	10	7281	239	1721.51009999999997	42
3312	11	9350	99	1413.27690000000007	45
3312	12	9625	127	1728.72209999999995	25
3312	13	2677	287	1804.29240000000004	16
3312	14	8665	231	220.186399999999992	10
3312	15	8538	113	1603.39720000000011	16
3312	16	9946	64	836.724299999999971	39
3312	17	449	213	435.647699999999986	45
3312	18	9185	83	414.726999999999975	39
3312	19	3237	116	120.739800000000002	6
3312	20	9730	234	373.903099999999995	12
3312	21	9213	100	665.155899999999974	19
3312	22	3897	158	799.67999999999995	44
3312	23	3432	78	1488.07899999999995	35
3312	24	982	5	600.89689999999996	11
3312	25	7675	35	937.267299999999977	37
3312	26	7180	275	830.591599999999971	34
3312	27	2359	28	1997.85200000000009	14
3312	28	2149	38	1830.8605	21
3312	29	1384	102	1418.57279999999992	27
3312	30	4519	179	491.586900000000014	45
3312	31	6343	162	1591.41709999999989	20
3312	32	4177	118	1687.48749999999995	7
3312	33	5628	1	80.430499999999995	45
3312	34	1702	17	1590.95679999999993	16
3312	35	7966	276	484.416099999999972	39
3312	36	9681	104	969.705100000000016	36
3312	37	505	123	1154.03620000000001	15
3312	38	9693	189	221.047200000000004	22
3312	39	507	189	519.184300000000007	24
3312	40	1062	262	53.4089999999999989	22
3312	41	2662	135	352.839099999999974	38
3312	42	676	2	370.149299999999982	33
3312	43	1912	126	1198.85069999999996	21
3312	44	8685	295	246.232200000000006	11
3312	45	7555	84	1446.55289999999991	30
3312	46	9250	261	1921.32449999999994	13
3312	47	2016	29	1959.02999999999997	8
3312	48	2530	165	726.198300000000017	28
3312	49	7916	167	1554.96060000000011	46
3312	50	6535	24	1101.92969999999991	11
3312	51	9740	36	1417.78369999999995	38
3313	1	117	294	909.905999999999949	19
3313	2	7950	15	891.685100000000034	22
3313	3	482	297	901.902399999999943	47
3313	4	4154	282	778.901899999999955	26
3313	5	6969	183	1373.68679999999995	36
3313	6	3959	242	1923.65010000000007	19
3313	7	3629	55	115.624499999999998	31
3313	8	1166	80	1840.62969999999996	19
3313	9	8851	106	205.22829999999999	15
3313	10	5288	258	1014.62440000000004	15
3313	11	4261	122	22.6960000000000015	46
3313	12	4977	292	1817.30430000000001	25
3313	13	8929	122	1493.24630000000002	15
3313	14	1848	238	85.9375	29
3313	15	1773	258	1146.45620000000008	38
3313	16	347	176	700.509599999999978	8
3313	17	7041	67	726.393100000000004	26
3313	18	1374	191	1009.19399999999996	43
3313	19	9779	177	1089.74890000000005	31
3313	20	3241	160	1768.69749999999999	11
3313	21	8635	47	255.8065	28
3313	22	7759	45	1322.85639999999989	1
3313	23	9688	110	207.431099999999986	40
3313	24	7857	233	1266.42049999999995	34
3313	25	5572	218	1577.91380000000004	25
3313	26	827	201	1685.68450000000007	18
3313	27	2610	270	1533.80130000000008	32
3313	28	8052	29	1773.7835	2
3313	29	5302	196	344.427000000000021	15
3313	30	8846	153	1791.25780000000009	33
3313	31	3709	243	344.108099999999979	9
3313	32	2888	26	1416.53800000000001	40
3313	33	633	66	825.547500000000014	37
3313	34	2775	281	1296.75690000000009	1
3313	35	9635	287	265.470899999999972	1
3313	36	6502	263	1579.44800000000009	6
3313	37	3796	71	808.965100000000007	2
3313	38	4953	86	1462.25450000000001	19
3313	39	1286	154	286.788900000000012	11
3313	40	262	159	1967.61950000000002	13
3313	41	2781	179	474.823100000000011	10
3313	42	2264	88	1344.16049999999996	40
3313	43	6943	189	1017.23540000000003	3
3313	44	3511	1	535.805500000000052	17
3313	45	3219	5	304.995200000000011	38
3313	46	3294	192	112.838800000000006	7
3313	47	2149	101	1018.89710000000002	31
3313	48	8337	130	702.033400000000029	15
3313	49	8440	147	1425.77289999999994	44
3313	50	2515	255	264.130400000000009	34
3313	51	51	222	748.817099999999982	33
3313	52	9133	0	616.788800000000037	9
3313	53	1935	172	187.151700000000005	33
3313	54	642	7	807.00019999999995	25
3313	55	5480	204	867.164099999999962	25
3313	56	5804	121	1939.85259999999994	36
3313	57	1158	78	514.52030000000002	29
3313	58	4462	150	28.2188000000000017	13
3313	59	265	291	1706.72540000000004	26
3313	60	8032	220	1845.43260000000009	15
3314	1	1233	10	626.195799999999963	47
3314	2	3598	9	1584.49469999999997	49
3314	3	3437	134	1642.26250000000005	29
3314	4	1984	179	675.60209999999995	21
3314	5	924	219	678.757799999999975	45
3314	6	7482	39	1452.81629999999996	44
3314	7	6316	12	545.907100000000014	21
3314	8	8875	55	1028.30040000000008	4
3314	9	8851	246	1794.12429999999995	4
3314	10	4122	244	244.625699999999995	34
3314	11	4271	23	579.908300000000054	39
3314	12	2810	32	812.92470000000003	42
3314	13	449	79	1537.47900000000004	43
3314	14	2863	90	361.148599999999988	10
3314	15	9928	192	1996.60599999999999	19
3314	16	3583	55	1113.41910000000007	4
3314	17	1614	215	788.538300000000049	5
3314	18	3502	195	1478.81230000000005	20
3314	19	9972	52	1426.99880000000007	29
3314	20	9549	157	1085.48099999999999	35
3314	21	3221	234	494.458900000000028	23
3314	22	8443	113	484.508899999999983	10
3314	23	9343	132	1670.34750000000008	24
3314	24	5705	39	102.341499999999996	43
3314	25	5932	105	171.581700000000012	17
3314	26	3391	87	1315.53829999999994	48
3314	27	7827	126	1614.46900000000005	2
3314	28	3371	3	1374.87750000000005	17
3314	29	3016	28	1325.45499999999993	2
3314	30	6456	256	1615.00680000000011	49
3314	31	8859	258	1205.2197000000001	29
3314	32	7614	73	215.636599999999987	2
3314	33	232	42	1298.55670000000009	26
3314	34	7577	104	1942.00680000000011	38
3314	35	6627	236	1489.3916999999999	29
3314	36	5736	270	472.459299999999985	26
3314	37	8067	226	1758.64360000000011	18
3314	38	8712	223	634.710900000000038	28
3314	39	5719	212	1901.3891000000001	34
3314	40	2721	161	1227.77269999999999	19
3314	41	4830	126	302.222899999999981	33
3314	42	9073	210	1351.93129999999996	24
3314	43	6658	7	829.13919999999996	12
3314	44	5827	157	295.764400000000023	24
3314	45	4303	212	1281.61869999999999	29
3314	46	3622	265	780.4923	12
3314	47	490	39	1259.96569999999997	25
3314	48	4562	34	392.705600000000004	16
3314	49	169	133	98.9543000000000035	13
3314	50	1957	131	773.327199999999948	15
3314	51	595	156	1883.17440000000011	43
3314	52	8325	287	1623.10599999999999	41
3314	53	7168	165	1466.13139999999999	34
3314	54	7865	263	1297.6277	3
3314	55	1716	129	743.655499999999961	18
3314	56	5547	76	1601.77849999999989	13
3314	57	686	46	1806.60940000000005	3
3314	58	4229	40	1908.89120000000003	7
3314	59	526	214	1894.92810000000009	43
3314	60	2740	177	232.360199999999992	21
3314	61	8619	188	1057.1552999999999	45
3314	62	999	24	1965.58220000000006	36
3314	63	250	93	804.39530000000002	14
3314	64	2485	293	500.810999999999979	9
3314	65	1003	63	32.2567999999999984	12
3314	66	2971	120	1949.60159999999996	20
3314	67	3658	51	1988.34909999999991	21
3314	68	379	2	1888.76019999999994	32
3314	69	7964	275	956.995599999999968	27
3314	70	6719	185	1488.55169999999998	31
3314	71	1875	271	1523.38709999999992	43
3314	72	4040	289	230.327100000000002	22
3314	73	2001	178	110.537899999999993	5
3314	74	7127	242	1293.3001999999999	24
3314	75	6519	213	1744.79089999999997	19
3315	1	795	93	708.147500000000036	10
3315	2	1610	96	972.988000000000056	40
3315	3	9449	296	1005.3297	25
3315	4	1245	249	1093.20299999999997	41
3315	5	8615	151	427.373699999999985	36
3315	6	7811	186	695.124000000000024	36
3315	7	603	138	541.073800000000006	24
3315	8	9965	122	1454.11370000000011	36
3315	9	3136	80	1911.04320000000007	27
3315	10	1284	64	926.430100000000039	24
3315	11	2011	249	1857.70209999999997	36
3315	12	2197	252	528.832499999999982	33
3315	13	5718	214	387.783000000000015	39
3315	14	3411	95	623.23580000000004	37
3315	15	6744	125	1601.67630000000008	10
3315	16	5523	278	779.576900000000023	1
3315	17	1837	264	1962.05420000000004	34
3315	18	512	241	1320.08609999999999	3
3315	19	5265	168	1644.77009999999996	41
3315	20	864	136	1027.04780000000005	11
3315	21	5439	19	71.4711999999999961	1
3315	22	9870	256	186.73769999999999	12
3315	23	6318	139	699.738200000000006	2
3315	24	2539	3	115.947999999999993	6
3315	25	6549	127	441.616499999999974	5
3315	26	2789	192	486.511599999999987	25
3315	27	3734	82	545.68629999999996	16
3315	28	4446	30	64.2867999999999995	12
3315	29	5817	4	1651.44170000000008	21
3315	30	6167	147	903.819600000000037	12
3315	31	5417	186	430.112900000000025	37
3315	32	6597	99	1378.68689999999992	46
3315	33	236	258	1231.87709999999993	27
3315	34	8378	201	1165.43059999999991	20
3315	35	8815	293	1637.25610000000006	22
3315	36	3269	293	304.499599999999987	34
3315	37	6218	24	284.364899999999977	19
3315	38	417	94	1158.0465999999999	40
3315	39	3166	93	431.035399999999981	28
3315	40	1836	19	557.074399999999969	42
3315	41	9650	184	559.550799999999981	8
3315	42	5065	199	803.038999999999987	45
3315	43	7846	149	318.799599999999998	16
3315	44	6550	281	1858.51610000000005	31
3315	45	4872	169	437.664300000000026	6
3315	46	9869	271	805.652900000000045	37
3315	47	5396	79	1086.35500000000002	7
3315	48	8308	80	785.483299999999986	38
3315	49	4822	173	472.956099999999992	19
3315	50	9266	253	206.780000000000001	49
3315	51	1186	155	1793.43419999999992	35
3315	52	7453	38	1495.58069999999998	35
3315	53	3053	105	1646.79150000000004	8
3315	54	1749	174	463.420200000000023	31
3315	55	1249	229	852.324899999999957	5
3315	56	1693	63	1973.4357	38
3315	57	911	149	621.591499999999996	14
3315	58	3298	226	103.361000000000004	26
3315	59	8684	186	233.389900000000011	19
3315	60	4631	1	658.285799999999995	15
3315	61	771	125	1634.19789999999989	17
3315	62	5955	29	1068.85239999999999	7
3315	63	8891	195	854.823499999999967	40
3315	64	4697	62	1869.99090000000001	7
3315	65	7432	19	35.3160000000000025	1
3315	66	8476	184	1326.09950000000003	2
3315	67	1742	17	1044.63850000000002	42
3315	68	6323	47	303.565200000000004	40
3315	69	8799	111	1068.54860000000008	8
3315	70	6331	59	171.247500000000002	30
3315	71	8691	229	1860.5619999999999	38
3315	72	5695	78	1801.99119999999994	2
3315	73	7853	261	312.47320000000002	21
3315	74	6608	200	850.817000000000007	32
3315	75	2698	255	368.899499999999989	27
3315	76	8564	227	329.495400000000018	48
3315	77	7958	146	435.422300000000007	8
3315	78	3559	93	1859.98890000000006	16
3315	79	5106	156	1777.65789999999993	7
3315	80	8687	249	494.648300000000006	7
3315	81	811	202	1102.04739999999993	9
3315	82	1987	173	218.559300000000007	29
3315	83	1432	208	1783.4840999999999	12
3315	84	8338	43	964.378900000000044	27
3315	85	4264	167	1180.61410000000001	23
3315	86	3267	290	311.026900000000012	48
3315	87	3828	180	921.043000000000006	2
3315	88	5588	119	1495.20119999999997	25
3316	1	8146	12	751.879500000000007	40
3316	2	3916	104	1684.298	26
3316	3	8195	83	259.711900000000014	9
3316	4	2418	182	1558.28520000000003	19
3316	5	3630	44	576.591699999999946	24
3316	6	8098	49	1067.48489999999993	39
3316	7	2191	250	1634.36329999999998	48
3316	8	4156	225	1815.73720000000003	23
3316	9	9470	187	1322.02719999999999	9
3316	10	4107	244	100.444400000000002	15
3316	11	6237	13	792.155700000000024	2
3316	12	6500	178	1937.37529999999992	20
3317	1	5167	177	968.896399999999971	8
3317	2	7125	172	1290.14470000000006	6
3317	3	5245	204	1312.53880000000004	8
3317	4	8671	129	1426.95489999999995	25
3317	5	1971	287	1923.07639999999992	5
3317	6	9084	287	1175.8110999999999	43
3317	7	4995	111	1264.17180000000008	26
3317	8	2672	76	222.830999999999989	47
3318	1	7989	259	672.489500000000021	8
3318	2	5119	76	1112.19520000000011	33
3318	3	8423	245	1604.26160000000004	18
3318	4	9520	234	1992.32220000000007	32
3318	5	6506	101	154.211700000000008	36
3318	6	3880	13	408.205499999999972	9
3318	7	4934	275	869.592399999999998	35
3318	8	3569	3	1714.04459999999995	17
3318	9	2696	36	1274.86460000000011	37
3318	10	5768	173	1556.95949999999993	21
3318	11	3113	82	908.653400000000033	39
3318	12	9072	146	1675.8143	17
3318	13	6246	158	1416.13319999999999	20
3318	14	5921	134	415.894000000000005	48
3318	15	8545	219	1084.8764000000001	25
3318	16	7194	53	1548.95659999999998	15
3318	17	3529	266	853.973799999999983	9
3318	18	8691	32	1959.32899999999995	6
3318	19	8912	274	1273.82819999999992	34
3318	20	8859	45	1794.61069999999995	29
3318	21	8422	80	1271.72240000000011	5
3318	22	6506	199	1112.29739999999993	40
3318	23	7909	126	1282.68080000000009	46
3318	24	6168	225	1953.27379999999994	49
3318	25	4414	38	1291.54539999999997	36
3318	26	9154	217	1554.86729999999989	4
3318	27	9682	162	883.948099999999954	20
3318	28	7269	97	30.3631999999999991	31
3318	29	744	133	789.668599999999969	17
3318	30	6497	223	415.382499999999993	7
3318	31	3203	283	36.4992000000000019	31
3318	32	8020	189	1918.72090000000003	30
3318	33	172	65	576.684499999999957	46
3318	34	9474	133	80.587299999999999	22
3318	35	430	259	660.371200000000044	4
3318	36	1389	226	437.998100000000022	14
3318	37	3527	254	984.359000000000037	3
3318	38	6748	183	1462.30040000000008	17
3318	39	1486	123	555.660999999999945	15
3318	40	729	190	1636.75209999999993	46
3318	41	1366	229	1885.0793000000001	38
3318	42	8623	95	1279.15689999999995	39
3318	43	8050	246	787.77290000000005	4
3318	44	2339	65	830.56899999999996	2
3318	45	4293	208	1437.3780999999999	48
3318	46	8580	106	238.228800000000007	47
3318	47	2197	256	1295.36899999999991	34
3318	48	9809	5	1691.07040000000006	9
3318	49	265	107	1164.17180000000008	1
3318	50	8461	13	332.208000000000027	8
3318	51	3377	137	1123.04389999999989	42
3318	52	7067	270	1731.15059999999994	40
3318	53	9933	8	400.597199999999987	46
3318	54	8414	291	77.0246999999999957	10
3318	55	96	240	626.036399999999958	22
3318	56	5504	146	108.220699999999994	28
3318	57	9566	49	654.664499999999975	44
3318	58	6747	141	1003.99249999999995	28
3318	59	5861	31	697.799200000000042	4
3319	1	5395	175	1285.16350000000011	29
3319	2	5821	14	1668.06079999999997	37
3319	3	7063	174	1411.17750000000001	25
3319	4	5113	253	1706.86779999999999	40
3319	5	4920	269	1486.87899999999991	31
3319	6	6807	90	1405.18460000000005	38
3319	7	8393	47	591.958499999999958	35
3319	8	9233	132	791.984000000000037	34
3319	9	3781	113	1678.82979999999998	25
3319	10	9118	262	1925.8420000000001	28
3319	11	8035	192	154.526900000000012	34
3319	12	4577	226	370.784100000000024	21
3319	13	5712	242	60.3641000000000005	10
3319	14	4463	60	1896.62910000000011	10
3319	15	2073	285	1724.99140000000011	31
3319	16	4643	58	422.161200000000008	8
3319	17	6374	287	128.352900000000005	20
3319	18	7059	163	1308.12400000000002	35
3319	19	8660	16	1957.11580000000004	43
3319	20	2339	29	539.162799999999947	21
3319	21	1131	286	783.789200000000051	48
3319	22	4653	288	1078.85349999999994	12
3319	23	3929	90	56.8325000000000031	27
3319	24	3664	68	1672.59909999999991	10
3320	1	692	174	1276.67859999999996	5
3320	2	5573	226	363.360799999999983	26
3320	3	6533	270	1477.6373000000001	20
3320	4	3431	299	1800.34310000000005	37
3320	5	7526	80	706.324700000000007	38
3320	6	5321	84	1707.96530000000007	23
3320	7	1906	94	641.328999999999951	32
3320	8	5574	266	223.231400000000008	35
3320	9	9230	242	1912.23209999999995	48
3320	10	4636	121	1001.37040000000002	25
3320	11	1929	90	800.690500000000043	34
3320	12	1500	128	1785.59120000000007	32
3320	13	1550	27	1287.53980000000001	25
3320	14	202	222	584.27030000000002	49
3320	15	565	148	52.2995000000000019	39
3320	16	3609	281	1016.00350000000003	2
3320	17	1759	203	1795.66540000000009	12
3320	18	754	4	895.336099999999988	36
3320	19	7449	68	873.677900000000022	35
3320	20	1258	271	1934.85439999999994	49
3320	21	1516	89	1261.87979999999993	22
3320	22	3239	24	239.273099999999999	4
3320	23	334	137	1977.54700000000003	9
3320	24	8121	184	862.068499999999972	18
3320	25	9187	31	211.261099999999999	30
3320	26	3315	177	600.312000000000012	23
3320	27	5804	200	1669.33580000000006	20
3320	28	8660	66	637.716800000000035	16
3320	29	8175	208	1808.10050000000001	48
3320	30	9380	106	1348.87940000000003	31
3320	31	9755	257	885.333799999999997	3
3320	32	8980	101	1310.80700000000002	15
3320	33	4114	113	220.3416	22
3320	34	4444	201	238.915300000000002	2
3320	35	6479	57	1222.40869999999995	25
3320	36	3365	41	42.8500000000000014	27
3320	37	5289	38	1927.02479999999991	24
3320	38	1898	122	385.45010000000002	22
3320	39	1516	97	112.555199999999999	42
3320	40	1375	176	1199.31709999999998	32
3320	41	2800	215	364.8202	31
3320	42	3969	170	1121.66380000000004	19
3320	43	4209	160	1593.00530000000003	35
3320	44	6770	64	1711.4072000000001	13
3320	45	2561	256	548.404099999999971	39
3320	46	7129	189	1895.99039999999991	8
3320	47	6967	270	62.9495999999999967	28
3320	48	903	197	1296.20399999999995	15
3320	49	4103	26	931.690200000000004	11
3320	50	2925	263	628.40300000000002	40
3320	51	752	52	860.110699999999952	23
3320	52	8580	249	1215.03199999999993	9
3320	53	8050	86	1332.21139999999991	14
3320	54	2696	180	1395.74039999999991	37
3320	55	4094	24	1274.57899999999995	47
3320	56	9498	193	1043.1554000000001	6
3320	57	2734	200	1158.31729999999993	8
3320	58	404	39	1984.89820000000009	19
3320	59	967	273	106.659099999999995	9
3320	60	9555	261	1559.05870000000004	41
3320	61	6131	278	906.263599999999997	4
3320	62	170	72	265.755499999999984	4
3320	63	103	84	1863.10429999999997	15
3320	64	4168	62	727.451199999999972	21
3320	65	4976	17	1859.66609999999991	25
3320	66	3521	272	1034.4043999999999	14
3320	67	9883	2	1789.21509999999989	30
3320	68	9334	50	1806.28060000000005	36
3320	69	808	65	431.081799999999987	17
3320	70	4646	53	495.944999999999993	21
3320	71	5806	20	134.533299999999997	23
3320	72	3671	103	683.946699999999964	22
3320	73	7607	19	1801.37239999999997	45
3320	74	6953	143	247.866399999999999	44
3320	75	7947	292	606.418999999999983	21
3320	76	4771	25	1078.7007000000001	1
3320	77	8723	91	593.383000000000038	31
3320	78	3833	283	560.52679999999998	32
3320	79	9604	247	613.949700000000007	11
3320	80	9590	85	1919.72569999999996	20
3320	81	2890	0	764.465000000000032	8
3320	82	9104	52	1225.79349999999999	41
3320	83	2538	12	1026.86699999999996	12
3320	84	9805	217	814.901399999999967	21
3321	1	1328	288	717.603799999999978	6
3321	2	4352	81	185.28309999999999	45
3321	3	7825	285	1651.03410000000008	8
3321	4	6366	101	1800.3119999999999	9
3321	5	2039	53	1926.37959999999998	9
3321	6	9812	28	826.461500000000001	8
3321	7	649	149	1894.52649999999994	28
3321	8	5307	265	1219.39869999999996	23
3321	9	5187	285	1507.32619999999997	29
3321	10	7973	42	876.859900000000039	21
3321	11	1455	227	1831.7346	39
3321	12	9253	200	510.614500000000021	29
3321	13	600	96	820.691000000000031	44
3321	14	1464	102	1865.08320000000003	32
3321	15	3437	65	617.230000000000018	26
3321	16	7098	16	1602.32639999999992	18
3321	17	610	154	1538.95679999999993	24
3321	18	4258	151	1634.61130000000003	21
3321	19	1417	229	1246.31989999999996	38
3321	20	3582	178	109.6982	37
3321	21	4125	173	247.718999999999994	14
3321	22	4492	1	1962.79449999999997	45
3321	23	1149	217	702.908900000000017	8
3321	24	5120	111	685.335199999999986	23
3321	25	9367	62	838.64790000000005	12
3321	26	32	142	173.962299999999999	18
3321	27	618	194	332.394600000000025	33
3321	28	8649	297	1212.05950000000007	42
3321	29	5155	4	470.284600000000012	12
3321	30	1932	51	1352.72399999999993	15
3321	31	2783	190	1870.39640000000009	28
3321	32	5323	206	1128.59809999999993	45
3321	33	3742	287	937.706500000000005	28
3322	1	8628	101	710.141300000000001	41
3322	2	6642	267	1796.7811999999999	48
3322	3	5289	261	1895.23739999999998	1
3322	4	9305	32	1303.3119999999999	28
3322	5	9251	90	1192.87740000000008	9
3322	6	2242	0	934.49369999999999	26
3322	7	240	166	1681.72430000000008	31
3322	8	5040	249	1393.0616	27
3322	9	130	239	1158.93460000000005	33
3322	10	8865	249	1607.97900000000004	38
3322	11	542	15	441.364700000000028	42
3322	12	3136	142	297.577099999999973	47
3322	13	1399	117	356.528099999999995	35
3322	14	5168	197	58.8085000000000022	40
3322	15	4385	165	1268.82469999999989	13
3322	16	7034	293	604.620099999999979	27
3322	17	3974	212	891.755999999999972	25
3322	18	6540	174	1317.34400000000005	20
3322	19	4761	0	485.11869999999999	8
3322	20	9896	156	64.3987999999999943	34
3322	21	6985	65	1229.85110000000009	5
3322	22	5395	287	382.290700000000015	31
3322	23	4215	138	828.89409999999998	21
3322	24	3533	77	1301.44789999999989	38
3322	25	6040	183	613.558200000000056	2
3322	26	7418	135	596.451000000000022	34
3322	27	9388	238	1743.48910000000001	11
3322	28	2262	66	1733.28340000000003	30
3322	29	1997	289	978.505499999999984	36
3322	30	1110	195	1533.46440000000007	15
3322	31	7228	257	1606.05390000000011	21
3322	32	1497	130	197.180000000000007	17
3322	33	6035	243	843.967700000000036	10
3322	34	202	116	583.875300000000038	27
3322	35	9772	204	1487.17180000000008	29
3322	36	6548	248	263.81049999999999	26
3322	37	3657	91	389.192099999999982	5
3322	38	1686	91	1100.87760000000003	36
3322	39	2647	31	916.636700000000019	34
3322	40	2009	245	929.85979999999995	28
3322	41	8480	129	553.252899999999954	15
3322	42	1481	274	1459.99180000000001	32
3322	43	7494	152	128.466399999999993	3
3322	44	1017	119	859.502399999999966	21
3322	45	6135	150	300.093599999999981	39
3322	46	8166	41	267.753899999999987	21
3322	47	4707	196	1267.44280000000003	9
3322	48	1626	211	1691.70959999999991	29
3322	49	8957	7	373.803699999999992	43
3322	50	4925	283	583.05460000000005	21
3322	51	8944	282	1716.24759999999992	18
3322	52	246	114	1860.09629999999993	27
3322	53	7694	231	1255.24450000000002	43
3322	54	3819	75	309.845000000000027	36
3322	55	1330	244	768.042500000000018	45
3322	56	3632	259	1426.60490000000004	36
3322	57	668	287	1750.15480000000002	17
3322	58	2826	218	1761.99510000000009	47
3322	59	8706	264	1184.92740000000003	35
3322	60	1643	149	573.5	13
3322	61	422	204	34.1627999999999972	48
3322	62	2874	227	1379.14570000000003	28
3322	63	1226	38	818.547800000000052	45
3322	64	3307	160	600.770399999999995	5
3322	65	2382	21	731.432999999999993	44
3322	66	3354	51	60.4722999999999971	27
3322	67	8059	186	647.485599999999977	21
3322	68	649	157	1436.26369999999997	47
3322	69	9111	236	1968.69599999999991	4
3322	70	7749	159	1477.18560000000002	18
3322	71	7800	285	1288.90370000000007	34
3322	72	6923	78	899.546600000000012	30
3322	73	1035	172	551.723899999999958	33
3322	74	2905	137	659.300399999999968	8
3322	75	155	266	1710.63010000000008	45
3322	76	4512	131	915.805600000000027	45
3322	77	177	10	1837.76430000000005	48
3322	78	6988	49	276.173900000000003	21
3322	79	5095	137	1507.88609999999994	14
3322	80	6317	216	644.022500000000036	22
3322	81	798	58	809.481499999999983	36
3322	82	5168	145	1436.06439999999998	4
3322	83	9846	83	1497.77909999999997	41
3323	1	3290	142	518.170700000000011	28
3323	2	9403	109	1734.67900000000009	40
3323	3	2696	296	1115.84819999999991	38
3323	4	7130	87	1286.57670000000007	47
3323	5	2477	16	1832.72270000000003	19
3323	6	6602	142	1525.35050000000001	14
3323	7	5331	136	1733.51559999999995	41
3323	8	3055	180	1664.36779999999999	22
3323	9	6677	222	664.328399999999988	44
3323	10	1624	201	1526.49070000000006	37
3323	11	5291	131	405.176499999999976	4
3323	12	726	231	1812.42900000000009	20
3323	13	2404	290	1226.0159000000001	7
3324	1	1375	190	933.670899999999961	1
3324	2	442	243	1113.26309999999989	6
3324	3	6181	7	1762.7808	34
3324	4	1399	103	1166.42750000000001	8
3324	5	5613	119	809.841499999999996	19
3324	6	5972	87	162.486199999999997	42
3324	7	3773	192	413.559199999999976	4
3324	8	999	65	796.481999999999971	13
3324	9	5361	49	616.496700000000033	6
3324	10	6098	137	1506.04469999999992	28
3324	11	9528	130	732.058999999999969	10
3324	12	2751	286	661.637299999999982	10
3324	13	8600	74	586.15319999999997	40
3324	14	5082	127	1069.5601999999999	13
3324	15	8952	93	1228.06629999999996	49
3324	16	7401	158	1747.18679999999995	25
3324	17	7201	299	1663.52199999999993	40
3324	18	8827	77	135.063600000000008	41
3324	19	7067	0	1483.80109999999991	15
3324	20	2623	193	811.692999999999984	20
3324	21	1218	26	964.083200000000033	1
3324	22	228	187	527.205400000000054	46
3324	23	5105	173	638.425399999999968	5
3324	24	2357	207	928.924499999999966	40
3324	25	5374	292	468.096900000000005	34
3324	26	7457	22	1234.9199000000001	17
3324	27	2458	10	38.9052999999999969	49
3324	28	4893	260	1456.22409999999991	5
3324	29	5259	215	1737.02819999999997	31
3324	30	1438	179	1743.58590000000004	35
3324	31	5546	262	79.6698999999999984	31
3324	32	5953	21	201.779699999999991	1
3324	33	5317	60	930.508299999999963	4
3324	34	8923	169	845.04970000000003	21
3324	35	4918	126	1898.0806	44
3324	36	7993	130	1432.55320000000006	39
3324	37	3707	106	813.098100000000045	48
3324	38	5180	247	667.117899999999963	48
3324	39	4473	107	1998.81760000000008	27
3324	40	1453	209	392.696599999999989	39
3324	41	9260	246	99.531800000000004	29
3324	42	5210	117	499.713599999999985	37
3324	43	6790	215	949.009599999999978	37
3324	44	9027	251	632.544899999999984	47
3324	45	4888	47	424.944200000000023	4
3324	46	1364	94	1590.99330000000009	42
3324	47	7732	239	406.283500000000004	21
3324	48	5432	129	1004.78700000000003	43
3324	49	596	290	1131.93319999999994	3
3324	50	947	65	1265.30510000000004	14
3325	1	4485	34	885.977499999999964	2
3325	2	4053	240	1015.00369999999998	3
3325	3	3298	10	1247.81930000000011	24
3325	4	3682	102	1257.02449999999999	27
3325	5	5834	128	1128.75929999999994	14
3325	6	4017	261	330.223099999999988	37
3325	7	9335	22	1307.84220000000005	48
3325	8	9466	151	1953.92110000000002	2
3325	9	2424	165	1443.86059999999998	26
3325	10	3737	267	35.4198000000000022	19
3325	11	9335	42	1541.25559999999996	1
3325	12	4839	84	1205.4686999999999	20
3325	13	3872	212	391.528099999999995	31
3325	14	9160	4	421.909600000000012	31
3325	15	3434	238	345.070299999999975	39
3325	16	9	59	1319.50610000000006	6
3325	17	4571	190	725.829200000000014	43
3325	18	3536	299	1063.85259999999994	15
3325	19	948	174	117.6053	34
3325	20	8398	7	140.114800000000002	9
3325	21	2621	83	1441.45959999999991	22
3325	22	4518	137	692.53589999999997	46
3326	1	7460	197	997.513400000000047	10
3326	2	4901	23	1000.12860000000001	36
3326	3	1307	124	1748.71720000000005	33
3326	4	2906	239	453.685999999999979	34
3326	5	8907	65	313.11930000000001	34
3326	6	1772	1	227.471800000000002	35
3326	7	2109	76	1069.68249999999989	42
3326	8	531	17	229.322399999999988	44
3326	9	3406	24	1742.00549999999998	39
3326	10	543	90	1440.0501999999999	15
3326	11	6445	78	1751.35369999999989	28
3326	12	6570	192	1237.70779999999991	26
3326	13	5135	283	850.427099999999996	4
3326	14	1711	180	1550.01219999999989	21
3326	15	8771	40	681.322800000000029	13
3326	16	647	64	75.9204000000000008	49
3326	17	4217	81	19.2530999999999999	32
3326	18	8721	179	113.330200000000005	37
3326	19	4655	187	806.479299999999967	39
3326	20	1116	118	1118.1706999999999	19
3326	21	164	128	1960.33690000000001	20
3326	22	8985	214	486.163499999999999	11
3326	23	8646	58	1995.89149999999995	46
3326	24	1086	100	750.814700000000016	5
3326	25	5289	252	642.680399999999963	49
3326	26	8081	220	1063.41399999999999	39
3326	27	2107	282	76.714100000000002	41
3326	28	6943	176	1899.58200000000011	1
3326	29	9615	4	394.378699999999981	12
3326	30	2779	219	918.50649999999996	29
3326	31	3555	136	1608.76860000000011	1
3326	32	9951	203	390.450800000000015	3
3326	33	6102	34	1227.87879999999996	34
3326	34	574	147	121.453400000000002	39
3326	35	4221	167	620.320900000000051	1
3326	36	2920	103	1119.25559999999996	13
3326	37	7083	17	1179.52649999999994	5
3326	38	7097	213	282.135400000000004	13
3326	39	552	235	216.318999999999988	40
3326	40	1201	113	503.522699999999986	7
3326	41	5376	144	1112.38310000000001	24
3326	42	6812	184	1434.28710000000001	46
3326	43	6957	39	395.628899999999987	13
3326	44	4567	137	1627.37969999999996	20
3326	45	4699	9	1960.52119999999991	27
3326	46	6085	54	1537.4822999999999	2
3326	47	2085	114	473.176600000000008	48
3326	48	6249	13	61.2612000000000023	20
3326	49	7566	171	1015.01829999999995	39
3326	50	5309	65	1617.87120000000004	28
3326	51	9312	197	867.579399999999964	39
3326	52	5593	263	316.99799999999999	22
3326	53	6827	1	92.3636000000000053	10
3326	54	7964	22	1103.92660000000001	23
3326	55	5465	200	1543.48659999999995	47
3326	56	5830	90	534.10209999999995	7
3326	57	9953	101	181.605799999999988	31
3326	58	4066	130	1455.49659999999994	21
3326	59	428	166	574.600099999999998	33
3326	60	8472	130	800.636899999999969	40
3326	61	2786	132	37.9446000000000012	3
3326	62	3767	122	215.918200000000013	41
3326	63	4769	107	1455.89290000000005	41
3326	64	4824	202	528.891100000000051	19
3326	65	3954	127	713.161299999999983	22
3326	66	8873	283	1132.56760000000008	27
3326	67	6843	256	732.566799999999944	16
3326	68	2468	62	119.923500000000004	46
3326	69	4093	163	717.770800000000008	9
3326	70	6012	157	1877.76620000000003	2
3326	71	3930	192	439.298800000000028	16
3326	72	3593	168	786.493399999999951	49
3326	73	5257	225	1468.24080000000004	21
3326	74	4037	33	1800.23849999999993	40
3326	75	3050	31	863.742700000000013	14
3326	76	427	289	782.654300000000035	1
3326	77	329	204	441.771400000000028	36
3326	78	9814	22	816.036500000000046	19
3326	79	424	81	820.262399999999957	42
3326	80	4650	273	1011.19830000000002	23
3327	1	1356	30	1970.02459999999996	46
3327	2	1974	164	1778.13689999999997	6
3327	3	5446	259	1582.08670000000006	33
3327	4	1536	211	344.514099999999985	32
3327	5	7772	230	1089.21559999999999	24
3327	6	5774	130	486.70859999999999	29
3327	7	2097	1	647.617399999999975	14
3327	8	3851	42	162.572800000000001	32
3327	9	2241	250	1993.44879999999989	22
3327	10	6182	223	1883.64470000000006	16
3327	11	4328	136	1777.80799999999999	23
3327	12	2928	56	1537.48890000000006	2
3327	13	3694	16	1198.19170000000008	42
3327	14	2133	158	1379.43380000000002	12
3327	15	2103	43	1864.42579999999998	29
3327	16	2685	266	1134.75379999999996	26
3327	17	1602	259	24.8970999999999982	31
3327	18	7272	14	292.893100000000004	1
3327	19	7211	59	432.051199999999994	11
3327	20	3140	127	536.611899999999991	7
3327	21	1100	144	799.043000000000006	29
3328	1	1839	79	1540.25960000000009	33
3328	2	1342	172	1684.00929999999994	36
3328	3	9014	109	777.400999999999954	6
3328	4	3929	178	1524.73099999999999	17
3328	5	9809	183	969.352300000000014	21
3328	6	7988	66	710.438300000000027	1
3328	7	7125	57	1683.09390000000008	34
3328	8	1597	247	1060.2974999999999	26
3328	9	2531	36	547.241800000000012	48
3328	10	9949	24	1930.64069999999992	38
3328	11	3272	105	651.148000000000025	31
3328	12	4361	285	1441.27569999999992	48
3328	13	9374	239	1677.5637999999999	14
3328	14	1741	213	1561.62699999999995	39
3328	15	6585	192	1204.8927000000001	9
3328	16	2992	188	101.729900000000001	17
3328	17	6319	217	1413.64550000000008	13
3328	18	3818	62	1498.28109999999992	7
3328	19	8721	219	1145.17399999999998	19
3328	20	3114	166	549.055399999999963	13
3328	21	4735	71	697.567099999999982	22
3328	22	4078	289	1818.83950000000004	4
3328	23	8700	56	1762.84259999999995	38
3328	24	4850	226	667.50120000000004	42
3328	25	4700	154	912.721099999999979	36
3328	26	6826	235	1114.01880000000006	40
3328	27	3978	58	1623.1570999999999	43
3328	28	3527	151	1269.77890000000002	29
3328	29	8699	251	379.200400000000002	44
3328	30	7087	178	421.146799999999985	21
3328	31	5179	147	1543.86729999999989	18
3328	32	9161	165	1774.2491	29
3328	33	2686	216	328.255600000000015	15
3328	34	627	226	973.036100000000033	45
3328	35	7174	230	467.463000000000022	22
3328	36	1897	151	210.375400000000013	43
3328	37	8470	208	1656.77269999999999	20
3328	38	3230	230	1193.76279999999997	11
3328	39	7056	186	123.942099999999996	22
3328	40	5566	60	1220.8934999999999	2
3328	41	7198	65	1775.50839999999994	43
3328	42	8324	213	1399.65239999999994	24
3328	43	2564	52	265.682099999999991	40
3328	44	7976	256	26.1093000000000011	3
3328	45	143	237	55.379800000000003	2
3328	46	7203	56	302.879900000000021	40
3328	47	1708	222	70.5674999999999955	25
3328	48	1226	10	1096.07639999999992	11
3328	49	4347	157	297.285399999999981	22
3328	50	1073	32	1078.22379999999998	29
3328	51	8652	105	980.576999999999998	5
3328	52	5024	147	1909.1277	43
3329	1	1608	178	79.638300000000001	28
3329	2	1631	195	218.887699999999995	17
3329	3	4199	179	143.380400000000009	18
3329	4	8381	285	875.256700000000023	23
3329	5	8781	131	1512.38640000000009	1
3329	6	3892	110	1943.01029999999992	16
3329	7	2569	144	1748.84840000000008	30
3329	8	3950	238	1412.3934999999999	39
3329	9	216	92	874.578700000000026	42
3329	10	6592	292	1364.32420000000002	35
3329	11	7010	109	1201.2521999999999	14
3329	12	3790	8	651.155899999999974	40
3329	13	6497	250	749.253299999999967	15
3329	14	2925	171	1946.24389999999994	31
3329	15	2221	175	661.605000000000018	6
3329	16	3333	39	192.034099999999995	14
3329	17	8932	24	484.716099999999983	46
3329	18	8096	100	626.869599999999991	9
3329	19	8853	265	509.971600000000024	6
3329	20	4731	5	1431.35010000000011	40
3329	21	5401	294	500.17349999999999	5
3329	22	7674	77	864.475099999999998	45
3330	1	7671	37	1151.67509999999993	15
3330	2	1741	209	21.3638000000000012	9
3330	3	1731	107	971.18889999999999	8
3330	4	4047	1	1709.04029999999989	37
3330	5	2792	121	187.715399999999988	30
3330	6	5303	137	1703.03549999999996	14
3330	7	3447	296	409.580600000000004	24
3330	8	5204	252	1736.0027	34
3330	9	7552	219	399.626700000000028	25
3330	10	4619	167	1263.81169999999997	1
3330	11	461	245	1749.95779999999991	12
3330	12	868	65	348.612000000000023	20
3330	13	94	237	430.370600000000024	22
3330	14	1410	283	984.70659999999998	18
3330	15	6552	31	570.102300000000014	38
3330	16	869	226	372.052700000000016	17
3330	17	3455	117	1833.19329999999991	49
3330	18	8928	290	695.833899999999971	5
3330	19	8211	43	200.767799999999994	29
3330	20	9814	155	1209.26009999999997	31
3330	21	1075	82	467.371100000000013	1
3330	22	1339	160	1787.78800000000001	36
3330	23	9546	39	618.103700000000003	12
3330	24	8897	46	1614.78009999999995	5
3330	25	1300	104	1611.35010000000011	46
3330	26	5197	205	791.925600000000031	2
3330	27	122	123	586.169399999999996	19
3330	28	2326	14	90.1543000000000063	18
3330	29	1775	92	1390.28890000000001	21
3330	30	4812	29	1832.49250000000006	32
3330	31	2112	269	1779.50430000000006	47
3330	32	3989	183	353.069000000000017	46
3330	33	5208	56	321.096699999999998	10
3330	34	6559	32	63.8329000000000022	1
3330	35	2407	116	554.10310000000004	6
3330	36	3940	275	520.152000000000044	3
3330	37	260	193	1325.6567	35
3330	38	3502	116	1691.17990000000009	14
3330	39	5971	293	1703.85400000000004	7
3330	40	5294	276	1852.0127	11
3330	41	9525	175	283.278500000000008	39
3330	42	8347	172	347.977800000000002	41
3330	43	9425	130	1966.69779999999992	29
3330	44	7862	46	768.814700000000016	11
3330	45	4743	100	1106.17370000000005	8
3330	46	3935	92	1340.28430000000003	29
3330	47	964	93	1497.50810000000001	7
3330	48	5373	241	405.230500000000006	23
3330	49	4998	81	579.245599999999968	46
3330	50	1865	36	1858.98389999999995	44
3330	51	6664	33	1880.70029999999997	1
3330	52	6852	188	283.730099999999993	26
3330	53	2497	14	618.670799999999986	45
3330	54	2222	253	527.186400000000049	43
3330	55	4810	143	850.090599999999995	12
3330	56	9017	291	1981.14730000000009	18
3330	57	9610	157	1869.4833000000001	38
3330	58	8590	283	854.613399999999956	30
3330	59	7931	222	1281.76250000000005	9
3330	60	6641	208	902.881799999999998	4
3330	61	5741	19	172.571599999999989	48
3330	62	9113	109	1380.54729999999995	39
3330	63	740	177	402.494700000000023	9
3330	64	2858	23	862.210599999999999	27
3330	65	3385	43	1043.09269999999992	32
3330	66	9000	251	653.091400000000021	24
3330	67	7243	82	926.176100000000019	25
3330	68	2884	160	1206.38339999999994	25
3330	69	3306	126	133.477300000000014	21
3330	70	4388	146	1510.63020000000006	13
3330	71	775	284	984.370300000000043	19
3330	72	4631	174	598.14530000000002	1
3330	73	6816	116	301.252999999999986	35
3330	74	9447	244	570.483799999999974	18
3330	75	596	247	1606.01070000000004	34
3330	76	9234	189	1605.7478000000001	14
3330	77	71	251	1805.87750000000005	12
3330	78	9855	17	401.391599999999983	39
3330	79	146	58	1885.07819999999992	37
3330	80	6223	161	1678.57330000000002	10
3330	81	3824	175	306.927000000000021	11
3330	82	2381	28	747.205500000000029	5
3330	83	9742	231	1074.71569999999997	43
3330	84	317	288	517.071500000000015	45
3330	85	3284	238	1168.77759999999989	11
3330	86	3865	78	59.9673999999999978	31
3330	87	7263	55	1600.07099999999991	45
3330	88	2721	91	324.261700000000019	31
3330	89	5850	89	55.2130999999999972	19
3331	1	6122	202	278.558100000000024	28
3331	2	7502	290	490.461299999999994	17
3331	3	9935	245	82.4808000000000021	13
3331	4	2056	253	617.005599999999959	20
3331	5	7352	81	425.521400000000028	33
3331	6	2259	136	784.407100000000014	47
3331	7	4728	219	424.958900000000028	37
3332	1	9190	121	1361.67869999999994	10
3332	2	606	28	1695.2811999999999	7
3332	3	1922	281	402.038000000000011	11
3332	4	6928	297	384.755400000000009	9
3332	5	8485	179	685.432300000000055	42
3332	6	4102	153	1432.76209999999992	17
3332	7	3471	185	928.675200000000018	9
3332	8	7989	207	1160.2947999999999	41
3332	9	9923	73	1111.22520000000009	34
3332	10	7724	297	1832.96129999999994	39
3332	11	253	208	1966.74980000000005	20
3332	12	5517	205	469.64749999999998	32
3332	13	907	275	167.336299999999994	43
3332	14	5420	139	262.759299999999996	33
3332	15	5896	239	1603.45270000000005	19
3332	16	6501	42	137.112500000000011	39
3332	17	4124	228	1450.78809999999999	4
3332	18	2997	149	1352.79909999999995	29
3332	19	102	249	1761.68319999999994	36
3332	20	5533	282	1156.34079999999994	33
3332	21	8567	146	1870.92039999999997	2
3332	22	5393	135	1742.71759999999995	10
3332	23	2578	61	1049.43039999999996	4
3332	24	4573	75	1074.08050000000003	46
3332	25	1348	220	1052.14820000000009	32
3332	26	5538	190	1647.37339999999995	9
3332	27	4800	106	910.465900000000033	19
3332	28	5412	27	322.494500000000016	17
3332	29	6361	92	1513.84079999999994	34
3332	30	6037	6	746.01279999999997	25
3332	31	1215	282	193.6892	13
3332	32	1969	249	726.970500000000015	34
3332	33	285	101	1701.04559999999992	21
3332	34	2213	55	49.7051000000000016	10
3332	35	2089	179	1618.8569	8
3332	36	5826	147	1680.01440000000002	23
3332	37	1819	120	1860.31989999999996	42
3332	38	8042	124	279.6721	26
3332	39	404	23	83.3222999999999985	19
3332	40	9067	219	974.26909999999998	2
3332	41	4773	290	603.536500000000046	15
3332	42	255	210	1642.3436999999999	30
3332	43	9266	89	678.520200000000045	35
3332	44	1837	208	458.403700000000015	41
3332	45	8720	123	1343.98690000000011	8
3332	46	4105	201	243.051999999999992	32
3332	47	3518	2	68.4731000000000023	40
3332	48	2915	209	1947.9704999999999	44
3332	49	2881	69	1598.69589999999994	6
3332	50	4340	146	1239.56089999999995	44
3332	51	9652	87	1657.93810000000008	10
3333	1	2663	6	759.229100000000017	34
3333	2	2795	63	474.998100000000022	32
3333	3	4508	187	1452.65010000000007	36
3333	4	7372	148	1153.75759999999991	2
3333	5	2230	227	353.361300000000028	45
3333	6	2081	248	1438.21270000000004	37
3333	7	9771	249	1918.94520000000011	15
3333	8	3256	62	1272.81549999999993	8
3333	9	8048	274	220.408199999999994	37
3333	10	6595	176	434.798999999999978	49
3333	11	3198	140	1195.98309999999992	2
3333	12	9801	70	476.865799999999979	34
3333	13	5959	169	562.844200000000001	11
3333	14	810	209	844.388000000000034	13
3333	15	8158	92	465.016200000000026	43
3333	16	3105	223	671.443700000000035	22
3333	17	4844	44	523.077999999999975	17
3333	18	8787	210	1170.12200000000007	24
3333	19	4637	119	397.174500000000023	16
3333	20	5185	297	43.6672999999999973	5
3333	21	5136	215	1717.10249999999996	9
3333	22	8846	132	222.532000000000011	9
3333	23	1560	235	96.332800000000006	4
3333	24	8248	160	589.339699999999993	36
3333	25	1388	160	321.113800000000026	30
3333	26	2146	199	950.600500000000011	8
3333	27	6995	139	447.762099999999975	46
3333	28	397	201	1682.65239999999994	4
3333	29	6017	280	493.019600000000025	18
3333	30	7096	74	385.396999999999991	21
3333	31	9434	244	1514.06790000000001	26
3333	32	3536	171	1147.02099999999996	23
3333	33	2976	263	1556.54909999999995	47
3333	34	1677	61	863.967200000000048	49
3333	35	2350	171	777.379400000000032	49
3333	36	2182	297	1595.3744999999999	29
3333	37	3563	110	496.071500000000015	32
3333	38	7604	172	660.619500000000016	7
3333	39	3074	137	1087.12239999999997	37
3333	40	6499	289	1130.63419999999996	29
3333	41	4158	290	628.34680000000003	21
3333	42	7697	81	1005.86959999999999	33
3333	43	3932	194	1983.45370000000003	20
3333	44	8598	86	1633.02960000000007	24
3333	45	6852	62	1561.77960000000007	22
3333	46	3956	180	178.896800000000013	21
3333	47	3309	112	785.292100000000005	22
3333	48	1384	145	1242.23029999999994	11
3333	49	756	39	328.871199999999988	28
3333	50	3400	287	1439.64450000000011	16
3333	51	3769	152	1116.24070000000006	11
3333	52	7212	215	334.194200000000023	46
3333	53	5534	52	896.669099999999958	45
3333	54	2014	233	890.815500000000043	27
3333	55	5062	128	983.94259999999997	15
3333	56	9564	296	15.5617000000000001	26
3333	57	5542	271	800.745099999999979	34
3333	58	7065	253	93.3113000000000028	20
3333	59	3031	190	1081.51340000000005	22
3333	60	2068	68	1857.88750000000005	46
3333	61	7481	288	567.464500000000044	46
3333	62	192	176	376.035599999999988	21
3333	63	4558	219	1295.32819999999992	5
3333	64	7575	239	1280.75530000000003	11
3333	65	6299	198	708.882799999999975	6
3333	66	8776	33	1765.22910000000002	20
3333	67	7044	212	183.278300000000002	9
3333	68	9224	283	872.327199999999948	28
3333	69	4602	39	872.489299999999957	29
3333	70	833	250	694.535999999999945	22
3333	71	8868	274	1577.69219999999996	21
3333	72	90	24	422.022899999999993	28
3333	73	8496	23	1248.25839999999994	20
3333	74	1037	124	221.519900000000007	28
3333	75	946	72	100.011899999999997	21
3333	76	2098	178	1100.08660000000009	12
3333	77	4697	221	1261.27140000000009	48
3333	78	6016	272	1017.96969999999999	45
3333	79	3514	106	1646.29070000000002	16
3333	80	9584	250	295.737199999999973	40
3333	81	2106	81	817.230400000000031	24
3333	82	9909	92	1734.41589999999997	21
3333	83	3692	205	100.330399999999997	21
3333	84	6539	274	1805.88519999999994	42
3333	85	5249	269	1496.12920000000008	14
3334	1	3901	119	596.685500000000047	2
3334	2	5964	26	953.927900000000022	13
3334	3	3240	281	569.98739999999998	2
3334	4	7067	266	1289.7349999999999	36
3334	5	3701	263	968.323899999999981	2
3334	6	4259	47	1327.36869999999999	46
3334	7	5139	247	852.18730000000005	12
3334	8	6235	187	148.840699999999998	35
3334	9	6288	280	510.799599999999998	32
3334	10	8195	241	552.881799999999998	34
3334	11	5202	99	1996.74039999999991	18
3334	12	8502	6	1989.00549999999998	18
3334	13	62	126	1359.27359999999999	1
3334	14	6898	298	315.036699999999996	24
3334	15	3919	274	386.152499999999975	39
3334	16	3011	82	37.3596000000000004	44
3334	17	5634	19	998.38779999999997	21
3334	18	4713	119	94.9514000000000067	28
3334	19	5403	126	1948.7971	22
3334	20	5179	278	393.187400000000025	17
3334	21	4575	227	1833.6427000000001	2
3334	22	6443	202	1358.1880000000001	2
3334	23	5941	12	1091.8877	45
3334	24	7288	225	624.551600000000008	20
3334	25	4081	262	1878.46280000000002	38
3334	26	8479	294	1642.13449999999989	36
3334	27	5786	225	1612.58889999999997	23
3334	28	1400	277	1058.69340000000011	17
3334	29	3879	285	1530.43339999999989	1
3334	30	2529	280	819.15300000000002	36
3334	31	5470	2	1909.36359999999991	45
3334	32	1026	212	1487.22640000000001	14
3334	33	1830	19	1267.87480000000005	17
3334	34	7521	204	945.115400000000022	27
3334	35	2355	281	1469.69149999999991	27
3334	36	8553	229	1129.01559999999995	46
3334	37	833	234	406.915300000000002	29
3334	38	102	224	1090.63499999999999	30
3334	39	4157	227	1843.88519999999994	41
3334	40	6101	2	980.666900000000055	8
3334	41	3006	41	734.671299999999974	4
3334	42	8810	21	918.652699999999982	5
3334	43	1848	128	118.655199999999994	42
3334	44	3536	1	1891.75109999999995	24
3334	45	3244	217	1070.69000000000005	44
3334	46	322	182	1751.0449000000001	37
3334	47	4801	194	1724.07109999999989	32
3334	48	2389	3	246.403199999999998	1
3334	49	666	298	1235.15020000000004	1
3334	50	3355	243	452.944900000000018	12
3334	51	5177	232	907.282900000000041	17
3334	52	6736	29	714.497299999999996	41
3334	53	4229	145	665.230699999999956	39
3334	54	567	38	1237.2944	40
3334	55	4893	172	1444.18550000000005	33
3334	56	6336	272	550.441199999999981	21
3334	57	6188	182	1575.37519999999995	26
3334	58	3082	273	1112.91350000000011	9
3334	59	8053	19	1944.44499999999994	45
3334	60	9528	289	976.900700000000029	20
3334	61	2150	13	1735.49360000000001	28
3334	62	297	246	1073.21820000000002	37
3334	63	4640	110	1601.67660000000001	38
3334	64	1064	277	270.348900000000015	46
3334	65	7026	165	1217.6255000000001	37
3334	66	6136	223	1928.72810000000004	37
3334	67	543	94	719.101599999999962	48
3334	68	2159	81	1012.01440000000002	18
3334	69	4334	7	1985.49309999999991	45
3335	1	1903	160	810.632200000000012	31
3335	2	3273	83	1583.0764999999999	21
3335	3	1461	225	1020.57910000000004	47
3335	4	915	37	1268.07169999999996	23
3335	5	8412	287	1643.24229999999989	37
3335	6	5175	24	1768.2047	4
3335	7	995	192	1720.74929999999995	14
3335	8	7081	249	1779.80259999999998	38
3335	9	7058	98	102.438800000000001	7
3335	10	8812	16	754.750099999999975	44
3335	11	9172	281	501.912599999999998	2
3335	12	6240	57	1045.56709999999998	23
3335	13	3852	78	569.303400000000011	39
3335	14	1179	294	1742.50900000000001	49
3335	15	3232	133	327.975799999999992	25
3335	16	6305	75	1184.63190000000009	15
3335	17	1473	58	162.179100000000005	17
3335	18	7901	199	633.271799999999985	1
3335	19	6848	119	1374.5331000000001	36
3335	20	1467	167	332.917399999999986	43
3335	21	4367	174	1220.65869999999995	6
3335	22	8955	132	1945.97810000000004	47
3335	23	4126	209	1238.47450000000003	27
3335	24	1884	39	98.4767999999999972	13
3335	25	7943	270	141.668299999999988	13
3335	26	1797	44	1797.36079999999993	44
3335	27	426	235	1729.34609999999998	21
3335	28	1557	94	397.636399999999981	29
3335	29	6369	90	1523.2201	19
3335	30	1805	198	337.992799999999988	29
3335	31	231	14	395.707899999999995	43
3335	32	4450	109	982.717999999999961	26
3335	33	5111	273	1663.51019999999994	30
3335	34	4704	22	727.742899999999963	36
3335	35	6690	192	62.7349000000000032	24
3335	36	438	176	521.590000000000032	37
3335	37	4567	296	369.553499999999985	2
3335	38	4263	27	453.787599999999998	44
3335	39	3483	261	279.189700000000016	30
3335	40	688	92	637.486899999999991	16
3335	41	7780	114	681.732200000000034	45
3335	42	7511	133	1222.62239999999997	47
3335	43	3525	189	177.8279	6
3335	44	2986	146	837.681600000000003	25
3335	45	4909	68	734.270800000000008	31
3335	46	8622	80	1955.58999999999992	10
3335	47	5258	24	164.024100000000004	32
3335	48	5166	138	472.974800000000016	26
3335	49	8988	48	603.70659999999998	3
3336	1	6756	241	270.939700000000016	11
3336	2	9154	23	1551.58739999999989	42
3336	3	3699	163	808.535799999999995	41
3336	4	4724	295	1944.60410000000002	47
3336	5	7543	219	1969.2944	25
3336	6	9398	5	1648.59539999999993	19
3336	7	5066	48	44.2595000000000027	11
3336	8	3786	201	1175.75530000000003	38
3336	9	8928	55	737.370300000000043	7
3336	10	1282	298	1286.7983999999999	27
3336	11	553	286	158.934599999999989	2
3336	12	6481	232	1745.64550000000008	11
3336	13	2392	202	81.7544999999999931	11
3336	14	778	141	1075.84930000000008	49
3336	15	3542	238	289.850999999999999	3
3336	16	524	289	485.055700000000002	21
3336	17	5431	210	1054.25119999999993	44
3336	18	4988	273	1474.03620000000001	13
3336	19	3430	174	900.031200000000013	47
3336	20	9776	37	1173.75119999999993	46
3336	21	3126	107	1386.3617999999999	2
3336	22	1830	273	219.675700000000006	16
3336	23	5558	165	415.779899999999998	45
3336	24	8392	146	827.79989999999998	37
3336	25	2851	57	604.594900000000052	29
3336	26	9253	197	1682.45350000000008	48
3336	27	1227	102	131.101599999999991	31
3336	28	1967	62	1081.72299999999996	37
3336	29	8104	113	586.968299999999999	10
3336	30	8371	241	1763.71170000000006	29
3336	31	7839	236	437.595100000000002	14
3336	32	4988	131	1949.68779999999992	8
3336	33	9691	223	520.923599999999965	7
3336	34	2212	273	443.710699999999974	24
3336	35	2917	122	1763.95409999999993	37
3336	36	7906	109	1512.64850000000001	2
3336	37	5554	48	1036.60159999999996	21
3336	38	3404	216	1069.54289999999992	37
3336	39	6997	190	187.431399999999996	39
3336	40	5896	51	1287.62979999999993	24
3336	41	5712	294	1373.86760000000004	35
3336	42	835	90	441.27030000000002	42
3336	43	3808	159	635.487300000000005	5
3336	44	2825	28	886.872899999999959	40
3336	45	528	89	572.08280000000002	30
3336	46	6286	250	82.3422000000000054	11
3336	47	1682	255	1577.49890000000005	28
3336	48	9516	28	1425.2505000000001	22
3336	49	2106	243	271.795099999999991	9
3336	50	505	280	635.094000000000051	8
3336	51	1024	282	154.322800000000001	7
3336	52	1786	275	1792.048	21
3336	53	4204	123	724	27
3336	54	7886	95	1314.2666999999999	49
3336	55	5013	10	1043.10609999999997	18
3336	56	1245	297	242.270399999999995	28
3336	57	4341	141	533.896299999999997	35
3336	58	5066	277	392.776099999999985	3
3336	59	9939	229	1856.17059999999992	4
3336	60	1808	182	1995.15190000000007	17
3336	61	6229	21	1351.3433	12
3336	62	6650	124	1344.75360000000001	18
3336	63	6656	278	1634.6853000000001	41
3336	64	6720	116	1019.91790000000003	31
3336	65	9680	154	1748.44859999999994	39
3336	66	2219	71	739.844900000000052	6
3336	67	9141	246	330.735000000000014	43
3336	68	2842	247	1719.26829999999995	16
3336	69	5661	168	825.926399999999944	23
3336	70	9475	129	1866.42679999999996	39
3336	71	2832	136	326.302500000000009	23
3336	72	6639	77	143.776100000000014	34
3336	73	4279	267	918.18870000000004	26
3336	74	7189	160	1036.42640000000006	4
3336	75	3027	128	277.201999999999998	16
3336	76	133	161	1388.79410000000007	30
3336	77	9086	82	1410.81930000000011	20
3336	78	346	229	706.8827	42
3336	79	5351	143	328.538799999999981	27
3336	80	1322	89	628.3125	39
3336	81	4019	6	485.019799999999975	18
3336	82	7227	149	461.343900000000019	19
3336	83	1198	270	1219.7494999999999	23
3336	84	3565	41	1991.94100000000003	18
3336	85	6883	191	1393.22659999999996	2
3336	86	5020	53	1836.4235000000001	37
3336	87	607	131	438.824400000000026	2
3336	88	338	71	884.131200000000035	16
3336	89	8246	197	1800.67740000000003	16
3336	90	5399	99	1529.71720000000005	48
3336	91	6525	54	453.072000000000003	47
3336	92	8453	63	248.982300000000009	5
3336	93	1078	132	164.158299999999997	42
3337	1	4507	171	819.822099999999978	44
3337	2	5829	10	1105.04160000000002	46
3337	3	718	98	662.840799999999945	42
3337	4	566	265	455.673299999999983	48
3337	5	6048	176	1708.0963999999999	4
3337	6	2900	34	127.109999999999999	28
3337	7	1527	204	585.053499999999985	8
3337	8	7825	131	1554.58069999999998	9
3337	9	9618	1	1418.66699999999992	8
3337	10	2678	179	1095.84809999999993	49
3337	11	8995	24	1447.55369999999994	40
3337	12	7488	197	139.127199999999988	44
3337	13	3039	134	1856.7965999999999	11
3337	14	8011	81	1854.36490000000003	9
3337	15	741	234	1096.8882000000001	49
3337	16	9126	74	482.566300000000012	25
3337	17	9052	288	423.933699999999988	23
3337	18	2268	184	868.133799999999951	44
3337	19	2033	148	431.470100000000002	35
3337	20	1116	268	1731.25009999999997	22
3337	21	163	109	1220.19640000000004	31
3338	1	2453	58	1511.8592000000001	34
3338	2	6407	105	325.315400000000011	11
3338	3	9705	209	918.358699999999999	6
3338	4	332	251	1749.63650000000007	40
3338	5	4179	191	1507.48029999999994	35
3338	6	6357	136	550.338399999999979	16
3338	7	7943	33	1782.11480000000006	27
3338	8	203	190	762.148699999999963	33
3338	9	5963	69	654.321199999999976	25
3338	10	1163	81	328.23399999999998	8
3338	11	9826	212	753.597300000000018	48
3338	12	9341	120	693.658300000000054	21
3338	13	3780	95	1846.33290000000011	27
3338	14	141	56	842.414300000000026	44
3338	15	9529	287	1325.1264000000001	11
3338	16	7423	196	705.866700000000037	27
3338	17	3465	26	1737.7333000000001	4
3338	18	1192	249	1982.94260000000008	23
3338	19	4461	264	401.985099999999989	38
3338	20	5790	208	1655.41450000000009	1
3338	21	4531	29	485.529999999999973	44
3338	22	8975	265	1110.47630000000004	26
3338	23	5238	276	536.890499999999975	31
3338	24	5748	123	1740.7672	22
3338	25	8276	12	1341.57069999999999	9
3338	26	3250	288	964.43119999999999	37
3338	27	4910	155	1448.49250000000006	37
3338	28	5380	148	59.0371000000000024	41
3338	29	5217	185	1139.43560000000002	36
3338	30	7281	118	1527.12760000000003	39
3338	31	1311	81	1549.75549999999998	43
3338	32	2174	45	284.480999999999995	7
3338	33	4813	293	456.171800000000019	1
3338	34	1539	66	623.128699999999981	19
3338	35	8854	221	682.839699999999993	6
3338	36	2239	199	822.392500000000041	36
3338	37	7867	24	583.649300000000039	35
3338	38	9096	226	1307.01569999999992	14
3338	39	783	271	1340.18239999999992	16
3338	40	6011	174	799.455100000000016	45
3338	41	7346	180	936.514099999999985	48
3338	42	1747	118	952.321000000000026	48
3338	43	5410	78	1962.22240000000011	35
3338	44	2096	123	748.507600000000025	13
3338	45	9348	284	722.298700000000053	7
3338	46	1830	226	230.906399999999991	28
3338	47	4557	178	1744.76350000000002	6
3338	48	5093	83	367.418299999999988	10
3338	49	817	289	125.553399999999996	47
3338	50	9047	153	1640.98990000000003	45
3338	51	78	232	797.355999999999995	28
3338	52	9116	175	469.126100000000008	34
3338	53	8361	37	1678.66519999999991	40
3338	54	1518	256	95.174199999999999	41
3338	55	3174	149	730.571900000000028	9
3338	56	938	174	1735.44679999999994	40
3338	57	9502	95	325.337899999999991	7
3338	58	9450	290	1794.16840000000002	46
3338	59	6620	69	1485.74520000000007	21
3338	60	9418	69	1240.68830000000003	10
3338	61	6876	71	484.224600000000009	2
3338	62	8031	147	1354.0501999999999	9
3338	63	22	292	617.27030000000002	36
3338	64	7472	124	1757.75590000000011	1
3338	65	1039	11	1774.72600000000011	11
3338	66	2032	34	982.794800000000009	15
3338	67	2655	230	925.335699999999974	13
3338	68	2823	177	72.5755000000000052	19
3338	69	4578	190	1204.73309999999992	7
3338	70	5675	29	1540.91329999999994	35
3338	71	4629	219	498.073399999999992	7
3338	72	9756	112	1755.71749999999997	5
3338	73	6006	164	1904.51170000000002	39
3338	74	8828	219	1055.33359999999993	2
3338	75	2857	58	1288.6545000000001	35
3338	76	3838	249	1315.77919999999995	40
3338	77	1518	49	997.395700000000033	22
3339	1	7790	283	1499.79070000000002	43
3339	2	4724	254	1424.6235999999999	11
3339	3	6300	112	1428.25919999999996	27
3339	4	3653	272	1209.7944	9
3339	5	2283	129	621.02940000000001	20
3339	6	2310	281	270.152899999999988	38
3339	7	6553	196	1065.4652000000001	32
3339	8	7166	17	799.143400000000042	29
3339	9	6884	245	1797.91609999999991	11
3339	10	7390	98	1758.24630000000002	37
3339	11	1570	228	1975.68540000000007	34
3339	12	1751	261	1265.20849999999996	49
3339	13	7312	176	437.510899999999992	34
3339	14	7736	179	1267.2023999999999	14
3339	15	4412	108	107.379099999999994	20
3340	1	7652	254	1371.20180000000005	28
3340	2	1181	140	1433.47499999999991	12
3340	3	9619	262	223.854700000000008	21
3340	4	2505	174	32.5384000000000029	36
3340	5	6956	237	1258.2512999999999	6
3340	6	5046	265	1196.31449999999995	33
3340	7	6998	55	424.384500000000003	34
3340	8	7396	49	37.8930000000000007	29
3340	9	9187	203	1914.72759999999994	12
3340	10	241	97	1218.79349999999999	49
3340	11	3244	7	166.600599999999986	18
3340	12	3966	272	1351.1223	36
3340	13	945	244	550.802900000000022	14
3340	14	3113	213	1193.31709999999998	33
3340	15	3629	222	672.779499999999985	12
3340	16	1181	213	1480.4706000000001	22
3340	17	748	48	1738.92360000000008	36
3340	18	7615	83	1403.8732	43
3340	19	2823	43	1985.84500000000003	8
3340	20	1257	106	1092.36210000000005	36
3340	21	232	221	45.442300000000003	19
3340	22	2325	282	1198.3726999999999	25
3340	23	4900	149	776	13
3340	24	6014	158	1895.57999999999993	6
3340	25	1637	222	970.03430000000003	3
3340	26	9163	228	621.518000000000029	24
3340	27	3567	177	1706.0911000000001	31
3340	28	5819	226	1558.30169999999998	25
3340	29	4695	174	289.97890000000001	15
3340	30	6795	105	401.548800000000028	36
3340	31	7467	101	1920.13049999999998	22
3340	32	8500	11	1539.83150000000001	14
3340	33	3112	97	1803.27119999999991	13
3340	34	4535	228	1642.19990000000007	10
3340	35	9642	148	281.480099999999993	38
3340	36	4936	33	22.4133999999999993	8
3341	1	619	295	1796.30819999999994	18
3341	2	6240	117	1048.13439999999991	42
3341	3	189	273	1462.6246000000001	19
3341	4	687	84	1021.05150000000003	5
3341	5	2014	298	249.545299999999997	49
3341	6	4936	290	57.4553999999999974	22
3341	7	7206	116	1034.39699999999993	23
3341	8	8090	173	421.942200000000014	39
3341	9	8	188	1354.05210000000011	25
3341	10	2087	100	1277.66149999999993	18
3341	11	8662	40	1668.37259999999992	36
3341	12	3489	156	525.631099999999947	25
3341	13	3478	271	1894.77680000000009	17
3341	14	8464	107	644.218100000000049	26
3341	15	9601	269	329.703899999999976	49
3341	16	8065	97	825.359500000000025	34
3341	17	1267	247	566.45169999999996	1
3341	18	8952	292	1373.40200000000004	26
3341	19	5685	210	1335.76019999999994	35
3341	20	5497	189	413.676100000000019	14
3341	21	5227	94	1652.58799999999997	26
3341	22	8523	29	1241.18959999999993	1
3341	23	8416	288	1958.3759	2
3341	24	3268	141	288.580399999999997	27
3341	25	1364	19	1236.25320000000011	6
3341	26	2685	32	128.607499999999987	32
3341	27	5126	28	1038.75630000000001	45
3341	28	1913	298	1325.18290000000002	16
3341	29	3550	163	526.568899999999985	8
3341	30	2492	200	309.049800000000005	27
3341	31	7120	21	585.933099999999968	32
3341	32	2422	245	510.630899999999997	33
3341	33	3783	3	1514.77070000000003	26
3341	34	1145	52	1194.01089999999999	40
3341	35	1154	176	1108.46139999999991	15
3341	36	5596	11	409.939900000000023	37
3341	37	5749	70	733.004800000000046	24
3341	38	4217	261	1394.05189999999993	12
3341	39	8485	102	1296.32770000000005	4
3341	40	7310	162	1115.71469999999999	43
3341	41	1796	115	846.721300000000042	8
3341	42	395	22	360.230099999999993	20
3341	43	2517	286	1052.08519999999999	15
3341	44	3083	242	1028.89380000000006	3
3341	45	5409	259	1252.38959999999997	47
3341	46	6991	50	1228.44499999999994	20
3341	47	6037	210	1000.34680000000003	47
3341	48	3065	272	823.82529999999997	27
3341	49	6364	118	731.977200000000039	11
3341	50	9901	85	430.855000000000018	31
3341	51	9345	239	1248.18190000000004	20
3341	52	5617	58	500.247000000000014	30
3341	53	6346	9	35.1107999999999976	10
3341	54	8108	78	806.214600000000019	25
3341	55	30	75	1492.69460000000004	34
3341	56	3424	141	1186.28539999999998	41
3341	57	3892	42	812.460299999999961	28
3341	58	3299	243	1735.70779999999991	32
3341	59	2427	206	1370.91630000000009	38
3341	60	4161	131	781.411100000000033	45
3341	61	9254	166	1516.21250000000009	40
3341	62	332	223	740.560299999999984	2
3341	63	1996	259	1635.77299999999991	14
3341	64	5289	220	1400.88830000000007	44
3341	65	5196	76	1841.34909999999991	42
3341	66	2815	290	585.248100000000022	9
3341	67	7959	252	955.95169999999996	44
3341	68	5467	104	1564.58570000000009	15
3341	69	1891	123	1709.51919999999996	8
3341	70	6890	53	716.169800000000009	19
3341	71	2827	235	213.126499999999993	38
3341	72	4226	10	229.370399999999989	42
3341	73	1440	278	947.307699999999954	27
3341	74	3221	149	855.077199999999948	48
3341	75	6539	14	1678.71460000000002	23
3341	76	8751	270	1421.15859999999998	37
3341	77	9562	69	846.592099999999959	45
3341	78	8300	222	1709.21379999999999	13
3341	79	9144	180	1382.10719999999992	29
3341	80	4552	40	899.717899999999986	34
3341	81	1456	269	1328.15570000000002	42
3341	82	8787	73	1870.68640000000005	14
3342	1	3832	93	1660.69929999999999	42
3342	2	2963	11	1281.60349999999994	17
3342	3	335	54	714.266499999999951	47
3342	4	1234	157	900.52800000000002	12
3342	5	6305	141	1336.7944	42
3342	6	2082	211	1507.23970000000008	11
3342	7	386	169	1316.72919999999999	17
3342	8	1940	149	1123.33130000000006	10
3342	9	9925	12	1303.91750000000002	15
3342	10	5923	167	1554.77839999999992	36
3342	11	3369	23	1013.95460000000003	6
3342	12	5626	199	1653.0474999999999	48
3342	13	3658	79	172.169600000000003	24
3342	14	1762	197	1605	2
3342	15	2059	218	164.894200000000012	13
3342	16	7712	181	478.879999999999995	38
3342	17	8620	253	1769.54089999999997	21
3342	18	5840	264	78.944199999999995	13
3342	19	6920	169	1636.00839999999994	35
3342	20	49	266	1822.50070000000005	27
3342	21	3558	100	1219.28939999999989	39
3342	22	453	206	1236.12130000000002	17
3342	23	8174	290	952.053300000000036	12
3342	24	806	173	302.890100000000018	36
3342	25	5081	242	816.509599999999978	22
3342	26	2295	73	1745.53680000000008	34
3342	27	5084	189	973.641100000000051	42
3342	28	1909	27	1270.83050000000003	30
3342	29	4004	71	1734.25289999999995	15
3342	30	8953	57	271.643399999999986	12
3342	31	5004	146	801.798700000000053	38
3342	32	716	240	1427.20769999999993	28
3342	33	4324	230	1208.55349999999999	15
3342	34	7229	23	1803.30629999999996	25
3342	35	6844	274	1147.49620000000004	41
3342	36	4083	208	1288.32909999999993	32
3342	37	3965	223	678.160300000000007	48
3342	38	4326	82	1363.02440000000001	4
3342	39	2276	124	689.534999999999968	31
3342	40	3694	1	1706.44010000000003	14
3342	41	4722	267	1750.2826	9
3342	42	8219	79	79.9342000000000041	20
3342	43	3391	4	1007.50260000000003	38
3342	44	3039	7	793.694100000000049	20
3342	45	1645	198	1419.70939999999996	30
3342	46	1654	243	1324.83940000000007	33
3342	47	6343	66	1742.27489999999989	34
3342	48	6491	41	1579.65370000000007	15
3343	1	4139	5	1634.0476000000001	6
3343	2	6150	291	1685.42100000000005	11
3343	3	2192	102	1407.61660000000006	48
3343	4	8776	244	1598.01029999999992	18
3343	5	1033	192	1477.85310000000004	14
3343	6	1582	218	1617.8456000000001	16
3343	7	1881	76	1728.22119999999995	47
3343	8	7033	210	1123.07809999999995	39
3343	9	4764	159	591.197499999999991	19
3343	10	4787	247	345.546100000000024	25
3343	11	195	184	287.963399999999979	45
3343	12	4068	160	1447.66730000000007	40
3343	13	3170	147	548.378900000000044	41
3343	14	7542	148	525.567400000000021	16
3343	15	5626	167	683.930100000000039	32
3343	16	8479	166	866.54849999999999	48
3343	17	6662	47	135.376100000000008	26
3343	18	594	67	1288.38480000000004	40
3343	19	4810	219	692.343399999999974	49
3343	20	2062	269	1540.20489999999995	29
3343	21	6473	285	198.491899999999987	12
3343	22	3836	266	1181.76639999999998	11
3343	23	8256	261	1074.15930000000003	36
3343	24	6778	118	1500.32989999999995	47
3343	25	2356	227	1021.44560000000001	41
3343	26	1837	239	1910.57330000000002	26
3343	27	4591	113	841.378500000000031	17
3343	28	5551	225	1477.65509999999995	22
3343	29	7498	275	886.274599999999964	2
3343	30	7005	167	1037.4969000000001	4
3343	31	7350	52	1895.67990000000009	37
3343	32	2040	91	520.706800000000044	30
3343	33	5392	189	523.271399999999971	19
3343	34	5426	13	1080.27289999999994	32
3343	35	3815	151	972.705500000000029	34
3343	36	6620	22	770.775200000000041	6
3343	37	859	211	1998.9212	32
3343	38	579	156	369.349300000000028	15
3343	39	7539	100	1974.31050000000005	4
3343	40	4030	241	1597.95450000000005	8
3343	41	6131	85	669.076599999999985	37
3343	42	8511	110	1447.08150000000001	25
3343	43	7503	44	1130.16439999999989	13
3343	44	2714	154	476.519999999999982	1
3343	45	9703	161	478.0428	18
3343	46	8152	238	1961.3768	37
3343	47	7031	128	527.662699999999973	40
3343	48	360	150	436.742599999999982	14
3343	49	2574	147	1809.58210000000008	6
3343	50	6447	65	34.8188000000000031	32
3343	51	8822	146	520.927800000000047	2
3343	52	1588	57	1705.5630000000001	25
3343	53	71	62	785.291500000000042	30
3343	54	1212	68	200.76169999999999	46
3343	55	4528	101	921.156299999999987	27
3343	56	8693	89	773.650899999999979	5
3343	57	9748	138	1126.11999999999989	2
3343	58	9744	80	1003.505	14
3344	1	2818	125	955.7029	11
3344	2	1598	266	798.281500000000051	29
3344	3	2647	227	1283.39249999999993	16
3344	4	8527	155	1645.66810000000009	43
3344	5	7733	160	1396.5014000000001	21
3344	6	923	203	539.440000000000055	20
3344	7	2996	292	955.293699999999944	45
3344	8	8980	39	1646.85490000000004	16
3344	9	6188	75	893.588600000000042	46
3344	10	2420	139	1842.60789999999997	10
3344	11	2864	159	943.353600000000029	10
3344	12	5077	256	1386.16380000000004	23
3344	13	45	146	1344.41879999999992	43
3344	14	369	245	1849.58919999999989	2
3344	15	7655	207	695.891899999999964	44
3344	16	2426	8	790.095500000000015	48
3344	17	7166	272	495.151999999999987	20
3344	18	3274	216	460.687799999999982	25
3344	19	3628	122	481.592300000000023	3
3344	20	6687	296	1244.92849999999999	47
3344	21	5998	279	1205.63979999999992	44
3344	22	4154	98	1135.86560000000009	5
3344	23	6813	104	1565.40940000000001	40
3344	24	8150	25	919.947199999999953	18
3345	1	8031	48	597.548199999999952	10
3345	2	5972	18	1791.93049999999994	6
3345	3	8942	58	827.596900000000005	18
3345	4	833	120	1672.77459999999996	11
3345	5	6760	196	810.204700000000003	19
3345	6	4663	19	1440.64020000000005	2
3345	7	3448	166	345.280399999999986	23
3345	8	5321	12	1653.45440000000008	7
3345	9	368	21	1457.06709999999998	28
3345	10	7529	141	1802.81359999999995	44
3345	11	611	94	774.663800000000037	7
3345	12	7394	159	710.393900000000031	18
3345	13	7628	61	1565.87130000000002	11
3345	14	9936	178	1972.85279999999989	16
3345	15	685	89	1271.54809999999998	37
3345	16	3439	246	1443.79639999999995	7
3345	17	5300	161	324.708100000000002	24
3345	18	9205	108	607.494699999999966	1
3345	19	2112	248	233.301600000000008	7
3345	20	9013	92	1690.81930000000011	14
3345	21	374	214	332.18689999999998	38
3345	22	4747	221	1195.24199999999996	11
3345	23	7267	128	1106.30960000000005	39
3345	24	4301	46	905.94539999999995	29
3345	25	6167	126	1547.5594000000001	47
3346	1	7603	172	1951.43249999999989	44
3346	2	2513	10	521.482700000000023	12
3346	3	2344	89	1522.21859999999992	22
3346	4	7237	252	556.263100000000009	43
3346	5	4948	111	1320.1117999999999	12
3346	6	4002	226	1994.12850000000003	25
3346	7	5900	107	1754.43409999999994	25
3346	8	8327	77	1800.06009999999992	39
3346	9	9551	245	327.216600000000028	46
3346	10	8103	63	1510.36339999999996	24
3346	11	6032	252	1340.69990000000007	3
3346	12	6316	239	880.32039999999995	42
3346	13	134	157	539.238699999999994	11
3346	14	3563	211	1785.55449999999996	7
3346	15	266	274	1591.8900000000001	33
3346	16	3360	106	1457.77469999999994	16
3346	17	4577	115	720.467800000000011	44
3346	18	8803	24	1858.79109999999991	5
3346	19	2456	58	1972.92409999999995	17
3346	20	7140	266	1918.44119999999998	19
3346	21	130	216	1504.26219999999989	4
3346	22	5274	247	1416.43100000000004	4
3346	23	7065	233	313.730399999999975	49
3346	24	2318	287	1651.24919999999997	7
3346	25	8616	12	1277.55279999999993	48
3346	26	9370	15	1421.89570000000003	49
3346	27	8656	121	262.303299999999979	44
3346	28	5622	116	1822.9541999999999	26
3346	29	1304	73	716.399999999999977	47
3346	30	958	123	241.624899999999997	4
3346	31	1785	279	540.599399999999946	5
3346	32	4550	14	1115.74080000000004	37
3346	33	2398	207	1137.9532999999999	33
3346	34	8130	97	355.772899999999993	40
3346	35	8088	91	109.329599999999999	30
3346	36	9984	37	1801.21409999999992	18
3346	37	7370	17	893.544399999999996	22
3346	38	2562	68	148.029799999999994	5
3346	39	3474	151	179.185000000000002	9
3346	40	1418	229	610.518000000000029	10
3346	41	5489	197	1104.45440000000008	16
3346	42	34	13	736.63760000000002	27
3346	43	5387	153	129.516400000000004	47
3346	44	8855	253	632.246800000000007	15
3346	45	5627	81	1543.13589999999999	49
3346	46	514	17	1830.01990000000001	39
3346	47	9014	222	1649.77839999999992	14
3346	48	683	171	369.448699999999974	13
3346	49	907	6	272.248400000000004	30
3346	50	690	5	806.341199999999958	49
3346	51	9030	65	578.75789999999995	3
3346	52	9522	185	690.45659999999998	45
3346	53	2346	48	347.007299999999987	28
3346	54	1991	184	1067.9058	26
3346	55	9084	141	191.30449999999999	49
3346	56	6733	241	1876.39840000000004	6
3346	57	2736	203	466.397400000000005	31
3346	58	2126	50	1337.41339999999991	27
3346	59	7781	49	1747.99180000000001	43
3346	60	7794	21	631.806900000000041	42
3346	61	7055	9	1478.50500000000011	3
3346	62	266	45	1460.38809999999989	40
3346	63	4060	270	1463.70730000000003	43
3346	64	7913	96	29.7982000000000014	31
3346	65	3798	163	1571.60639999999989	9
3346	66	4031	115	1172.50279999999998	16
3346	67	2480	263	1016.46889999999996	11
3346	68	2137	96	1427.95370000000003	43
3346	69	4687	164	1462.4371000000001	44
3346	70	2929	247	1872.37689999999998	42
3346	71	2522	237	709.041100000000029	29
3346	72	3216	146	295.785000000000025	44
3346	73	4888	42	1556.97360000000003	8
3346	74	8803	154	1748.28150000000005	5
3346	75	3952	245	437.065200000000004	36
3346	76	3558	30	878.281600000000026	23
3346	77	5196	230	600.630300000000034	44
3346	78	6319	118	1812.99399999999991	7
3346	79	3842	96	717.782600000000002	31
3346	80	6791	62	476.398300000000006	8
3346	81	7184	237	1895.47550000000001	29
3346	82	2282	152	246.705700000000007	41
3347	1	6633	278	1219.72669999999994	13
3347	2	9908	123	560.744199999999978	46
3347	3	1568	151	204.994900000000001	42
3347	4	1515	129	302.668299999999988	20
3347	5	3728	262	1001.57050000000004	38
3347	6	1808	183	1802.81610000000001	23
3347	7	7689	134	759.484100000000012	40
3347	8	6149	19	1792.65139999999997	34
3347	9	2246	37	1784.13979999999992	27
3347	10	1275	271	1371.30009999999993	49
3347	11	1245	151	1706.10339999999997	8
3347	12	2268	117	1100.62699999999995	1
3347	13	8811	118	1526.80160000000001	17
3347	14	5341	176	1155.16759999999999	42
3347	15	5861	36	517.742799999999988	49
3347	16	5434	78	334.704999999999984	48
3347	17	2667	72	600.15300000000002	31
3347	18	2054	78	1867.33510000000001	19
3347	19	6495	121	1670.99209999999994	49
3347	20	6368	44	1273.28909999999996	49
3347	21	3060	185	989.238100000000031	7
3347	22	9901	98	1210.07320000000004	29
3347	23	9700	182	904.620199999999954	3
3347	24	9466	270	1536.28970000000004	7
3347	25	7084	86	978.438599999999951	43
3347	26	2099	207	1698.5621000000001	43
3347	27	9206	225	983.17330000000004	49
3347	28	3216	124	191.954299999999989	20
3347	29	696	200	1273.44779999999992	27
3348	1	6824	270	1407.44430000000011	23
3348	2	3763	118	189.229600000000005	34
3348	3	973	7	1763.3922	21
3348	4	9305	290	914.711300000000051	21
3348	5	5991	289	1172.31099999999992	41
3348	6	4171	182	679.69259999999997	41
3348	7	5524	266	1833.05410000000006	30
3348	8	1232	52	1818.2358999999999	31
3348	9	1366	129	531.265700000000038	13
3348	10	565	244	311.134799999999984	11
3348	11	5528	219	140.717399999999998	33
3348	12	9696	93	957.331099999999992	9
3348	13	1362	22	44.5456000000000003	16
3348	14	3023	249	854.250400000000013	11
3348	15	159	78	705.995199999999954	43
3348	16	3327	55	854.906299999999987	40
3348	17	373	289	1113.49369999999999	23
3348	18	9449	284	1173.96180000000004	40
3348	19	8803	273	1258.80970000000002	45
3348	20	7401	112	377.296699999999987	3
3348	21	7069	113	744.003799999999956	45
3348	22	8207	219	235.576300000000003	38
3348	23	333	268	24.8112999999999992	38
3348	24	7886	25	174.1601	31
3348	25	2723	56	507.214999999999975	4
3348	26	1489	246	1492.66390000000001	47
3348	27	4865	75	401.958399999999983	5
3348	28	5530	49	1088.00029999999992	12
3348	29	7511	16	1285.8916999999999	32
3348	30	36	225	158.849099999999993	7
3348	31	7066	208	1592.93460000000005	46
3348	32	6530	185	725.525999999999954	33
3348	33	1432	193	1928.15039999999999	44
3348	34	299	29	1031.20740000000001	18
3348	35	6863	86	435.398900000000026	47
3348	36	4037	75	1481.48199999999997	48
3348	37	8584	145	1397.57909999999993	1
3348	38	5758	223	287.146999999999991	21
3348	39	960	77	1234.29349999999999	31
3348	40	574	75	1414.96039999999994	3
3348	41	4225	213	970.958499999999958	12
3348	42	4655	225	136.4589	30
3348	43	8760	23	449.805799999999977	33
3348	44	2758	25	637.630800000000022	32
3348	45	1979	207	1560.31240000000003	4
3348	46	2142	136	1893.12089999999989	1
3348	47	6685	25	1610.49229999999989	36
3348	48	8884	137	813.561699999999973	25
3348	49	3395	40	55.802500000000002	13
3348	50	785	30	1159.76350000000002	33
3348	51	6138	275	1570.88139999999999	8
3348	52	9354	285	1542.9248	28
3348	53	3259	208	1077.87959999999998	48
3348	54	2537	116	753.293599999999969	37
3348	55	4977	9	1564.55210000000011	39
3348	56	5733	148	101.915700000000001	2
3348	57	9916	148	1210.01600000000008	28
3348	58	1418	148	1189.82780000000002	19
3348	59	9035	285	15.6288	22
3348	60	2346	249	652.18730000000005	31
3348	61	9869	38	1835.19110000000001	45
3348	62	6500	81	638.845800000000054	17
3348	63	1902	61	710.555200000000013	18
3348	64	9616	162	1790.41409999999996	42
3348	65	7713	131	919.884099999999989	16
3348	66	2275	187	1202.55870000000004	35
3348	67	8719	203	230.450999999999993	24
3348	68	7184	154	44.3704999999999998	12
3348	69	5167	197	67.299199999999999	27
3348	70	3894	178	1311.2373	13
3348	71	1255	267	1773.47759999999994	17
3348	72	9143	247	727.215799999999945	35
3348	73	3426	98	778.910799999999995	23
3348	74	1997	121	1553.34690000000001	45
3348	75	4711	281	406.245900000000006	26
3348	76	5830	227	1665.43470000000002	7
3348	77	8324	145	1526.95769999999993	43
3348	78	1547	14	141.019299999999987	32
3348	79	9574	231	1084.82179999999994	17
3348	80	9053	48	1196.64460000000008	19
3348	81	3553	28	1472.41840000000002	28
3348	82	6956	23	757.528500000000008	27
3348	83	601	44	449.081700000000012	5
3348	84	1162	41	1932.8433	29
3348	85	1165	277	1104.80500000000006	24
3348	86	768	234	1022.12099999999998	11
3348	87	5691	194	1937.84519999999998	46
3348	88	2749	149	1714.13719999999989	46
3348	89	700	150	1304.24119999999994	1
3348	90	7956	131	767.574799999999982	37
3348	91	7530	73	625.272399999999948	40
3348	92	7473	144	1328.8746000000001	29
3348	93	1394	254	1363.00430000000006	7
3348	94	5403	43	668.400899999999979	3
3348	95	7914	137	1420.03469999999993	34
3348	96	7891	261	728.580199999999991	17
3348	97	8302	58	1364.89589999999998	30
3348	98	3196	163	684.315200000000004	13
3349	1	9199	244	1375.19209999999998	40
3349	2	9378	267	1900.27759999999989	4
3349	3	9409	17	259.410500000000013	21
3349	4	6340	264	1370.78289999999993	17
3349	5	8695	227	1886.98919999999998	34
3349	6	2567	51	979.688200000000052	47
3349	7	8630	93	1177.14339999999993	20
3349	8	5311	48	1554.79500000000007	7
3349	9	7947	121	784.505599999999959	31
3349	10	7463	146	884.794999999999959	24
3349	11	9101	189	576.078899999999976	18
3349	12	9694	184	1584.18319999999994	29
3349	13	7108	85	1996.05929999999989	39
3349	14	7170	99	1696.88830000000007	25
3349	15	5728	180	1218.01350000000002	44
3349	16	8425	244	1200.66270000000009	35
3349	17	3451	291	241.864900000000006	30
3349	18	1661	253	1101.91930000000002	2
3349	19	4737	59	191.954499999999996	5
3349	20	9034	194	909.44259999999997	13
3349	21	5684	32	1815.39480000000003	6
3349	22	8161	112	201.769599999999997	15
3350	1	4939	259	1460.06549999999993	43
3350	2	6596	13	507.320600000000013	48
3350	3	6942	190	532.458700000000022	11
3350	4	9620	7	1571.95970000000011	3
3350	5	5826	50	1851.67470000000003	5
3350	6	9444	134	1424.55780000000004	11
3350	7	776	92	231.502199999999988	7
3350	8	8702	61	884.866300000000024	33
3350	9	8240	175	773.839399999999955	21
3350	10	2467	137	276.224199999999996	20
3350	11	8994	269	1187.41170000000011	7
3350	12	2134	52	1212.46139999999991	32
3350	13	4542	151	1224.12989999999991	6
3350	14	5786	32	841.255400000000009	12
3350	15	3085	128	1543.18689999999992	37
3350	16	9888	135	532.912299999999959	40
3350	17	9887	185	336.204700000000003	43
3350	18	7025	2	207.168599999999998	49
3350	19	790	169	1361.43239999999992	23
3350	20	9065	245	522.283199999999965	48
3350	21	6388	231	165.243300000000005	43
3350	22	2378	141	714.089899999999943	14
3350	23	5264	288	989.9221	3
3350	24	7596	142	1815.91460000000006	9
3350	25	6816	38	1127.79019999999991	26
3350	26	1231	142	283.455600000000004	14
3350	27	7173	242	1141.33600000000001	31
3350	28	9677	286	524.825399999999945	22
3350	29	8721	257	666.429700000000025	1
3350	30	8630	85	1649.6733999999999	5
3350	31	2781	49	1658.58200000000011	17
3350	32	2220	35	158.162599999999998	33
3350	33	7742	144	935.085900000000038	25
3350	34	793	292	1902.18170000000009	10
3350	35	281	168	1704.97109999999998	32
3350	36	73	13	1318.77919999999995	43
3350	37	6005	36	1528.4045000000001	3
3350	38	8501	66	834.20920000000001	36
3350	39	2798	150	742.99109999999996	3
3350	40	8110	136	1088.66270000000009	2
3350	41	2896	272	1799.0929000000001	2
3350	42	8857	248	1358.65030000000002	1
3350	43	7549	43	269.914300000000026	32
3350	44	8660	293	330.465100000000007	26
3352	1	1954	252	415.173099999999977	3
3352	2	6841	70	874.363200000000006	19
3352	3	7194	189	1763.56279999999992	28
3352	4	4160	294	750.90160000000003	17
3352	5	1159	138	1109.0802000000001	7
3352	6	6757	150	784.008299999999963	5
3352	7	9992	178	773.543900000000008	21
3352	8	2956	134	484.462199999999996	7
3352	9	7328	225	267.692700000000002	34
3352	10	8950	100	332.167300000000012	40
3352	11	5180	86	620.758299999999963	18
3352	12	431	274	1414.29919999999993	31
3352	13	4664	64	33.2436999999999969	14
3352	14	6465	212	1211.58400000000006	5
3352	15	7864	20	975.603200000000015	12
3352	16	8811	244	1804.55580000000009	40
3352	17	3524	221	1485.63259999999991	15
3352	18	5222	7	1917.32729999999992	1
3352	19	5122	212	106.531000000000006	17
3352	20	3574	141	1222.91020000000003	7
3352	21	8001	291	695.556900000000041	29
3352	22	1282	102	1161.70090000000005	44
3352	23	4086	6	1770.3744999999999	39
3352	24	5423	282	979.259500000000003	10
3352	25	3454	47	599.109199999999987	4
3352	26	2358	273	1019.8125	22
3352	27	2491	116	708.087599999999952	41
3352	28	6888	222	232.251599999999996	16
3352	29	3150	67	1811.69620000000009	21
3352	30	9623	233	747.035799999999995	40
3352	31	591	254	1637.327	10
3352	32	911	120	234.280100000000004	37
3352	33	9783	130	43.9960999999999984	25
3352	34	9067	31	304.053800000000024	34
3352	35	5136	76	967.722700000000032	13
3352	36	2212	289	493.723900000000015	6
3352	37	9255	20	1040.14679999999998	10
3352	38	6816	229	213.520399999999995	36
3352	39	9506	271	1913.57379999999989	19
3352	40	8394	163	252.252299999999991	18
3352	41	2542	198	1624.23450000000003	37
3352	42	1549	208	1400.77369999999996	4
3352	43	1440	229	1909.92049999999995	3
3352	44	4851	55	904.252799999999979	28
3353	1	5449	244	37.3564000000000007	27
3353	2	5250	128	93.6119000000000057	32
3353	3	524	277	1893.55639999999994	36
3353	4	4022	240	183.070899999999995	42
3353	5	3915	119	342.332100000000025	4
3353	6	6	119	1833.7530999999999	11
3353	7	6260	200	580.127700000000004	24
3353	8	3148	50	1642.04179999999997	16
3353	9	5426	258	855.788599999999974	18
3353	10	4141	48	1076.75970000000007	36
3353	11	1674	78	302.177399999999977	42
3353	12	7977	48	1141.10310000000004	14
3353	13	648	174	749.481800000000021	24
3353	14	1099	131	467.892400000000009	11
3353	15	6880	150	1150.27629999999999	41
3353	16	4622	67	1110.9248	22
3353	17	7436	287	139.172599999999989	10
3353	18	4144	33	1757.8931	22
3353	19	4745	277	771.796000000000049	30
3353	20	8544	229	1808.28250000000003	46
3353	21	4167	32	1220.08829999999989	48
3353	22	9176	31	1542.32259999999997	47
3353	23	9444	176	1509.27330000000006	29
3353	24	1653	70	1494.33760000000007	33
3353	25	4125	109	914.95010000000002	32
3353	26	5127	67	1888.45039999999995	30
3353	27	1335	36	116.055700000000002	24
3353	28	7379	79	1952.56320000000005	29
3353	29	7187	19	451.827400000000011	12
3353	30	4936	151	519.058300000000031	15
3353	31	1908	33	484.242099999999994	28
3353	32	1252	49	283.208700000000022	10
3353	33	7492	190	1723.21990000000005	35
3353	34	558	167	113.134100000000004	5
3353	35	7088	28	542.008199999999988	25
3353	36	4893	291	509.052000000000021	25
3353	37	2861	166	1775.38550000000009	22
3353	38	9311	58	1223.58529999999996	38
3353	39	6677	115	1105.01440000000002	25
3353	40	2134	286	349.550299999999993	46
3353	41	1077	258	192.172799999999995	38
3353	42	1235	275	82.704899999999995	46
3353	43	4814	279	1466.1724999999999	23
3353	44	5824	123	179.902999999999992	47
3353	45	8009	143	920.567000000000007	11
3353	46	4208	234	287.977800000000002	23
3353	47	7854	39	1484.49659999999994	27
3353	48	728	177	344.163599999999974	39
3353	49	3025	42	360.710899999999981	42
3353	50	7529	163	28.1107000000000014	43
3353	51	5003	193	1864.88830000000007	19
3353	52	1487	108	721.156700000000001	40
3353	53	6954	235	575.89409999999998	37
3353	54	9470	27	769.01279999999997	10
3353	55	9266	244	347.067600000000027	13
3353	56	723	27	355.810799999999972	15
3353	57	1578	6	1569.28089999999997	34
3353	58	4012	34	1871.71749999999997	20
3353	59	976	98	373.975599999999986	36
3353	60	8778	235	304.468000000000018	44
3353	61	1720	139	566.517900000000054	25
3353	62	5774	143	948.629800000000046	3
3353	63	3286	4	1657.8746000000001	42
3353	64	1074	21	1252.65969999999993	29
3353	65	1880	78	685.335799999999949	26
3353	66	1996	64	1719.93139999999994	38
3353	67	5290	287	1236.68110000000001	26
3353	68	3987	44	406.709900000000005	41
3353	69	6094	72	1552.38589999999999	1
3353	70	5163	150	1984.31050000000005	28
3353	71	4956	63	52.9181000000000026	49
3353	72	3374	236	16.9362999999999992	10
3353	73	6353	226	610.756700000000023	44
3353	74	5052	255	375.359899999999982	40
3353	75	3133	86	938.676199999999994	23
3353	76	4074	140	1845.9045000000001	28
3353	77	3	257	1549.98379999999997	47
3355	1	1668	187	964.410200000000032	20
3355	2	7171	113	228.738400000000013	26
3355	3	2943	239	1446.53790000000004	38
3355	4	5479	216	179.428699999999992	7
3355	5	5017	208	185.720699999999994	49
3355	6	658	124	535.278800000000047	2
3355	7	8661	153	311.586200000000019	25
3355	8	8198	24	1194.30950000000007	43
3355	9	2580	224	930.960000000000036	12
3355	10	2632	85	1882.08719999999994	18
3355	11	5747	146	560.870199999999954	39
3355	12	3539	100	393.473000000000013	27
3355	13	586	63	1686.10699999999997	11
3355	14	2631	204	998.193099999999959	5
3355	15	9992	170	580.175100000000043	32
3355	16	9667	60	525.394599999999969	21
3355	17	2652	222	1833.03070000000002	5
3355	18	1506	261	114.281199999999998	1
3355	19	4359	103	1823.04169999999999	11
3355	20	3161	73	471.086299999999994	48
3356	1	3894	67	1156.86040000000003	13
3356	2	548	162	850.400300000000016	16
3356	3	936	188	1435.7958000000001	22
3356	4	1429	250	556.857200000000034	21
3356	5	1960	151	801.590799999999945	33
3356	6	8320	35	1818.96769999999992	33
3356	7	2057	7	1369.02199999999993	41
3356	8	8579	25	855.682300000000055	40
3356	9	6597	164	22.8729000000000013	9
3356	10	5401	120	1638.17640000000006	25
3356	11	7192	236	1753.17399999999998	38
3356	12	280	142	1349.38490000000002	6
3356	13	3970	37	1797.14920000000006	38
3356	14	1667	29	909.012100000000032	4
3356	15	7247	155	633.019400000000019	20
3356	16	9388	200	417.551100000000019	27
3356	17	2744	113	756.972700000000032	40
3356	18	2087	76	256.602599999999995	13
3356	19	8668	133	1957.97739999999999	38
3356	20	2908	161	752.865300000000047	39
3356	21	431	221	171.750900000000001	29
3356	22	1630	9	1381.61490000000003	12
3356	23	3399	284	924.528500000000008	3
3356	24	8707	19	1375.45550000000003	8
3356	25	8293	6	1948.6579999999999	38
3356	26	9198	189	66.1882999999999981	19
3356	27	5952	97	396.029699999999991	13
3356	28	9718	35	371.542500000000018	32
3356	29	39	81	267.827999999999975	9
3356	30	9210	144	66.721100000000007	23
3356	31	3963	50	186.492199999999997	39
3356	32	4258	56	1456.88229999999999	22
3356	33	2479	78	588.77170000000001	24
3356	34	9014	89	921.012899999999945	48
3356	35	9485	129	447.487799999999993	5
3356	36	9111	264	931.827199999999948	12
3356	37	2965	12	1793.52530000000002	31
3356	38	6986	208	1129.48659999999995	26
3356	39	6750	68	419.566300000000012	1
3356	40	7020	291	1061.77240000000006	35
3356	41	9503	250	1579.88319999999999	43
3356	42	8886	247	1895.23919999999998	22
3356	43	8755	109	129.849199999999996	4
3356	44	2367	83	1902.87760000000003	26
3356	45	6477	290	32.7753000000000014	30
3356	46	7132	86	1832.23109999999997	19
3356	47	7035	113	727.469100000000026	39
3356	48	8361	164	87.9402000000000044	32
3356	49	8149	242	739.930899999999951	9
3356	50	2027	187	445.161999999999978	36
3356	51	3025	49	1368.26150000000007	12
3356	52	9412	92	1350.93650000000002	22
3356	53	6024	168	1722.55569999999989	20
3356	54	1409	60	428.867500000000007	15
3356	55	2738	295	1917.90090000000009	10
3356	56	4463	156	1747.97360000000003	35
3356	57	698	9	1113.9973	44
3356	58	1695	198	1254.88740000000007	42
3357	1	8757	129	317.384999999999991	6
3357	2	9341	228	636.799800000000005	25
3357	3	7023	89	1806.21029999999996	35
3357	4	7130	154	1052.05709999999999	8
3357	5	5889	277	1144.18920000000003	11
3357	6	6070	191	915.00630000000001	47
3357	7	6510	234	145.309200000000004	20
3357	8	6867	202	1624.88439999999991	11
3357	9	2917	115	1091.48790000000008	35
3357	10	3182	203	1728.51150000000007	15
3357	11	9297	252	192.875499999999988	3
3357	12	4277	1	1404.80729999999994	11
3357	13	9936	211	1864.84120000000007	10
3357	14	2401	162	1128.29649999999992	32
3357	15	2856	69	862.708399999999983	48
3357	16	5626	200	249.650700000000001	44
3357	17	5005	102	1874.59670000000006	24
3357	18	3218	136	864.122600000000034	40
3357	19	3894	61	748.725000000000023	7
3357	20	102	299	138.090399999999988	30
3357	21	8165	45	741.527500000000032	20
3357	22	4780	187	1181.80140000000006	18
3357	23	5779	98	1699.81619999999998	32
3357	24	2659	100	1342.46749999999997	8
3357	25	379	107	839.041900000000055	42
3357	26	6775	86	624.264300000000048	37
3357	27	4934	188	1537.28369999999995	4
3357	28	2951	255	1841.84130000000005	48
3357	29	6264	60	1878.44070000000011	15
3357	30	3696	296	1092.96440000000007	37
3357	31	3159	173	624.068700000000035	10
3357	32	3638	128	1460.40239999999994	6
3357	33	9208	296	458.009500000000003	34
3357	34	7460	276	510.073599999999999	21
3357	35	4716	281	548.25890000000004	31
3357	36	6407	133	1755.95170000000007	10
3357	37	5430	275	1371.53610000000003	34
3357	38	7469	271	1235.35390000000007	45
3358	1	6993	207	932.4221	2
3358	2	4504	232	267.126300000000015	44
3358	3	6971	113	1509.40990000000011	20
3358	4	4137	12	289.91500000000002	11
3358	5	378	168	1361.99180000000001	41
3358	6	7624	10	1133.79469999999992	2
3358	7	8471	19	116.750399999999999	10
3358	8	1323	266	939.080100000000016	49
3358	9	6410	228	1379.39560000000006	42
3358	10	2111	57	1578.22700000000009	40
3358	11	2302	27	121.776399999999995	15
3358	12	8095	201	351.504999999999995	39
3358	13	5115	272	1799.14110000000005	33
3358	14	1016	82	1072.47389999999996	47
3358	15	5168	57	998.720299999999952	37
3358	16	3577	115	148.967800000000011	19
3358	17	8979	181	1302.65120000000002	25
3358	18	6117	269	1914.21319999999992	27
3358	19	5145	148	1539.7639999999999	29
3358	20	9813	138	1943.61500000000001	31
3358	21	8378	63	1391.95569999999998	7
3358	22	6953	26	797.827800000000025	14
3358	23	5619	162	1018.14049999999997	29
3358	24	6982	220	1968.15879999999993	21
3358	25	4816	194	1373.38509999999997	11
3358	26	3344	224	203.503399999999999	48
3358	27	9017	247	32.034399999999998	4
3358	28	9201	53	474.792100000000005	1
3358	29	3165	94	749.939300000000003	15
3358	30	9970	258	919.247899999999959	34
3358	31	3994	205	1438.12609999999995	4
3358	32	6692	174	1481.07289999999989	8
3358	33	3161	203	1565.94689999999991	41
3358	34	8852	191	744.502200000000016	43
3358	35	8399	11	969.314399999999978	30
3358	36	4537	210	1412.8759	44
3358	37	515	53	1437.3726999999999	14
3358	38	423	248	63.546599999999998	39
3358	39	4244	276	1510.35789999999997	49
3358	40	5883	233	1109.54109999999991	32
3358	41	9267	167	1001.74189999999999	19
3358	42	1438	66	874.464799999999968	4
3358	43	6601	259	477.673200000000008	46
3358	44	8583	275	189.285699999999991	41
3358	45	1346	51	1320.53629999999998	7
3358	46	325	217	798.010599999999954	17
3358	47	6935	49	1340.64010000000007	49
3358	48	1734	16	647.942400000000021	5
3358	49	9338	15	507.549800000000005	4
3358	50	9320	252	558.535300000000007	32
3358	51	2927	47	603.874000000000024	32
3358	52	6026	100	110.429000000000002	31
3358	53	9984	78	524.932099999999991	31
3358	54	4776	18	220.644000000000005	1
3358	55	3363	190	153.963600000000014	35
3358	56	792	263	1614.84819999999991	39
3358	57	7430	95	436.290200000000027	34
3358	58	3281	210	824.299099999999953	35
3358	59	2234	215	817.086500000000001	20
3358	60	9746	94	1704.31729999999993	33
3359	1	7222	298	170.385799999999989	2
3359	2	1371	88	1162.88439999999991	14
3359	3	9626	168	425.841700000000003	18
3359	4	7438	158	1395.39920000000006	1
3359	5	1750	76	1897.27359999999999	41
3359	6	4203	243	594.144199999999955	18
3359	7	8154	299	1524.35140000000001	2
3359	8	2344	248	1165.9072000000001	1
3359	9	1196	121	1013.62530000000004	14
3359	10	1443	222	1160.43299999999999	26
3359	11	8232	164	236.409699999999987	32
3359	12	1361	150	771.63919999999996	5
3359	13	6512	273	1679.37290000000007	11
3359	14	9865	157	539.413999999999987	17
3359	15	1843	104	1001.94600000000003	32
3359	16	2523	184	457.764099999999985	20
3359	17	1949	186	1165.2469000000001	34
3359	18	4345	214	229.813099999999991	20
3359	19	7729	154	1615.53089999999997	19
3359	20	9821	11	1111.69550000000004	15
3359	21	1416	103	1817.88709999999992	26
3359	22	4438	268	676.038699999999949	12
3359	23	2624	60	751.31389999999999	9
3359	24	7299	189	1287.31870000000004	2
3359	25	8408	142	233.967399999999998	18
3359	26	6278	68	601.882600000000025	31
3359	27	2550	159	859.55460000000005	25
3359	28	3387	64	176.573399999999992	8
3359	29	5750	88	55.8547999999999973	5
3359	30	2062	225	1737.5936999999999	47
3359	31	2532	137	233.21629999999999	8
3359	32	77	2	182.976499999999987	15
3359	33	690	204	520.62480000000005	35
3359	34	5357	84	662.324100000000044	43
3359	35	3552	162	1915.70260000000007	17
3359	36	873	5	446.129000000000019	35
3359	37	5243	278	364.2149	22
3359	38	2336	41	1058.73870000000011	26
3359	39	2306	222	121.128100000000003	9
3359	40	4557	256	1440.27809999999999	13
3359	41	5740	179	158.034199999999998	47
3359	42	6027	59	537.538099999999986	14
3359	43	7833	20	1523.2795000000001	21
3359	44	5174	25	59.029200000000003	33
3359	45	497	166	810.508600000000001	2
3359	46	795	136	806.550100000000043	19
3359	47	6395	147	837.525499999999965	16
3359	48	7188	95	779.725599999999986	27
3359	49	3595	296	1554.4375	21
3359	50	7924	133	101.778800000000004	1
3359	51	6632	26	947.207300000000032	34
3359	52	2136	43	488.231200000000001	40
3359	53	6746	204	1683.99240000000009	44
3359	54	5024	285	1300.60310000000004	30
3359	55	5502	232	379.187900000000013	12
3359	56	6979	53	484.38979999999998	46
3359	57	1352	234	1007.18539999999996	14
3359	58	9826	239	1350.32159999999999	37
3359	59	219	235	504.577800000000025	47
3359	60	6758	179	362.620799999999974	37
3359	61	8185	253	33.6041999999999987	45
3359	62	8190	104	1454.70759999999996	38
3359	63	7307	285	635.500700000000052	19
3359	64	4660	93	215.382100000000008	32
3360	1	3509	229	1779.27549999999997	18
3360	2	9966	260	1935.06690000000003	35
3360	3	3674	167	185.95859999999999	25
3360	4	8524	60	626.474100000000021	8
3360	5	9915	280	999.162799999999947	47
3360	6	6429	128	907.326900000000023	15
3360	7	5670	68	1956.7654	9
3360	8	3933	75	1623.88650000000007	40
3360	9	8726	83	668.724500000000035	40
3360	10	3508	251	744.279700000000048	32
3360	11	8383	25	1347.12830000000008	44
3360	12	4947	150	1313.13040000000001	16
3360	13	2797	22	1005.72159999999997	39
3360	14	4836	264	340.806300000000022	25
3360	15	1216	231	1841.83230000000003	9
3360	16	191	160	1250.83449999999993	4
3360	17	4571	129	1734.37869999999998	3
3360	18	9653	189	1902.8436999999999	9
3360	19	8588	274	810.210100000000011	25
3360	20	2781	258	1242.50639999999999	37
3360	21	1534	108	707.376999999999953	27
3360	22	1223	179	1728.49150000000009	33
3360	23	7355	121	205.224700000000013	31
3360	24	3488	206	56.2222999999999971	35
3360	25	9754	133	554.821699999999964	10
3360	26	8411	173	932.518000000000029	45
3360	27	2735	104	1401.64989999999989	33
3360	28	5006	107	589.483299999999986	30
3360	29	931	53	552.74249999999995	43
3360	30	7749	96	875.810500000000047	39
3360	31	939	244	1177.01960000000008	46
3360	32	8527	19	1674.95370000000003	33
3360	33	396	90	365.654299999999978	6
3360	34	5186	294	813.692199999999957	13
3360	35	1931	122	181.718400000000003	43
3360	36	7813	63	1778.33719999999994	23
3360	37	6399	86	1416.5145	41
3360	38	9545	36	944.159999999999968	26
3360	39	810	295	505.558800000000019	47
3360	40	4289	159	817.704100000000039	34
3360	41	745	20	72.7326999999999941	49
3360	42	2413	147	606.897199999999998	23
3360	43	3923	16	243.430700000000002	15
3360	44	1288	292	339.833500000000015	40
3360	45	4995	44	1821.22109999999998	24
3360	46	3509	157	1226.02530000000002	6
3360	47	5791	176	1675.31989999999996	45
3360	48	5670	34	1979.0806	25
3360	49	6824	127	602.697400000000016	42
3360	50	8140	152	265.750800000000027	47
3360	51	6233	27	1795.83590000000004	3
3360	52	8680	286	553.819299999999998	48
3360	53	1524	129	1085.11760000000004	40
3360	54	3175	237	29.3140000000000001	45
3360	55	2623	119	860.114900000000034	8
3360	56	5528	287	1790.31230000000005	9
3360	57	8459	252	379.309199999999976	24
3360	58	9210	172	1910.7826	37
3360	59	9340	163	1339.14329999999995	2
3361	1	7365	238	1705.13550000000009	10
3361	2	318	206	279.399000000000001	39
3361	3	2165	102	520.342999999999961	20
3361	4	7234	23	1087.85480000000007	44
3362	1	2872	56	688.216199999999958	6
3362	2	8707	258	753.025200000000041	29
3362	3	2713	99	1313.81359999999995	2
3362	4	2012	186	1236.13120000000004	14
3362	5	427	235	1692.69250000000011	37
3362	6	1963	203	130.323900000000009	41
3362	7	9755	37	1493.65219999999999	44
3362	8	9495	133	363.726200000000006	8
3362	9	7273	128	109.480500000000006	40
3362	10	8637	123	220.963600000000014	35
3363	1	1347	68	673.930299999999988	35
3363	2	6590	58	733.173400000000015	23
3363	3	7689	211	64.3152000000000044	46
3363	4	1876	118	740.033999999999992	39
3363	5	6924	224	149.233800000000002	7
3363	6	8065	264	962.870199999999954	48
3363	7	5306	253	1120.2034000000001	45
3363	8	2622	39	401.772400000000005	38
3363	9	6113	132	163.343600000000009	18
3363	10	6213	289	1743.77849999999989	11
3363	11	7109	228	639.960000000000036	19
3363	12	6921	70	1147.36310000000003	45
3363	13	5297	183	769.5702	41
3363	14	7335	222	36.3089999999999975	45
3363	15	8662	242	582.343700000000013	32
3363	16	9238	187	1460.56600000000003	43
3363	17	2320	214	213.71520000000001	43
3363	18	9087	277	1551.0924	22
3363	19	6454	125	1090.96469999999999	12
3363	20	8270	246	983.357999999999947	48
3363	21	9440	209	376.045000000000016	2
3363	22	834	265	312.175599999999974	1
3363	23	1848	247	524.07650000000001	23
3363	24	8490	2	1209.11349999999993	2
3363	25	4039	104	1652.67360000000008	24
3363	26	196	67	1984.86560000000009	29
3363	27	6146	61	707.455400000000054	1
3363	28	7451	105	1883.04269999999997	37
3363	29	9810	202	510.012400000000014	1
3363	30	1152	205	727.735699999999952	16
3363	31	625	134	1973.94160000000011	3
3363	32	9056	117	1175.95029999999997	20
3363	33	9357	148	1901.46209999999996	46
3363	34	4109	204	961.875800000000027	29
3363	35	4856	226	1579.077	15
3363	36	1033	162	15.3622999999999994	41
3363	37	4348	143	1643.0791999999999	11
3363	38	7563	115	1952.75520000000006	10
3363	39	7955	197	1580.74790000000007	13
3363	40	9309	235	239.007800000000003	43
3363	41	386	75	873.41560000000004	37
3363	42	1425	69	562.347600000000057	13
3363	43	1029	84	1714.66920000000005	15
3363	44	1529	97	1833.83179999999993	12
3363	45	1884	132	206.616899999999987	25
3363	46	2282	177	1064.00849999999991	15
3364	1	7184	164	260.814599999999984	3
3364	2	3029	81	388.201599999999985	48
3364	3	7873	102	551.815799999999967	14
3364	4	6007	215	1239.8284000000001	36
3364	5	4189	14	655.977499999999964	17
3364	6	4084	143	1094.1724999999999	35
3364	7	3694	190	866.294599999999946	49
3364	8	11	180	33.5296999999999983	25
3364	9	3331	278	1805.45849999999996	46
3364	10	7659	83	1316.23469999999998	28
3364	11	709	279	1745.25759999999991	11
3364	12	8869	201	126.932299999999998	37
3364	13	2220	3	1222.83079999999995	20
3364	14	1352	197	1351.13979999999992	22
3364	15	8172	25	510.764900000000011	2
3364	16	3112	97	1888.16889999999989	4
3364	17	9787	144	183.772300000000001	42
3364	18	8525	32	1563.25399999999991	44
3364	19	3617	253	763.967899999999986	38
3364	20	1889	29	673.99490000000003	16
3364	21	7910	216	348.175700000000006	47
3364	22	7689	238	606.148299999999949	49
3364	23	9551	282	351.825199999999995	41
3364	24	7142	61	52.7725000000000009	45
3364	25	1275	32	1192.13650000000007	15
3364	26	4771	270	355.943600000000004	4
3364	27	2743	291	1454.86259999999993	24
3364	28	8187	8	1057.64490000000001	33
3364	29	2174	219	1101.94859999999994	29
3364	30	5892	26	124.159300000000002	15
3364	31	2739	213	1327.89730000000009	35
3364	32	7825	93	948.775899999999979	19
3364	33	3240	126	711.053499999999985	39
3364	34	8756	193	1808.05860000000007	24
3364	35	4049	86	224.98830000000001	43
3364	36	617	220	1904.57269999999994	33
3364	37	9683	204	655.261600000000044	2
3364	38	6785	87	128.865499999999997	11
3364	39	4154	57	690.007399999999961	19
3364	40	8434	243	1052.05030000000011	21
3364	41	250	200	1816.21049999999991	9
3364	42	5861	24	1320.81919999999991	21
3364	43	1852	34	1892.97919999999999	38
3364	44	8675	89	726.334500000000048	26
3364	45	7010	30	274.713700000000017	38
3364	46	167	17	746.558800000000019	38
3364	47	9268	129	494.659299999999973	14
3364	48	9596	79	945.228600000000029	28
3364	49	190	69	556.479600000000005	40
3364	50	6733	295	812.188400000000001	29
3364	51	9635	30	238.321100000000001	33
3364	52	3997	236	404.585699999999974	4
3364	53	4084	142	800.876600000000053	28
3364	54	9276	121	88.3756000000000057	17
3364	55	4360	23	1837.5003999999999	38
3364	56	3790	283	1559.92759999999998	15
3365	1	6895	45	361.165900000000022	26
3365	2	448	265	541.218299999999999	8
3365	3	9787	249	706.681799999999953	33
3365	4	8709	195	1976.84349999999995	7
3365	5	6528	195	1348.4402	31
3366	1	9064	207	62.8613	23
3366	2	9403	212	453.082400000000007	33
3366	3	6149	75	659.977600000000052	8
3366	4	3652	219	522.86220000000003	41
3366	5	73	67	1251.87789999999995	39
3366	6	5350	135	629.143800000000056	47
3366	7	4240	26	1751.28539999999998	13
3366	8	7143	137	573.824299999999994	28
3366	9	3956	3	1633.34699999999998	8
3366	10	6393	184	1230.82850000000008	49
3366	11	5839	69	743.191400000000044	16
3366	12	7104	90	1478.49379999999996	37
3366	13	5914	194	1821.61750000000006	37
3366	14	4211	247	619.853200000000015	42
3366	15	6314	217	1186.77819999999997	34
3366	16	2818	195	1554.06130000000007	39
3366	17	5988	121	932.625400000000013	21
3366	18	2596	19	237.551999999999992	20
3366	19	4675	212	1916.31130000000007	44
3366	20	4383	34	204.556000000000012	38
3366	21	5058	80	683.412299999999959	37
3366	22	3951	226	1642.12940000000003	33
3366	23	2545	253	1924.6389999999999	2
3366	24	2289	200	1037.25990000000002	20
3366	25	902	167	209.665300000000002	23
3366	26	2682	72	259.293099999999981	39
3366	27	5302	56	211.390500000000003	48
3366	28	9518	28	1574.91110000000003	37
3366	29	60	193	1897.04880000000003	39
3366	30	3802	177	277.586700000000008	45
3366	31	3517	182	686.244299999999953	19
3366	32	8183	160	645.845400000000041	18
3366	33	4729	111	1410.12940000000003	20
3366	34	8256	265	300.991399999999999	30
3366	35	7837	218	1071.18589999999995	39
3366	36	8016	33	1358.98000000000002	2
3366	37	8601	227	428.620099999999979	39
3366	38	3272	9	597.299300000000017	22
3366	39	3853	58	1717.18679999999995	28
3366	40	2315	108	1818.9190000000001	4
3366	41	3383	53	482.609800000000007	34
3366	42	4705	156	1690.45039999999995	19
3366	43	6911	252	940.614599999999996	4
3366	44	7047	138	591.924300000000017	10
3366	45	1026	105	793.366300000000024	4
3366	46	9364	163	566.483200000000011	14
3366	47	2932	190	1072.27500000000009	13
3366	48	3349	184	639.013599999999997	43
3366	49	9126	89	187.739800000000002	13
3366	50	9303	24	466.307799999999986	41
3366	51	5441	149	1485.55690000000004	36
3366	52	3847	50	577.277399999999943	17
3366	53	7470	95	1498.72890000000007	44
3366	54	2618	247	922.493600000000015	28
3366	55	8281	220	83.3319999999999936	3
3366	56	2606	59	324.112000000000023	44
3366	57	5498	51	1664.89110000000005	7
3366	58	9668	84	407.811699999999973	7
3366	59	3808	19	1517.40789999999993	12
3366	60	3600	102	1763.77050000000008	32
3366	61	4911	205	1630.03459999999995	40
3366	62	9900	207	1084.55070000000001	47
3366	63	9049	154	550.923999999999978	27
3366	64	3464	25	1089.68499999999995	17
3366	65	9654	87	1678.3726999999999	7
3366	66	6280	122	821.739400000000046	16
3366	67	8874	267	1490.61429999999996	18
3366	68	534	140	465.645100000000014	18
3366	69	9176	8	242.227699999999999	19
3366	70	8182	199	901.435500000000047	13
3366	71	4236	10	759.856499999999983	15
3366	72	5583	160	1042.02729999999997	31
3366	73	8185	184	1605.6579999999999	7
3366	74	2007	251	81.0163000000000011	19
3366	75	7774	68	997.102499999999964	13
3366	76	2416	139	475.174300000000017	4
3366	77	3799	283	455.265100000000018	11
3366	78	2190	279	109.030500000000004	35
3366	79	9943	267	1331.28459999999995	43
3366	80	6323	116	1689.6395	36
3366	81	8060	33	1085.51150000000007	7
3366	82	736	290	1342.16720000000009	17
3366	83	553	54	385.372299999999996	18
3366	84	7603	135	1254.43900000000008	47
3366	85	7902	160	144.224999999999994	30
3366	86	3465	110	487.175099999999986	47
3366	87	5405	264	920.831300000000056	41
3366	88	1985	214	1415.82670000000007	16
3366	89	7745	65	773.784400000000005	7
3366	90	8265	138	1670.76129999999989	17
3366	91	4154	58	1152.78620000000001	47
3367	1	4272	121	556.043699999999944	2
3367	2	9462	121	885.572400000000016	4
3367	3	7722	206	1191.42689999999993	5
3367	4	5016	61	250.375100000000003	49
3367	5	3486	297	1981.33269999999993	8
3367	6	8697	29	1251.99829999999997	45
3367	7	2402	205	548.266300000000001	44
3367	8	8754	170	33.4215000000000018	22
3367	9	8589	10	223.708400000000012	21
3367	10	7848	284	1302.38850000000002	25
3367	11	514	274	1741.68640000000005	48
3367	12	7577	166	505.212499999999977	29
3367	13	9495	227	633.06110000000001	21
3367	14	9614	81	1705.25399999999991	35
3367	15	1781	90	91.1166000000000054	23
3367	16	4425	254	1599.89760000000001	8
3367	17	5016	32	622.014599999999973	32
3367	18	8329	204	134.433799999999991	43
3367	19	8353	93	1351.95859999999993	26
3367	20	5066	31	986.063999999999965	45
3367	21	5813	155	1907.11629999999991	43
3367	22	8388	283	221.488900000000001	3
3367	23	8250	4	1498.80330000000004	41
3367	24	8901	208	1078.60969999999998	38
3367	25	8728	145	393.466999999999985	28
3367	26	4613	147	1661.49189999999999	40
3367	27	3105	281	1257.12920000000008	32
3367	28	8561	284	1108.73309999999992	23
3367	29	1908	38	1543.42020000000002	22
3367	30	8299	90	1208.79009999999994	34
3367	31	8541	20	1935.20650000000001	45
3367	32	3919	112	1996.24469999999997	27
3367	33	104	1	1679.71679999999992	14
3367	34	112	213	1060.42750000000001	36
3367	35	1305	163	1931.75250000000005	28
3367	36	1494	247	703.801299999999969	4
3367	37	6217	197	1179.16319999999996	22
3367	38	9404	35	1359.08259999999996	17
3367	39	900	44	1417.7804000000001	16
3367	40	9568	73	1153.72689999999989	38
3367	41	9823	136	285.120400000000018	26
3367	42	4527	274	772.840100000000007	33
3367	43	46	287	1720.83950000000004	29
3367	44	7696	140	723.206199999999967	3
3367	45	629	228	749.11850000000004	37
3367	46	43	61	260.473900000000015	27
3367	47	9123	95	239.392300000000006	37
3367	48	1764	7	1523.93290000000002	13
3367	49	2565	266	1606.92129999999997	28
3367	50	9037	238	1531.85410000000002	46
3367	51	1399	241	1297.48890000000006	31
3367	52	6305	113	1758.76099999999997	40
3367	53	3705	11	491.517699999999991	49
3367	54	5241	102	1991.74630000000002	5
3367	55	3295	16	255.070400000000006	16
3367	56	1697	81	192.236400000000003	35
3367	57	7192	63	707.763400000000047	1
3367	58	3448	66	772.489400000000046	45
3367	59	7013	297	524.75509999999997	29
3367	60	3579	37	1527.51140000000009	42
3367	61	2002	24	207.494900000000001	12
3367	62	1299	210	474.487900000000025	34
3367	63	3593	291	1234.0157999999999	16
3367	64	318	217	1976.59529999999995	49
3367	65	7026	237	610.31230000000005	22
3367	66	7236	119	813.405600000000049	32
3367	67	2884	299	1120.69209999999998	19
3367	68	9268	64	522.118399999999951	3
3367	69	7502	279	1064.45000000000005	22
3367	70	4404	76	1702.8137999999999	7
3367	71	6634	80	1583.28539999999998	24
3367	72	8680	138	891.420700000000011	40
3367	73	6412	174	1727.51459999999997	32
3367	74	1991	298	148.090699999999998	13
3367	75	3381	258	1838.98980000000006	2
3367	76	648	1	1164.99520000000007	30
3367	77	2864	87	1760.65640000000008	16
3367	78	8127	11	169.469500000000011	16
3367	79	2014	109	567.400300000000016	33
3367	80	1013	259	1473.46489999999994	14
3367	81	7650	19	359.473799999999983	43
3367	82	1823	266	1892.38319999999999	10
3367	83	4875	165	664.636700000000019	4
3368	1	4110	19	1527.26379999999995	1
3368	2	5514	249	213.561599999999999	16
3368	3	4452	32	1544.65180000000009	16
3368	4	2754	184	170.844400000000007	33
3368	5	5502	235	1753.66339999999991	15
3368	6	6086	272	1137.19569999999999	13
3368	7	8872	10	1207.58789999999999	12
3368	8	7502	280	630.671699999999987	36
3368	9	3131	195	1217.49520000000007	12
3368	10	3534	181	1800.11619999999994	3
3368	11	7368	45	1468.91370000000006	19
3368	12	6518	74	727.85450000000003	39
3368	13	6294	37	73.4709000000000003	28
3368	14	2670	257	955.350500000000011	11
3368	15	756	282	655.948300000000017	24
3368	16	9107	16	1629.96260000000007	1
3368	17	4568	205	638.159800000000018	8
3368	18	1269	157	1169.5168000000001	5
3368	19	6314	44	1278.50170000000003	45
3368	20	9297	135	754.818399999999997	27
3368	21	6010	152	727.211099999999988	33
3368	22	478	157	637.208399999999983	9
3368	23	978	172	1016.62850000000003	8
3368	24	6330	51	295.450300000000027	35
3368	25	8548	270	1715.36419999999998	25
3368	26	7518	145	426.858099999999979	39
3368	27	5177	294	1375.14570000000003	48
3368	28	5245	276	1372.27040000000011	29
3368	29	9585	224	1772.14370000000008	40
3368	30	632	61	1180.96669999999995	18
3368	31	4649	118	521.675500000000056	47
3368	32	2668	227	1141.7349999999999	25
3368	33	2066	1	1612.9855	46
3368	34	5140	117	1877.14830000000006	36
3368	35	4195	267	1434.44049999999993	48
3368	36	9844	10	1613.15190000000007	19
3368	37	8292	65	1025.08950000000004	24
3368	38	3033	220	1869.36930000000007	44
3368	39	3543	23	1104.86380000000008	45
3368	40	7124	152	630.109199999999987	14
3368	41	2289	299	1683.25369999999998	34
3368	42	4482	31	76.6085000000000065	38
3368	43	7954	149	1568.49600000000009	36
3368	44	5088	152	244.709599999999995	1
3368	45	3861	221	597.158699999999953	18
3368	46	2851	115	1035.13979999999992	21
3368	47	1664	48	1702.94460000000004	22
3368	48	4244	142	1841.59320000000002	35
3368	49	4410	249	755.247700000000009	40
3368	50	1919	20	652.373500000000035	35
3368	51	1434	254	1999.02009999999996	6
3368	52	2333	209	1090.38000000000011	20
3368	53	4529	202	1407.29430000000002	6
3368	54	7201	183	1717.86149999999998	31
3368	55	4128	118	1277.53400000000011	12
3368	56	5246	221	1100.19090000000006	26
3368	57	5370	142	1178.50430000000006	45
3368	58	3822	218	66.0249000000000024	40
3368	59	7472	133	1664.62959999999998	47
3368	60	7866	19	640.564499999999953	32
3368	61	1469	264	1721.92730000000006	16
3368	62	7115	175	1021.76520000000005	47
3368	63	6071	183	112.389300000000006	20
3368	64	4360	253	1006.3759	28
3368	65	3398	229	909.009199999999964	2
3368	66	5258	59	565.056100000000015	22
3368	67	1816	134	246.153699999999986	14
3368	68	7659	92	34.4328000000000003	13
3368	69	8632	257	898.149800000000027	37
3369	1	4305	190	172.147699999999986	6
3369	2	6559	17	34.408299999999997	31
3369	3	9228	83	1446.13319999999999	1
3369	4	1841	125	571.340000000000032	21
3369	5	560	232	1705.52700000000004	14
3369	6	5781	73	1668.47900000000004	47
3369	7	4712	62	810.892299999999977	3
3369	8	233	127	647.287799999999947	15
3369	9	6206	10	1544.13920000000007	7
3369	10	2482	103	712.117200000000025	5
3369	11	6607	227	1344.0166999999999	7
3369	12	3154	208	288.142899999999997	32
3369	13	7470	71	330.819099999999992	27
3369	14	6849	237	1975.57889999999998	34
3369	15	764	256	1784.29179999999997	15
3369	16	7461	15	486.876800000000003	29
3369	17	9128	32	256.818699999999978	46
3369	18	3049	235	434.860900000000015	21
3369	19	7555	157	1453.04940000000011	21
3369	20	7439	2	155.821300000000008	45
3369	21	7588	122	1799.41129999999998	30
3369	22	3085	66	1836.98659999999995	24
3369	23	9243	73	1615.94209999999998	34
3369	24	9860	40	210.139800000000008	28
3369	25	2968	212	820.33439999999996	19
3369	26	4727	77	177.2971	26
3369	27	8264	51	1498.29389999999989	42
3369	28	2610	121	1255.6235999999999	7
3369	29	4101	175	1445.90249999999992	45
3369	30	8648	112	1053.50099999999998	30
3369	31	8671	194	527.613500000000045	13
3369	32	4594	96	1519.99530000000004	5
3369	33	8571	230	135.375400000000013	9
3369	34	7876	161	619.84699999999998	19
3369	35	2608	164	748.907600000000002	29
3369	36	6892	165	436.245900000000006	2
3369	37	2660	161	262.738400000000013	13
3369	38	7568	152	614.119699999999966	19
3369	39	5657	11	1726.10539999999992	45
3369	40	6630	194	222.581099999999992	18
3369	41	6997	221	469.459099999999978	37
3369	42	941	3	1337.0175999999999	42
3369	43	4812	107	1592.25600000000009	23
3369	44	7102	188	1693.28800000000001	3
3369	45	1614	66	187.960499999999996	34
3369	46	4784	175	1531.12509999999997	6
3369	47	3116	189	1072.22810000000004	42
3369	48	232	182	1923.53459999999995	43
3369	49	8872	227	1120.02009999999996	17
3369	50	2386	74	1204.93740000000003	8
3369	51	6032	66	1021.11670000000004	31
3369	52	3245	208	579.190200000000004	21
3369	53	9827	275	172.986199999999997	46
3369	54	3082	49	1022.61959999999999	40
3369	55	1434	175	1517.62220000000002	44
3369	56	8670	180	1626.7206000000001	34
3369	57	8103	196	1027.80179999999996	40
3370	1	4924	212	48.9254999999999995	19
3370	2	1872	177	571.788000000000011	14
3370	3	8829	111	1918.0157999999999	28
3370	4	4701	199	535.392200000000003	1
3370	5	1701	125	487.207699999999988	3
3370	6	8264	93	1487.73820000000001	40
3370	7	878	227	1390.10660000000007	15
3370	8	4632	261	363.992000000000019	45
3370	9	6140	142	483.470000000000027	22
3370	10	8124	291	1554.68740000000003	41
3370	11	7304	181	1405.59830000000011	27
3370	12	5308	109	790.637200000000007	47
3370	13	5780	160	1843.78980000000001	11
3370	14	758	255	134.797699999999992	31
3370	15	6201	107	325.430499999999995	45
3370	16	8222	105	685.827999999999975	31
3370	17	660	205	1341.82120000000009	11
3370	18	4730	236	926.736099999999965	27
3370	19	1778	175	473.212100000000021	6
3371	1	895	17	72.2924000000000007	35
3371	2	8867	211	1294.6108999999999	48
3371	3	1333	100	574.05619999999999	31
3371	4	2915	161	417.684300000000007	45
3371	5	1895	267	1645.4507000000001	12
3371	6	8526	5	1294.06269999999995	18
3371	7	8717	69	838.011700000000019	13
3371	8	2223	229	723.962400000000002	11
3371	9	1369	185	1184.86889999999994	25
3371	10	7647	226	263.911099999999976	4
3371	11	7574	215	245.474799999999988	16
3371	12	2073	169	675.315000000000055	16
3371	13	5884	135	1546.68370000000004	7
3371	14	3574	138	1192.47559999999999	27
3371	15	1224	279	1376.40920000000006	19
3371	16	5669	198	659.119100000000003	12
3371	17	2086	224	1288.64400000000001	20
3371	18	538	298	1794.01990000000001	47
3371	19	7843	175	588.904300000000035	38
3371	20	604	24	356.273300000000006	45
3371	21	5838	150	1112.19810000000007	22
3371	22	8147	42	1437.60249999999996	4
3371	23	8286	42	1457.4991	10
3371	24	1353	250	566.13149999999996	6
3371	25	8252	198	75.3875000000000028	6
3371	26	2735	202	517.587999999999965	12
3371	27	2167	188	1704.33709999999996	9
3371	28	5745	46	1901.88270000000011	35
3371	29	8625	32	1636.84969999999998	16
3371	30	9802	123	1917.17020000000002	10
3371	31	9748	125	212.649000000000001	27
3371	32	2002	129	1102.1083000000001	28
3371	33	6857	269	247.975300000000004	19
3371	34	1563	46	1337.57639999999992	25
3371	35	1439	284	912.544899999999984	12
3371	36	5770	78	1825.27970000000005	15
3371	37	9950	142	1743.56400000000008	34
3371	38	6787	213	96.4569000000000045	19
3371	39	7403	68	1852.9991	39
3371	40	1262	294	1545.95700000000011	20
3371	41	8688	272	1081.11819999999989	45
3371	42	4637	253	308.182299999999998	47
3371	43	5103	272	1552.24900000000002	31
3371	44	4341	279	392.069700000000012	39
3371	45	1177	78	595.865300000000047	4
3371	46	2465	227	1641.07709999999997	36
3371	47	796	64	1289.01289999999995	9
3371	48	7728	208	335.202999999999975	24
3371	49	649	39	1238.15120000000002	26
3371	50	7986	0	1666.19630000000006	1
3371	51	6604	64	1808.79919999999993	40
3371	52	5754	61	1269.36840000000007	38
3371	53	8272	133	165.636400000000009	8
3371	54	251	25	457.071399999999983	46
3371	55	5165	102	976.697400000000016	48
3371	56	3280	112	958.351999999999975	29
3371	57	2092	231	1217.19499999999994	28
3371	58	1742	218	37.411999999999999	11
3371	59	3995	185	1594.6268	48
3371	60	2481	234	1505.4704999999999	39
3371	61	4948	146	1751.91930000000002	31
3371	62	1052	295	1785.78469999999993	1
3371	63	1575	141	1709.33619999999996	10
3371	64	6633	22	1774.45929999999998	28
3371	65	4364	177	718.738699999999994	41
3371	66	627	119	1576.88840000000005	46
3372	1	6007	167	741.768400000000042	22
3372	2	9241	148	1246.44640000000004	16
3372	3	9413	148	96.3770999999999987	2
3372	4	6781	53	538.416000000000054	13
3372	5	2759	52	1652.33200000000011	45
3372	6	7766	41	443.908799999999985	45
3372	7	5039	227	1860.54459999999995	8
3372	8	3590	167	604.775600000000054	15
3372	9	5830	155	1670.76790000000005	11
3372	10	7509	253	139.618099999999998	39
3372	11	9364	266	1290.99630000000002	23
3372	12	6368	245	259.363299999999981	24
3372	13	7852	102	1620.52410000000009	27
3372	14	394	67	1551.50700000000006	46
3372	15	7154	178	805.990199999999959	45
3372	16	4591	83	126.179599999999994	38
3372	17	5442	129	1840.49890000000005	29
3372	18	2248	108	1975.77579999999989	35
3372	19	7992	245	621.119100000000003	31
3372	20	9507	174	390.671600000000012	47
3372	21	8716	185	485.363600000000019	27
3372	22	737	29	1733.55889999999999	48
3372	23	7101	107	413.971600000000024	35
3372	24	9648	252	717.882799999999975	40
3373	1	5083	205	1925.04119999999989	25
3373	2	7784	299	962.722399999999993	37
3373	3	136	121	99.5571000000000055	28
3373	4	9652	263	1406.10419999999999	11
3373	5	1848	166	242.696300000000008	29
3373	6	2477	171	1438.44820000000004	26
3373	7	9021	49	425.848299999999995	23
3373	8	5961	139	1537.33439999999996	38
3373	9	7871	80	1594.33279999999991	26
3373	10	4865	182	357.388500000000022	30
3373	11	7692	203	1668.01019999999994	41
3373	12	4597	290	969.029599999999959	49
3373	13	8175	222	929.520800000000008	44
3373	14	4482	90	897.206999999999994	47
3373	15	6094	275	1859.70360000000005	49
3373	16	6602	274	1447.62069999999994	3
3373	17	3269	258	644.928499999999985	46
3373	18	4382	4	1979.47520000000009	33
3373	19	3594	234	1885.85140000000001	38
3373	20	4126	148	340.769600000000025	27
3373	21	3423	217	675.712899999999991	13
3373	22	580	245	1115.56760000000008	34
3373	23	2654	11	453.132200000000012	21
3373	24	8576	189	510.687299999999993	17
3373	25	4628	38	764.205699999999979	27
3373	26	6934	158	1213.72510000000011	36
3373	27	2132	267	255.382499999999993	39
3373	28	1571	212	90.2530000000000001	22
3373	29	6526	111	1806.9855	33
3373	30	1335	191	546.933800000000019	35
3373	31	9777	279	1967.41180000000008	4
3373	32	7081	113	843.831199999999967	49
3373	33	3251	269	1042.05780000000004	46
3373	34	1437	68	652.433200000000056	25
3373	35	777	171	1239.95489999999995	6
3373	36	5790	16	1484.56130000000007	44
3373	37	2490	52	363.864899999999977	16
3373	38	7942	223	198.65100000000001	1
3373	39	533	70	817.84680000000003	1
3373	40	7850	229	1823.8877	25
3373	41	6440	280	283.157399999999996	47
3373	42	8960	223	1903.99639999999999	4
3373	43	3547	67	285.266599999999983	20
3373	44	7876	129	829.847999999999956	45
3373	45	7695	265	45.1180000000000021	36
3373	46	1716	95	1911.75739999999996	33
3373	47	8370	78	1411.10840000000007	33
3373	48	3300	28	428.238800000000026	4
3373	49	7474	140	447.599600000000009	26
3373	50	4309	1	1423.12290000000007	5
3373	51	4666	86	206.360099999999989	44
3373	52	6364	176	342.458500000000015	21
3373	53	2937	112	1475.88709999999992	36
3373	54	9671	212	642.207700000000045	14
3373	55	2415	272	1183.16090000000008	6
3373	56	4902	19	647.568599999999947	34
3373	57	5950	7	1441.62149999999997	17
3373	58	831	123	497.699000000000012	48
3373	59	2013	0	1530.31539999999995	48
3373	60	6033	167	1922.34210000000007	19
3373	61	3211	66	1531.38429999999994	47
3373	62	6953	118	1766.39100000000008	12
3373	63	1373	36	228.957300000000004	45
3373	64	5723	39	584.90809999999999	21
3373	65	475	156	250.712600000000009	12
3373	66	571	54	1972.40930000000003	42
3373	67	1905	235	902.282500000000027	4
3373	68	8244	288	1704.23309999999992	28
3373	69	7303	157	1032.39400000000001	42
3373	70	8499	185	975.993399999999951	41
3373	71	9713	66	266.548800000000028	14
3373	72	5575	23	1309.92039999999997	12
3373	73	9649	299	1050.95489999999995	5
3373	74	1835	271	949.891799999999989	25
3373	75	2327	162	1048.89409999999998	49
3373	76	1787	165	1912.4396999999999	44
3373	77	4540	278	1649.41309999999999	23
3373	78	1488	151	1864.44170000000008	17
3373	79	317	81	1671.35410000000002	28
3373	80	1224	148	230.44980000000001	34
3373	81	7077	219	757.596000000000004	29
3373	82	2359	200	1253.02250000000004	12
3373	83	259	239	1054.02629999999999	42
3373	84	462	205	468.778900000000021	15
3373	85	7577	15	299.196100000000001	49
3373	86	2706	68	1720.66429999999991	28
3373	87	255	237	1031.22949999999992	39
3373	88	825	251	1492.64930000000004	47
3373	89	1458	262	1817.6733999999999	27
3373	90	6442	293	1172.1232	34
3373	91	813	74	1750.45460000000003	16
3373	92	556	203	171.92580000000001	28
3373	93	1564	251	1461.97319999999991	46
3373	94	5178	183	1064.48469999999998	7
3373	95	455	61	1578.78680000000008	24
3373	96	3416	41	1339.05619999999999	26
3374	1	5303	40	1448.47080000000005	36
3374	2	2475	147	533.910100000000057	34
3374	3	3966	1	112.764300000000006	45
3374	4	8800	270	400.975599999999986	34
3374	5	5372	5	952.704399999999964	25
3374	6	9324	56	496.076199999999972	42
3374	7	5063	241	1082.98479999999995	4
3374	8	885	176	222.544999999999987	3
3374	9	5254	91	989.599699999999984	1
3374	10	5512	189	247.61269999999999	27
3374	11	8676	196	902.421299999999974	40
3374	12	9648	120	1982.89529999999991	28
3374	13	5033	139	1275.80390000000011	15
3374	14	7170	147	380.338000000000022	10
3374	15	3797	103	1900.36030000000005	16
3374	16	3531	226	1130.97739999999999	1
3374	17	2104	58	1027.30970000000002	5
3374	18	2104	249	1159.04029999999989	28
3374	19	8827	56	504.816700000000026	1
3374	20	8549	281	1545.86110000000008	17
3374	21	9923	262	1457.72790000000009	25
3374	22	8284	259	306.726099999999974	44
3374	23	6919	132	1164.279	30
3374	24	9463	122	1982.2838999999999	43
3374	25	5347	299	1220.67679999999996	47
3374	26	7755	227	640.605500000000006	23
3374	27	8290	284	1723.58069999999998	13
3374	28	9556	232	1193.15139999999997	24
3374	29	191	64	1116.30739999999992	42
3374	30	4219	170	1384.20920000000001	12
3374	31	4071	256	975.04729999999995	21
3374	32	8189	162	498.392699999999991	44
3374	33	3265	160	23.2073999999999998	37
3374	34	9333	228	1990.94319999999993	1
3374	35	9068	17	1240.90100000000007	30
3374	36	25	228	1659.95209999999997	18
3374	37	1753	64	1587.94689999999991	24
3374	38	1089	7	1750.06729999999993	16
3374	39	5316	117	1305.43759999999997	5
3374	40	8708	74	1477.52040000000011	22
3375	1	2822	168	457.266599999999983	40
3375	2	8871	148	37.1809000000000012	18
3375	3	2920	252	180.65870000000001	6
3375	4	8580	25	225.115499999999997	42
3376	1	1033	203	734.376999999999953	25
3376	2	7459	65	931.096099999999979	41
3376	3	1071	5	345.4221	20
3376	4	9504	204	1032.90339999999992	35
3376	5	882	128	523.226800000000026	37
3376	6	8041	235	122.778999999999996	20
3376	7	4620	18	1254.40650000000005	8
3376	8	2261	46	1932.77749999999992	40
3376	9	4915	5	1280.28099999999995	1
3376	10	2690	2	1191.46509999999989	35
3376	11	1075	247	177.953499999999991	40
3376	12	4001	152	1275.32709999999997	28
3376	13	853	243	1286.52310000000011	2
3376	14	8498	20	944.790499999999952	42
3376	15	3589	62	669.596499999999992	1
3376	16	4427	48	1897.63840000000005	37
3376	17	5246	98	1275.82629999999995	27
3376	18	8391	274	175.088600000000014	25
3376	19	1475	73	981.389499999999998	19
3376	20	7064	144	986.079299999999989	11
3376	21	469	243	868.599000000000046	39
3376	22	6000	168	339.880800000000022	21
3376	23	6342	292	895.638000000000034	7
3376	24	5173	260	1203.01999999999998	49
3376	25	413	216	557.199299999999994	45
3376	26	6906	194	1943.85359999999991	32
3376	27	9084	261	1608.49209999999994	7
3376	28	3636	2	634.317199999999957	7
3376	29	1291	126	1474.77809999999999	19
3377	1	3043	216	214.193299999999994	40
3377	2	874	170	283.284800000000018	22
3377	3	3537	219	1624.58699999999999	26
3377	4	8085	232	1055.07950000000005	21
3377	5	2348	211	1256.7822000000001	5
3377	6	5886	52	1571.29130000000009	14
3377	7	6072	16	692.140599999999949	34
3377	8	9644	292	238.851200000000006	3
3377	9	6141	221	1633.1887999999999	32
3377	10	1625	194	495.738999999999976	28
3377	11	9957	293	1089.83789999999999	6
3377	12	4165	261	1321.92609999999991	3
3377	13	6251	121	1501.38470000000007	49
3377	14	7368	107	641.690299999999979	8
3377	15	973	227	1744.08169999999996	28
3377	16	6165	208	313.410799999999995	35
3377	17	8581	236	1768.64149999999995	36
3377	18	6636	253	59.6456000000000017	5
3377	19	9597	220	976.65300000000002	8
3377	20	5761	53	324.418499999999995	14
3377	21	6561	219	1544.2192	32
3377	22	9617	233	24.7699999999999996	19
3377	23	6375	60	982.954799999999977	49
3377	24	4737	259	943.791799999999967	25
3377	25	8277	9	1283.63400000000001	16
3377	26	9048	33	1758.67560000000003	23
3377	27	8960	202	1034.61989999999992	21
3377	28	8274	192	458.686199999999985	46
3377	29	4259	98	1157.36979999999994	1
3377	30	4427	127	881.354400000000055	13
3377	31	5744	240	572.757600000000025	2
3377	32	8887	155	1126.60750000000007	36
3377	33	5193	146	1114.09320000000002	1
3377	34	8181	135	776.968100000000049	15
3377	35	7199	60	1397.45209999999997	25
3377	36	9607	182	1342.94190000000003	28
3377	37	7034	129	1569.28999999999996	2
3377	38	7470	191	1415.14720000000011	9
3377	39	2537	279	329.687000000000012	20
3377	40	9802	33	1474.6851999999999	4
3377	41	1674	3	209.014499999999998	41
3377	42	7928	184	222.996700000000004	31
3377	43	90	247	920.100900000000024	49
3377	44	3655	126	1211.4543000000001	35
3377	45	3095	102	840.089699999999993	42
3377	46	2117	156	1120.22360000000003	39
3377	47	4474	139	1543.74430000000007	10
3377	48	2419	117	1851.26520000000005	14
3377	49	1935	53	1734.59519999999998	20
3377	50	5851	276	16.0529000000000011	19
3377	51	5618	286	722.86239999999998	1
3377	52	4568	89	1847.29940000000011	40
3377	53	7892	113	1899.32729999999992	49
3377	54	5666	251	1445.42699999999991	42
3377	55	652	249	1522.50999999999999	20
3377	56	2008	211	1235.65169999999989	46
3377	57	5532	89	292.899200000000008	1
3377	58	5356	200	1096.4985999999999	23
3377	59	5609	89	249.651100000000014	28
3377	60	5397	36	589.65809999999999	13
3377	61	4304	270	1580.12400000000002	16
3377	62	948	60	432.397100000000023	43
3377	63	654	125	276.102300000000014	39
3377	64	2843	199	281.5	25
3378	1	8294	180	1400.96440000000007	45
3378	2	6860	237	1782.61909999999989	10
3378	3	3857	254	92.3451000000000022	4
3378	4	3339	8	1308.33860000000004	15
3378	5	7547	95	774.203300000000013	40
3378	6	9643	158	1563.13190000000009	34
3378	7	1796	148	836.180100000000039	29
3378	8	1498	109	720.121700000000033	42
3378	9	9067	145	715.163400000000024	38
3378	10	8990	265	1203.8755000000001	22
3378	11	5405	62	823.280899999999974	38
3378	12	4556	205	1429.79150000000004	32
3378	13	5041	133	1128.45299999999997	2
3378	14	367	16	792.518599999999992	11
3378	15	5722	291	1315.67280000000005	49
3378	16	5250	208	1397.23049999999989	36
3378	17	6410	225	1757.15959999999995	42
3378	18	6235	180	900.662199999999984	44
3378	19	1828	241	1055.38319999999999	19
3378	20	3238	226	1044.7650000000001	8
3378	21	5518	18	1470.32909999999993	7
3378	22	5900	265	325.196300000000008	40
3378	23	2410	75	1999.68689999999992	7
3378	24	4655	260	1039.10979999999995	1
3378	25	1715	258	1821.62840000000006	17
3378	26	7026	87	628.778999999999996	36
3378	27	1654	8	1950.60969999999998	1
3378	28	4641	167	292.45859999999999	3
3378	29	953	150	1123.51199999999994	20
3378	30	8794	13	141.047500000000014	46
3378	31	7234	11	707.280399999999986	42
3378	32	9173	210	317.736199999999997	40
3378	33	3290	187	249.4435	30
3378	34	2932	27	1947.35140000000001	19
3378	35	624	149	1184.02929999999992	45
3378	36	7198	295	974.426799999999957	17
3378	37	5251	15	400.612599999999986	47
3378	38	2462	187	807.998500000000035	1
3378	39	5493	213	850.672500000000014	8
3378	40	4240	274	1559.15370000000007	42
3378	41	798	293	756.565799999999967	26
3378	42	9513	24	1801.80790000000002	8
3378	43	9443	259	447.246300000000019	4
3378	44	7320	263	1061.0800999999999	39
3378	45	2253	278	127.863799999999998	18
3378	46	2834	174	1608.10349999999994	45
3378	47	5246	27	1802.97309999999993	5
3378	48	2996	149	824.880700000000047	45
3378	49	9548	200	539.678400000000011	5
3378	50	1312	58	880.423700000000053	18
3378	51	7061	204	113.288600000000002	31
3378	52	5655	222	1835.46589999999992	11
3378	53	6756	265	1904.93100000000004	19
3378	54	3404	257	678.199399999999969	22
3378	55	5183	194	460.483200000000011	24
3378	56	986	265	1958.63210000000004	30
3378	57	869	131	690.578999999999951	7
3378	58	167	157	1340.65750000000003	33
3379	1	1458	99	1152.93859999999995	10
3379	2	9463	82	410.736199999999997	45
3380	1	5129	214	504.469600000000014	17
3380	2	4415	239	759.382299999999987	22
3380	3	3059	254	915.845400000000041	13
3380	4	5553	146	34.8076000000000008	36
3380	5	9825	201	1986.1241	49
3380	6	7675	236	1809.51919999999996	33
3380	7	1720	279	330.142999999999972	32
3380	8	7328	181	475.341700000000003	11
3380	9	2310	5	822.932900000000018	12
3380	10	6797	204	1702.71710000000007	25
3380	11	1312	275	1474.65940000000001	6
3380	12	4240	234	95.4579999999999984	24
3380	13	23	286	1280.9375	43
3381	1	5935	58	375.222500000000025	14
3381	2	3807	238	1646.03099999999995	27
3381	3	7275	190	1126.63539999999989	30
3381	4	8695	125	19.0544000000000011	31
3381	5	1035	254	136.062600000000003	25
3381	6	4036	188	1040.41930000000002	39
3381	7	1256	226	39.1221000000000032	11
3381	8	2242	248	1842.37609999999995	11
3381	9	3820	174	1901.16789999999992	27
3381	10	4931	116	742.280899999999974	12
3381	11	4176	278	428.123800000000017	42
3381	12	225	104	1806.63110000000006	10
3381	13	3751	181	1374.27260000000001	15
3381	14	1417	296	1029.09169999999995	6
3381	15	6188	65	1716.91789999999992	7
3381	16	3449	172	1576.91260000000011	44
3381	17	165	231	51.9423999999999992	33
3381	18	8775	25	897.499199999999973	43
3381	19	1953	197	694.100400000000036	21
3381	20	5434	60	1019.31389999999999	41
3381	21	1342	270	1804.0748000000001	22
3381	22	4491	257	1189.87300000000005	17
3381	23	6730	63	978.756799999999998	42
3381	24	1216	190	1476.04430000000002	44
3381	25	5812	69	917.889099999999985	13
3381	26	2729	13	369.407600000000002	10
3381	27	3288	38	209.9392	43
3381	28	8752	281	1128.05770000000007	37
3381	29	242	82	892.314300000000003	2
3381	30	5237	24	1450.22309999999993	25
3381	31	4643	31	304.125800000000027	47
3381	32	4923	20	1202.68039999999996	9
3381	33	3882	104	47.3671999999999969	9
3381	34	6391	196	701.301100000000019	3
3381	35	5967	231	1501.73119999999994	2
3381	36	7320	31	1218.5456999999999	1
3381	37	5474	106	684.602700000000027	36
3381	38	8170	210	1831.5295000000001	23
3381	39	6237	260	922.032500000000027	31
3381	40	3640	125	1894.45090000000005	12
3381	41	2051	91	1125.2476999999999	13
3381	42	7887	229	192.524100000000004	47
3381	43	8932	122	631.330400000000054	22
3381	44	7850	242	1651.94200000000001	38
3381	45	2777	103	1891.05870000000004	8
3381	46	3512	27	125.911000000000001	18
3381	47	9214	272	1782.43769999999995	2
3381	48	5013	249	475.430499999999995	21
3381	49	250	18	65.7318000000000069	43
3381	50	6127	142	375.08280000000002	22
3381	51	3863	131	1781.28890000000001	14
3381	52	8459	290	220.752199999999988	9
3381	53	9816	65	698.332300000000032	8
3381	54	9620	228	401.183600000000013	48
3381	55	3290	21	1820.61709999999994	47
3381	56	2807	167	1230.8433	7
3381	57	6318	266	317.483600000000024	47
3381	58	2126	264	751.120300000000043	22
3381	59	6940	104	1836.39149999999995	21
3381	60	8759	250	1315.86120000000005	19
3381	61	3455	6	1639.60789999999997	22
3381	62	9161	286	678.794499999999971	14
3382	1	9	188	890.594399999999951	26
3382	2	1408	270	980.036100000000033	42
3382	3	496	150	415.447299999999984	23
3382	4	1861	106	209.662200000000013	16
3382	5	1588	90	165.64009999999999	16
3382	6	5693	278	389.306399999999996	17
3382	7	4895	166	950.278800000000047	1
3382	8	3889	35	1439.73260000000005	24
3382	9	9633	227	771.811199999999985	8
3382	10	2068	156	95.4656999999999982	28
3382	11	4233	139	499.418799999999976	47
3382	12	8922	90	524.072199999999953	14
3382	13	1798	220	1407.13449999999989	13
3382	14	1768	33	1343.99469999999997	22
3382	15	2136	76	166.034699999999987	49
3382	16	2331	107	477.803099999999972	49
3382	17	3658	292	890.805200000000013	16
3382	18	6822	92	1726.69219999999996	8
3382	19	2275	198	1370.94820000000004	3
3382	20	4837	28	856.285300000000007	20
3382	21	4296	95	172.575500000000005	31
3382	22	3086	1	854.773500000000013	42
3382	23	5070	9	1465.99939999999992	27
3382	24	9304	47	26.4242999999999988	45
3382	25	2178	264	1411.82999999999993	7
3382	26	3350	233	1496.60040000000004	24
3382	27	1845	209	168.966399999999993	34
3382	28	7245	99	163.900299999999987	16
3382	29	7823	31	1334.4251999999999	35
3382	30	3373	61	801.958499999999958	14
3382	31	87	186	1310.05269999999996	16
3382	32	4990	118	841.653999999999996	2
3382	33	6290	25	204.481599999999986	39
3382	34	4109	246	674.930700000000002	8
3382	35	8351	290	1531.39709999999991	14
3382	36	8482	151	207.506499999999988	29
3382	37	5997	111	817.505700000000047	27
3382	38	2183	218	1449.72550000000001	23
3382	39	4089	223	1652.6425999999999	42
3382	40	4851	53	272.820899999999995	10
3382	41	8846	45	837.150399999999991	27
3382	42	1682	78	559.006099999999947	31
3382	43	427	82	618.146499999999946	17
3382	44	1749	27	1390.36779999999999	23
3382	45	9371	285	316.233600000000024	42
3382	46	513	28	360.819299999999998	16
3382	47	5183	294	603.557699999999954	42
3382	48	4211	9	1115.73219999999992	40
3382	49	8494	234	1708.61380000000008	20
3382	50	8242	0	1858.18740000000003	37
3382	51	4089	70	1540.20460000000003	32
3382	52	6183	139	1676.20049999999992	48
3382	53	6154	78	1392.24499999999989	17
3382	54	835	97	24.2146000000000008	43
3382	55	7317	217	252.7166	5
3383	1	7610	134	1560.76260000000002	7
3383	2	3515	196	17.7677000000000014	7
3383	3	2123	162	1456.77629999999999	15
3383	4	6614	238	1662.25320000000011	10
3383	5	1709	198	691.111200000000053	3
3383	6	1644	53	1256.44749999999999	32
3383	7	5348	277	147.16149999999999	34
3383	8	5834	135	711.797900000000027	33
3383	9	3475	161	1037.78060000000005	20
3383	10	8930	115	811.27660000000003	18
3383	11	3362	135	1897.58050000000003	3
3383	12	5136	193	140.008100000000013	29
3383	13	4777	1	421.925000000000011	23
3383	14	878	186	201.727900000000005	49
3383	15	8940	285	1327.24000000000001	28
3383	16	4867	42	1700.63220000000001	35
3383	17	7849	208	1204.48060000000009	40
3383	18	5363	254	1047.6246000000001	9
3383	19	2070	70	655.076299999999947	4
3383	20	1556	196	34.7316999999999965	46
3383	21	7340	142	373.900699999999972	27
3383	22	2159	33	1658.54520000000002	30
3383	23	3033	89	1275.51309999999989	5
3383	24	3982	141	1892.75919999999996	9
3383	25	7988	211	743.078399999999988	49
3383	26	1263	195	393.038200000000018	30
3383	27	6580	112	1839.05649999999991	9
3383	28	7833	259	351.878100000000018	18
3383	29	8676	227	305.5745	3
3383	30	274	160	910.941699999999969	11
3383	31	8286	92	967.463700000000017	34
3383	32	4235	277	1257.27199999999993	15
3383	33	3862	4	824.254599999999982	42
3383	34	7399	240	1733.56410000000005	28
3383	35	3936	141	598.871499999999969	16
3383	36	8012	102	1562.55189999999993	24
3383	37	6694	269	908.592300000000023	39
3383	38	9380	289	906.478600000000029	22
3383	39	432	278	1155.95010000000002	27
3383	40	7489	92	1616.41769999999997	29
3383	41	2811	109	370.647199999999998	11
3383	42	8762	230	1041.03430000000003	8
3383	43	7832	292	1313.26350000000002	32
3383	44	8093	148	998.026200000000017	9
3383	45	9037	105	228.422899999999998	41
3383	46	4089	220	972.272399999999948	33
3383	47	6566	293	1272.93869999999993	32
3383	48	5577	200	1507.78620000000001	25
3383	49	1366	6	1174.44450000000006	29
3383	50	1421	194	131.461399999999998	36
3383	51	5269	168	98.7866000000000071	18
3383	52	8037	63	565.500599999999963	4
3383	53	558	70	1314.13779999999997	12
3383	54	6646	11	1216.29989999999998	26
3383	55	1228	210	1522.84899999999993	27
3383	56	5927	258	1279.05899999999997	30
3383	57	9600	124	554.633500000000026	3
3383	58	7441	46	1243.9076	43
3383	59	2251	229	588.020700000000033	14
3383	60	478	117	93.3045999999999935	2
3385	1	4978	191	85.8764000000000038	30
3385	2	1853	282	1753.1527000000001	17
3385	3	5808	296	1289.91509999999994	44
3385	4	8246	31	1950.31809999999996	27
3385	5	519	249	1888.74009999999998	15
3385	6	567	185	969.504900000000021	12
3385	7	1348	15	1062.52420000000006	7
3385	8	9024	174	1505.18100000000004	11
3385	9	1012	32	106.836600000000004	12
3385	10	4159	253	1899.99579999999992	43
3385	11	2208	210	862.227200000000039	48
3385	12	1637	282	1419.42470000000003	19
3385	13	8207	230	1394.95800000000008	23
3385	14	2579	129	1708.99160000000006	39
3385	15	7949	191	1099.79209999999989	12
3385	16	3652	27	860.548400000000015	31
3385	17	4648	73	1283.11959999999999	47
3385	18	4485	164	1338.93550000000005	24
3385	19	8187	63	1836.29999999999995	13
3385	20	7810	49	1075.77189999999996	46
3385	21	8467	202	1052.06320000000005	27
3385	22	8398	276	1558.78770000000009	16
3385	23	2578	299	1547.45049999999992	37
3385	24	944	122	96.3106999999999971	48
3385	25	5454	145	1262.29610000000002	41
3385	26	8568	170	181.187299999999993	49
3385	27	2335	142	1459.1844000000001	29
3385	28	2981	50	1454.55030000000011	18
3385	29	4301	7	908.644000000000005	9
3385	30	2941	191	265.97969999999998	32
3385	31	9242	37	134.033999999999992	42
3385	32	8860	49	1339.03230000000008	44
3385	33	1580	243	397.266099999999994	36
3385	34	7344	164	1265.94710000000009	3
3385	35	6246	68	1580.22779999999989	13
3385	36	9975	2	936.420799999999986	12
3385	37	2545	15	786.052299999999946	11
3385	38	3833	100	1828.28649999999993	42
3385	39	3223	283	1289.63499999999999	47
3385	40	2682	172	242.674499999999995	25
3385	41	5177	62	1199.30240000000003	18
3385	42	9568	28	328.77800000000002	9
3386	1	1116	244	375.644499999999994	29
3386	2	3434	236	646.580199999999991	1
3386	3	4572	63	1753.88660000000004	2
3386	4	8251	72	1426.2188000000001	12
3386	5	3326	242	1809.52479999999991	7
3386	6	7753	285	1343.23710000000005	20
3386	7	4454	85	634.20150000000001	28
3386	8	9695	167	1526.67190000000005	22
3386	9	4188	232	112.404799999999994	5
3386	10	3828	25	437.110099999999989	35
3386	11	2716	101	937.873699999999985	35
3386	12	2662	218	215.455700000000007	46
3386	13	2897	189	1204.78989999999999	17
3386	14	7650	130	1768.22029999999995	7
3386	15	1883	134	522.0625	8
3386	16	191	70	199.381699999999995	24
3386	17	6716	274	1418.83259999999996	45
3386	18	3086	268	1622.08130000000006	1
3386	19	6803	165	1560.1712	19
3386	20	118	280	1715.96589999999992	45
3386	21	8316	22	219.208499999999987	7
3386	22	4198	50	1824.85339999999997	47
3386	23	3733	253	550.830000000000041	5
3386	24	9367	4	1718.13249999999994	45
3386	25	1515	259	75.0378999999999934	15
3386	26	5432	188	565.280300000000011	1
3386	27	9722	224	313.700800000000015	10
3386	28	3084	66	1395.42450000000008	8
3386	29	5003	171	906.261100000000056	13
3386	30	4748	182	315.782899999999984	11
3386	31	7376	14	1256.0471	16
3386	32	9238	58	391.08280000000002	19
3386	33	1668	49	1970.48060000000009	2
3386	34	4897	249	1152.0933	5
3386	35	8146	185	1001.46780000000001	19
3386	36	4011	225	147.811599999999999	4
3386	37	2383	288	1446.87030000000004	8
3386	38	1747	123	1028.52140000000009	46
3386	39	8370	191	1407.64490000000001	38
3386	40	580	237	974.654800000000023	3
3386	41	6215	129	1227.2349999999999	20
3386	42	2947	253	1960.56619999999998	38
3386	43	203	233	965.968499999999949	30
3386	44	8793	257	1955.19839999999999	32
3386	45	2868	160	390.77879999999999	26
3386	46	2865	56	708.060899999999947	8
3386	47	3656	230	33.6073999999999984	26
3386	48	4450	56	1057.93630000000007	17
3386	49	8510	113	133.73769999999999	40
3386	50	2370	73	1638.10140000000001	6
3386	51	6159	6	1055.36380000000008	31
3386	52	9491	277	1979.41509999999994	22
3386	53	5802	18	912.152699999999982	34
3386	54	9119	262	1581.32909999999993	29
3386	55	1098	8	1399.404	19
3386	56	9851	262	547.300200000000018	7
3386	57	889	61	500.522400000000005	33
3386	58	1338	225	1641.79060000000004	43
3386	59	488	28	529.73479999999995	19
3386	60	7135	29	821.803199999999947	30
3386	61	357	74	624.823899999999981	40
3386	62	6464	213	1223.58609999999999	35
3386	63	726	298	920.852800000000002	3
3386	64	5972	32	980.999500000000012	41
3386	65	6947	249	866.328999999999951	25
3386	66	3576	24	331.745799999999974	10
3386	67	5517	157	1200.31279999999992	48
3386	68	8605	85	473.462400000000002	18
3386	69	777	212	694.906600000000026	48
3386	70	14	3	578.216199999999958	49
3386	71	720	1	660.008000000000038	17
3386	72	3112	137	774.948700000000031	20
3386	73	3938	259	540.666299999999978	10
3386	74	219	36	1330.75649999999996	14
3386	75	2421	222	1791.30999999999995	17
3386	76	226	198	1621.40750000000003	29
3386	77	4440	23	916.101800000000026	25
3386	78	4153	82	95.928299999999993	18
3386	79	3328	175	900.815399999999954	40
3386	80	8299	26	1637.02109999999993	24
3386	81	2623	4	95.8292000000000002	26
3386	82	4505	126	1347.37040000000002	3
3386	83	3796	66	788.661799999999971	9
3386	84	8452	73	386.380100000000027	4
3386	85	3460	242	1313.86670000000004	8
3386	86	7191	194	510.394600000000025	5
3386	87	4006	261	1948.70589999999993	2
3386	88	8290	29	1298.54289999999992	15
3386	89	2161	60	1400.73309999999992	18
3386	90	9214	276	884.122100000000046	2
3386	91	3715	149	1438.09930000000008	33
3386	92	5473	214	1467.43069999999989	25
3387	1	1214	40	1873.85320000000002	8
3387	2	4472	204	1652.40820000000008	36
3387	3	9347	202	1786.45170000000007	19
3387	4	5356	8	243.961099999999988	1
3387	5	750	68	131.893799999999999	15
3387	6	6100	258	1485.89290000000005	6
3387	7	6967	295	345.064599999999984	42
3387	8	9370	244	714.652399999999943	32
3387	9	9114	214	124.305099999999996	28
3387	10	7615	248	1735.7672	26
3387	11	289	230	1626.40190000000007	8
3387	12	2440	238	1761.0938000000001	5
3387	13	6555	191	1328.47900000000004	3
3387	14	4601	119	1302.1545000000001	49
3387	15	6721	128	797.088499999999954	29
3387	16	9239	231	817.387699999999995	37
3387	17	9373	21	765.698899999999981	7
3387	18	9724	98	191.927899999999994	43
3387	19	1148	276	630.726599999999962	32
3387	20	940	247	693.366700000000037	22
3387	21	8031	2	1642.01219999999989	13
3387	22	1318	138	1511.66689999999994	33
3387	23	4804	236	1162.18219999999997	30
3387	24	9291	299	1859.49749999999995	35
3387	25	4154	263	1133.86320000000001	40
3387	26	7654	235	1654.44569999999999	13
3387	27	7424	71	1491.12159999999994	30
3387	28	2746	170	1965.67329999999993	31
3387	29	3950	291	795.788300000000049	19
3387	30	7653	107	15.7492999999999999	46
3387	31	2839	62	1088.57510000000002	23
3387	32	2446	295	300.638800000000003	28
3387	33	3209	162	1423.72489999999993	34
3387	34	1801	78	1606.97319999999991	40
3387	35	5235	42	318.287300000000016	49
3387	36	8818	140	1646.62609999999995	21
3387	37	684	205	669.397799999999961	26
3387	38	9092	137	627.350599999999986	26
3387	39	5809	266	1778.89300000000003	5
3387	40	2496	224	1064.06709999999998	1
3387	41	1957	33	1887.56189999999992	29
3387	42	5718	138	570.719200000000001	20
3387	43	2790	196	814.722499999999968	14
3387	44	5214	101	863.796399999999949	17
3387	45	9413	278	1300.47859999999991	12
3387	46	1376	59	891.926299999999969	2
3387	47	5119	16	1773.21360000000004	46
3387	48	1532	212	1662.55739999999992	26
3387	49	5427	298	224.005599999999987	47
3387	50	4870	178	1827.24499999999989	45
3387	51	3783	26	1234.83739999999989	24
3387	52	3899	118	1423.29019999999991	22
3387	53	8512	266	1189.9063000000001	30
3387	54	7824	103	1983.14439999999991	28
3387	55	9418	12	1373.11899999999991	25
3387	56	5889	83	922.549399999999991	1
3388	1	7668	102	609.004000000000019	34
3388	2	213	222	965.524099999999976	41
3388	3	1016	199	1333.04680000000008	8
3388	4	2949	191	972.480099999999993	11
3388	5	186	134	70.490799999999993	6
3388	6	7451	19	1369.11169999999993	23
3388	7	7834	154	659.9298	34
3388	8	1340	172	180.421999999999997	26
3388	9	3647	26	387.27800000000002	28
3388	10	8030	132	1290.53829999999994	31
3388	11	4933	148	215.186700000000002	4
3388	12	1787	274	1871.2161000000001	11
3388	13	9318	72	1398.19990000000007	1
3388	14	170	182	1895.6434999999999	7
3388	15	4868	208	1991.53420000000006	13
3388	16	434	259	373.022899999999993	2
3388	17	7211	283	207.475899999999996	4
3388	18	7788	283	267.078300000000013	15
3388	19	9258	162	753.888500000000022	38
3388	20	9456	248	1590.29410000000007	13
3388	21	9426	181	1220.88110000000006	43
3388	22	3713	28	1543.20569999999998	8
3388	23	1801	263	1157.96569999999997	42
3388	24	2015	247	233.334100000000007	42
3388	25	5330	26	799.982499999999959	6
3388	26	4053	18	689.925899999999956	32
3388	27	5164	29	235.437700000000007	40
3388	28	4671	111	337.155799999999999	14
3388	29	7674	105	297.482100000000003	16
3388	30	884	101	1168.96659999999997	3
3388	31	8990	3	938.146200000000022	49
3388	32	7317	94	1088.97929999999997	46
3388	33	633	217	1635.6105	43
3388	34	4916	206	522.190200000000004	42
3388	35	386	279	1906.03690000000006	48
3388	36	4446	109	807.392000000000053	35
3388	37	1718	182	916.827199999999948	11
3388	38	5159	55	1603.63609999999994	49
3388	39	1042	56	1085.9670000000001	32
3388	40	5338	91	1878.57210000000009	2
3388	41	3815	119	1877.31320000000005	30
3388	42	7527	152	1966.1694	18
3388	43	5610	53	854.725500000000011	10
3388	44	170	231	637.969699999999989	38
3388	45	6198	207	1055.94319999999993	31
3388	46	4206	189	553.421799999999962	9
3388	47	8424	148	560.446599999999989	47
3388	48	5883	245	272.900800000000004	25
3388	49	5442	161	904.877200000000016	30
3388	50	5670	157	764.302699999999959	39
3388	51	8171	170	852.903599999999983	12
3388	52	1084	178	740.662799999999947	1
3388	53	9901	59	534.092800000000011	23
3388	54	1807	295	1846.46949999999993	4
3388	55	8648	145	1919.4713999999999	35
3388	56	2439	131	366.273500000000013	27
3388	57	8845	16	471.076999999999998	35
3388	58	8773	140	1026.38310000000001	13
3388	59	2953	282	1342.75829999999996	14
3388	60	7051	175	280.645199999999988	16
3388	61	3029	119	756.088100000000054	32
3388	62	8217	235	1449.90869999999995	28
3388	63	8798	256	1268.85149999999999	5
3388	64	1589	158	853.371300000000019	45
3388	65	7329	149	1507.40120000000002	47
3388	66	3699	244	939.652500000000032	34
3388	67	4297	235	750.501700000000028	19
3388	68	899	146	1980.36729999999989	25
3388	69	6073	68	1611.44489999999996	23
3388	70	7364	167	1928.7041999999999	23
3388	71	1112	293	322.935900000000004	18
3388	72	7094	86	1923.44209999999998	15
3388	73	4049	80	1066.8605	39
3388	74	8008	275	329.543200000000013	15
3388	75	7476	62	1614.49070000000006	36
3388	76	5644	269	353.467300000000023	24
3388	77	6472	105	1333.67740000000003	17
3388	78	8131	226	273.019900000000007	45
3388	79	1761	185	423.64100000000002	21
3388	80	9251	135	1294.05300000000011	34
3388	81	7259	288	1678.0141000000001	1
3389	1	2388	28	1651.64630000000011	17
3389	2	5811	205	1599.6244999999999	9
3389	3	1742	209	461.859100000000012	34
3389	4	5592	288	1600.98900000000003	7
3389	5	4229	253	501.106400000000008	32
3389	6	9961	17	422.480599999999981	5
3389	7	2034	172	1310.49520000000007	48
3389	8	5442	275	1635.04389999999989	6
3389	9	8793	236	1036.36869999999999	25
3389	10	5359	3	745.207199999999943	10
3389	11	887	196	1723.84960000000001	13
3389	12	7434	144	433.578800000000001	41
3389	13	8841	83	862.408400000000029	6
3389	14	7669	284	1729.19389999999999	41
3389	15	270	239	1649.74990000000003	25
3389	16	9460	240	396.447799999999972	18
3389	17	9748	198	1551.75420000000008	17
3389	18	2206	87	266.422900000000027	48
3389	19	7034	44	1500.92699999999991	11
3389	20	1816	220	1449.35889999999995	38
3389	21	2022	157	1591.02880000000005	30
3389	22	5738	203	1141.12249999999995	44
3389	23	7779	101	1618.01029999999992	13
3389	24	7294	104	1426.26440000000002	24
3389	25	6129	114	1853.35660000000007	49
3389	26	3340	189	1574.36320000000001	23
3389	27	4314	137	74.433099999999996	11
3389	28	3045	36	828.360300000000052	23
3389	29	3004	16	277.50630000000001	3
3389	30	7937	210	434.688400000000001	16
3389	31	972	218	914.432199999999966	15
3389	32	1211	288	345.519900000000007	3
3389	33	8124	242	301.669699999999978	6
3389	34	745	120	320.878399999999999	25
3389	35	2683	3	1486.07069999999999	3
3389	36	566	10	597.468100000000049	36
3389	37	9536	205	486.567799999999977	21
3389	38	8679	204	567.924300000000017	48
3389	39	6808	294	232.059400000000011	26
3389	40	2933	90	1771.25849999999991	9
3389	41	3321	93	1960.96720000000005	30
3389	42	9065	56	167.318999999999988	4
3389	43	5239	194	446.516500000000008	49
3389	44	5269	244	1292.1742999999999	12
3389	45	9334	115	1416.1255000000001	32
3389	46	7232	256	1431.28819999999996	1
3389	47	1554	85	1625.56709999999998	24
3389	48	6424	206	323.476099999999974	26
3389	49	5523	123	108.687899999999999	23
3389	50	6143	178	398.333199999999977	23
3389	51	801	202	352.407800000000009	44
3389	52	6628	175	554.839500000000044	12
3389	53	8774	171	1569.27590000000009	30
3389	54	225	90	1802.8780999999999	36
3389	55	5557	89	127.769000000000005	32
3389	56	6164	209	1605.77189999999996	15
3389	57	857	121	1575.27430000000004	11
3389	58	6509	118	1676.9864	17
3389	59	9092	54	985.969200000000001	26
3389	60	9127	56	257.93040000000002	36
3389	61	9603	169	1614.08290000000011	44
3390	1	7430	244	234.159899999999993	2
3390	2	2738	38	1963.26070000000004	49
3390	3	8149	71	1037.14640000000009	24
3390	4	8760	234	943.951299999999947	17
3390	5	7483	30	764.046199999999999	46
3390	6	1734	238	1608.03530000000001	18
3390	7	2367	2	1037.20869999999991	29
3390	8	597	212	1197.9079999999999	18
3390	9	8032	54	1301.20229999999992	34
3390	10	8952	69	1709.95090000000005	44
3390	11	2975	167	419.783799999999985	45
3390	12	6775	242	93.4064999999999941	31
3390	13	8570	270	1033.88539999999989	41
3390	14	6921	58	1206.55459999999994	11
3390	15	8861	127	433.542300000000012	12
3390	16	9317	1	1939.26610000000005	26
3390	17	6177	266	1087.16390000000001	9
3390	18	1446	60	1131.76279999999997	30
3390	19	3705	14	115.948999999999998	12
3390	20	8705	190	1656.19389999999999	37
3390	21	4064	247	1012.45090000000005	13
3390	22	3365	129	1555.7038	33
3390	23	9521	38	1121.33600000000001	14
3390	24	9802	54	1631.09429999999998	48
3390	25	4628	163	766.528999999999996	12
3390	26	9310	223	433.689599999999984	40
3390	27	9672	218	1317.03379999999993	18
3390	28	1433	268	1303.76980000000003	14
3390	29	2558	220	1170.41650000000004	34
3390	30	4250	108	1543.36940000000004	18
3390	31	8402	189	307.98739999999998	13
3390	32	1145	184	1903.79780000000005	34
3390	33	4640	43	707.70920000000001	35
3390	34	4451	70	1354.88519999999994	32
3391	1	1798	96	1886.89059999999995	11
3391	2	4633	49	1989.4498000000001	37
3391	3	1688	221	1669.02179999999998	1
3391	4	8586	248	1801.05400000000009	2
3391	5	8588	178	30.6635999999999989	17
3391	6	7432	215	1498.72160000000008	6
3391	7	7946	297	1978.1543999999999	35
3391	8	130	158	1551.89760000000001	5
3391	9	8049	58	1156.15370000000007	38
3391	10	7438	160	1941.15069999999992	13
3391	11	1039	125	1369.16470000000004	9
3391	12	3628	174	245.472800000000007	49
3391	13	6175	160	1455.91000000000008	39
3391	14	5855	265	1852.5447999999999	35
3391	15	7664	155	1133.52150000000006	44
3391	16	7489	145	189.911200000000008	21
3391	17	6051	136	441.422000000000025	41
3391	18	7185	194	741.601300000000037	12
3391	19	1754	185	1646.31770000000006	4
3391	20	6012	154	820.546600000000012	48
3391	21	2943	72	837.142100000000028	11
3391	22	5794	111	1930.65570000000002	11
3391	23	1263	232	1615.76099999999997	29
3391	24	2436	61	1919.55790000000002	22
3391	25	1150	287	1581.26129999999989	38
3391	26	1096	289	924.240599999999972	15
3391	27	2487	125	816.419099999999958	17
3391	28	6666	79	43.3434000000000026	35
3391	29	2901	163	51.8201999999999998	3
3391	30	9202	190	1846.2373	18
3391	31	7162	43	531.47059999999999	38
3391	32	5396	189	933.280700000000024	38
3391	33	2445	27	719.397199999999998	35
3391	34	7119	159	170.375400000000013	36
3391	35	2705	177	1513.9842000000001	47
3391	36	2900	60	1363.80989999999997	27
3391	37	6247	89	1941.36729999999989	35
3391	38	1840	109	1486.40339999999992	45
3391	39	6655	106	552.07650000000001	11
3391	40	8533	274	1692.17180000000008	40
3391	41	5653	80	1746.10079999999994	43
3391	42	1548	252	1347.11840000000007	4
3391	43	9957	62	36.8318999999999974	16
3391	44	1605	200	1546.84249999999997	33
3391	45	4826	18	224.623899999999992	37
3391	46	9057	196	1355.6092000000001	40
3391	47	591	198	1101.46389999999997	37
3391	48	4582	152	1344.8572999999999	30
3391	49	6645	46	1338.46280000000002	42
3391	50	5648	272	151.810900000000004	35
3391	51	6222	280	1894.28150000000005	10
3391	52	4842	259	1789.41879999999992	39
3391	53	8313	54	1781.4502	16
3391	54	4563	3	723.093600000000038	48
3391	55	2886	199	1006.87400000000002	18
3391	56	436	30	1877.40259999999989	10
3391	57	7840	80	1608.60470000000009	21
3391	58	8365	272	1933.56099999999992	5
3391	59	3770	142	1709.41360000000009	8
3391	60	4482	9	30.8532000000000011	34
3391	61	4804	267	1701.68209999999999	6
3391	62	1781	289	178.462799999999987	49
3391	63	5866	125	965.460299999999961	33
3391	64	1623	104	417.444900000000018	9
3391	65	3608	70	1143.18059999999991	42
3391	66	9223	198	592.629999999999995	18
3391	67	9537	48	858.231199999999944	45
3391	68	3751	186	91.2708999999999975	25
3391	69	1964	197	696.245099999999979	47
3391	70	5999	268	874.361200000000053	43
3391	71	984	1	1691.69659999999999	28
3391	72	9437	54	1355.73360000000002	40
3391	73	8967	263	1387.02579999999989	18
3391	74	9043	127	1654.05559999999991	1
3391	75	105	53	394.479600000000005	2
3391	76	3202	48	425.081799999999987	44
3391	77	3514	202	821.586099999999988	44
3391	78	9592	217	578.326800000000048	31
3391	79	3435	147	896.676699999999983	10
3391	80	6010	224	653.313400000000001	27
3391	81	2156	239	1131.88310000000001	30
3391	82	3873	257	1998.26219999999989	10
3391	83	8854	248	832.861400000000003	1
3391	84	7532	39	1619.25350000000003	48
3391	85	5882	279	713.411299999999983	38
3391	86	1548	166	311.304399999999987	39
3391	87	1071	237	1850.24209999999994	48
3391	88	557	177	464.619100000000003	38
3391	89	905	140	671.403400000000033	18
3391	90	24	138	309.035399999999981	39
3391	91	9478	78	689.455600000000004	11
3391	92	1230	206	1499.6844000000001	49
3391	93	6427	10	398.593399999999974	44
3391	94	8796	176	1313.53289999999993	17
3391	95	6867	188	852.84680000000003	43
3391	96	5611	231	216.283800000000014	31
3391	97	37	124	95.2044999999999959	22
3391	98	2185	190	386.991499999999974	46
3392	1	8640	25	223.20259999999999	22
3392	2	4305	186	49.9898999999999987	12
3392	3	7337	167	1296.63449999999989	40
3392	4	5666	27	1524.50870000000009	15
3392	5	6753	190	396.866100000000017	8
3392	6	3924	14	314.963700000000017	21
3392	7	2329	157	1456.28070000000002	2
3392	8	9577	108	1697.31960000000004	29
3392	9	4196	32	1379.8605	11
3392	10	352	95	28.9939	27
3392	11	4040	38	1883.25430000000006	12
3392	12	1096	162	123.702200000000005	6
3392	13	7301	173	1427.46929999999998	12
3392	14	3148	3	1729.20100000000002	48
3392	15	3058	33	1614.36590000000001	42
3392	16	5955	111	1886.8891000000001	44
3392	17	7774	286	1139.58680000000004	38
3392	18	1078	87	1618.10459999999989	48
3392	19	3162	159	1342.72910000000002	33
3392	20	8604	213	1613.77040000000011	37
3392	21	1468	276	1198.82439999999997	48
3392	22	2351	238	1705.09439999999995	14
3392	23	5461	174	103.076899999999995	15
3392	24	1493	12	897.673800000000028	26
3392	25	7578	69	352.483499999999992	37
3392	26	3054	94	220.674800000000005	4
3392	27	1374	9	790.55499999999995	46
3392	28	2413	243	1745.85449999999992	22
3392	29	3136	33	900.852300000000014	16
3392	30	5192	109	370.960899999999981	34
3392	31	8602	33	1309.48399999999992	40
3392	32	8855	186	1133.98350000000005	13
3392	33	2241	119	502.852199999999982	8
3393	1	2140	271	891.41719999999998	27
3393	2	1618	286	1574.28890000000001	9
3393	3	158	232	830.480300000000057	39
3393	4	5653	55	1401.45270000000005	22
3393	5	2015	227	185.716199999999986	31
3393	6	3218	204	407.864899999999977	42
3393	7	9114	100	608.270399999999995	48
3393	8	2344	236	980.060699999999997	12
3393	9	4931	24	249.627100000000013	23
3393	10	8149	142	369.120799999999974	45
3393	11	7105	38	745.621200000000044	7
3393	12	9834	253	1391.01050000000009	45
3393	13	9002	54	74.3379000000000048	11
3393	14	6229	107	806.263400000000047	23
3393	15	5192	67	1312.75540000000001	34
3393	16	7799	232	1045.7847999999999	47
3393	17	4785	258	876.722600000000057	5
3393	18	7398	102	1811.60279999999989	11
3393	19	9254	161	1139.63550000000009	33
3393	20	7564	298	301.395100000000014	7
3393	21	8314	152	305.424599999999998	37
3393	22	4107	226	870.801199999999994	40
3393	23	6447	167	46.903100000000002	24
3393	24	8985	42	1731.24479999999994	3
3393	25	5726	18	194.778999999999996	23
3393	26	8949	236	827.943200000000047	26
3393	27	497	142	1792.53330000000005	36
3393	28	8868	289	1476.86130000000003	29
3393	29	3484	258	504.084799999999973	8
3393	30	1193	213	231.562900000000013	25
3393	31	8214	113	838.352600000000052	43
3393	32	2494	248	712.034899999999993	10
3393	33	1831	272	455.943499999999972	27
3393	34	1804	86	883.54729999999995	26
3393	35	5253	252	1616.2206000000001	24
3393	36	5926	110	426.217699999999979	47
3393	37	767	17	466.986300000000028	30
3393	38	1707	298	852.687800000000038	43
3393	39	7445	230	249.316599999999994	45
3393	40	8247	187	1330.25350000000003	1
3393	41	3349	275	1806.46219999999994	48
3393	42	7835	42	1441.88930000000005	27
3393	43	5794	224	266.35390000000001	25
3393	44	9378	190	560.418800000000033	14
3393	45	8166	289	48.3245000000000005	36
3393	46	2664	278	1470.70119999999997	7
3393	47	7204	275	244.227699999999999	26
3393	48	148	258	831.680600000000027	16
3393	49	3178	171	1538.25790000000006	14
3393	50	1432	8	982.000599999999963	12
3393	51	2672	230	689.399400000000014	15
3393	52	1076	215	1615.82940000000008	39
3393	53	2973	153	1333.18229999999994	44
3393	54	5469	104	353.306699999999978	17
3393	55	1399	90	1476.39400000000001	13
3393	56	5722	136	1320.7487000000001	24
3393	57	4006	160	688.552000000000021	1
3393	58	33	229	1785.05420000000004	41
3393	59	4486	121	1928.3590999999999	23
3393	60	8369	46	1219.82339999999999	10
3393	61	7545	73	1978.24340000000007	38
3393	62	2380	127	1647.72970000000009	18
3393	63	8249	30	1519.22990000000004	35
3393	64	8463	174	143.004700000000014	35
3393	65	7040	296	638.385999999999967	28
3393	66	5134	270	278.640499999999975	32
3393	67	6369	22	168.072800000000001	7
3393	68	4733	196	1334.47810000000004	35
3393	69	3272	31	1811.1241	6
3393	70	2202	157	936.294899999999984	34
3393	71	9929	167	1023.0838	31
3393	72	7118	196	1903.84740000000011	9
3393	73	104	23	286.699799999999982	43
3393	74	9896	290	1923.36889999999994	15
3393	75	4810	224	1356.29029999999989	24
3393	76	2511	256	236.122299999999996	38
3393	77	9243	156	946.27679999999998	21
3393	78	6643	90	332.506599999999992	4
3393	79	928	171	192.45750000000001	41
3393	80	2795	269	1291.31359999999995	38
3393	81	1089	14	1655.18149999999991	43
3393	82	7911	219	1502.08300000000008	12
3393	83	2658	275	307.415399999999977	13
3393	84	4171	105	1145.6697999999999	41
3393	85	9477	15	1593.86059999999998	38
3393	86	9889	43	362.211000000000013	11
3393	87	3582	155	410.262699999999995	41
3393	88	7394	115	1708.44699999999989	34
3393	89	2119	17	1779.49530000000004	48
3394	1	2235	173	932.60979999999995	41
3394	2	8004	189	1841.86740000000009	42
3394	3	6464	0	1764.12910000000011	4
3394	4	8042	165	1848.92560000000003	45
3394	5	1749	185	1734.58950000000004	17
3394	6	7961	183	1630.19440000000009	39
3394	7	346	205	1399.89519999999993	33
3394	8	7353	174	193.169000000000011	17
3394	9	596	95	1987.36760000000004	42
3394	10	2680	36	1084.72839999999997	26
3394	11	5359	28	1934.02809999999999	25
3394	12	5579	120	705.70780000000002	40
3394	13	1639	113	1246.0177000000001	17
3394	14	7748	246	1258.46289999999999	3
3394	15	1239	26	323.981800000000021	12
3394	16	8849	81	99.2984000000000009	23
3394	17	8986	141	1015.44590000000005	16
3394	18	9161	274	1362.83339999999998	3
3394	19	6721	39	1316.10580000000004	13
3395	1	3300	91	713.713899999999967	15
3395	2	6175	134	791.985599999999977	10
3395	3	5757	263	585.135099999999966	9
3395	4	2099	178	46.4960999999999984	12
3395	5	2717	91	1037.43200000000002	33
3395	6	2005	182	965.532699999999977	29
3395	7	7120	231	1229.42200000000003	31
3395	8	8520	187	1008.66800000000001	35
3395	9	1059	145	510.169300000000021	26
3395	10	2719	45	1888.53060000000005	7
3395	11	8234	29	1447.80580000000009	37
3395	12	6747	200	732.097800000000007	19
3395	13	9954	44	1312.19080000000008	18
3395	14	4191	118	1640.69139999999993	28
3395	15	4013	97	1890.23129999999992	39
3395	16	4408	76	448.888899999999978	11
3395	17	394	70	1717.60459999999989	7
3395	18	7296	179	1144.34040000000005	16
3395	19	4036	98	151.926700000000011	29
3395	20	4844	49	1144.85249999999996	34
3395	21	8062	87	773.183899999999994	17
3395	22	4932	19	474.665399999999977	18
3395	23	4420	62	852.527699999999982	38
3395	24	2610	293	1117.20090000000005	22
3395	25	5650	199	131.764199999999988	45
3395	26	6024	251	1914.85320000000002	36
3395	27	6904	5	436.396900000000016	17
3395	28	1473	242	166.711299999999994	42
3395	29	5044	209	1000.86839999999995	18
3395	30	1157	156	994.096099999999979	42
3395	31	9182	124	1584.85500000000002	26
3395	32	4994	164	1285.68299999999999	7
3395	33	875	131	526.93100000000004	42
3395	34	7438	1	256.409100000000024	18
3395	35	5460	27	456.602399999999989	12
3395	36	3364	141	387.657600000000002	48
3395	37	7337	142	640.262200000000007	15
3395	38	4287	142	473.785300000000007	18
3395	39	8905	41	365.075300000000027	35
3395	40	8641	15	1328.5145	7
3395	41	4899	149	1666.9085	25
3395	42	8224	198	404.092399999999998	9
3395	43	6666	60	1069.71100000000001	5
3395	44	3781	189	250.318000000000012	28
3396	1	8662	13	1127.87519999999995	35
3396	2	7174	95	1808.72160000000008	37
3396	3	2376	149	748.860599999999977	10
3396	4	5294	37	332.749799999999993	14
3396	5	3240	17	1263.98340000000007	32
3396	6	4853	65	1244.59629999999993	26
3396	7	7503	206	1887.16529999999989	7
3396	8	8127	162	1708.26080000000002	40
3396	9	3182	61	1952.17730000000006	44
3396	10	7115	273	978.356800000000021	4
3396	11	4783	52	1672.03739999999993	46
3396	12	6842	155	1076.75430000000006	27
3396	13	5357	39	1138.24170000000004	14
3396	14	6295	221	1053.91499999999996	39
3396	15	9859	81	1536.85380000000009	48
3396	16	9116	5	739.019999999999982	20
3396	17	6035	48	1034.35279999999989	27
3396	18	9829	82	294.466999999999985	7
3396	19	4087	195	745.630800000000022	30
3396	20	8124	129	1668.99250000000006	35
3396	21	782	294	847.886999999999944	29
3396	22	6696	4	1324.36889999999994	4
3396	23	9761	1	1526.58490000000006	26
3396	24	3705	210	1505.46599999999989	41
3396	25	5659	214	297.720399999999984	1
3397	1	9074	153	704.541200000000003	36
3397	2	7103	250	1181.58819999999992	35
3397	3	2178	213	159.030699999999996	9
3397	4	923	273	1904.04950000000008	34
3397	5	7463	276	1500.16139999999996	4
3397	6	6072	200	613.58910000000003	6
3397	7	7712	112	1114.84580000000005	42
3397	8	9996	296	1248.75250000000005	44
3397	9	1828	75	25.9995000000000012	17
3397	10	700	7	884.99490000000003	32
3397	11	4908	105	880.634900000000016	1
3397	12	8134	29	391.099100000000021	40
3397	13	410	51	795.009500000000003	16
3397	14	8395	137	668.848700000000008	27
3397	15	8046	109	684.268299999999954	38
3397	16	9224	95	396.691500000000019	9
3397	17	5641	267	1203.0779	3
3397	18	8813	78	636.447300000000041	25
3397	19	995	62	1132.2521999999999	41
3397	20	6678	237	1016.75440000000003	34
3397	21	8653	228	1179.84500000000003	34
3397	22	8845	195	1788.70479999999998	28
3397	23	8340	260	1827.01569999999992	11
3397	24	9995	112	1084.62879999999996	36
3397	25	2255	57	1289.36640000000011	36
3397	26	8424	284	1225.10770000000002	9
3397	27	2540	262	1810.68579999999997	21
3397	28	1413	204	68.7738999999999976	13
3397	29	2650	80	272.165099999999995	47
3397	30	5391	262	1728.202	39
3397	31	4052	64	1969.54510000000005	17
3397	32	4750	221	1837.74659999999994	46
3397	33	8098	50	566.977899999999977	10
3397	34	6836	171	1192.36590000000001	15
3397	35	9289	162	1184.73160000000007	5
3397	36	2920	279	1749.41429999999991	15
3397	37	7479	198	1696.78729999999996	9
3397	38	3807	293	1874.68360000000007	9
3397	39	6090	212	913.155399999999986	18
3397	40	3366	133	1857.32500000000005	25
3397	41	248	172	1521.6717000000001	49
3397	42	907	25	904.79849999999999	42
3397	43	6641	263	1838.37570000000005	39
3397	44	9279	49	1573.26739999999995	16
3397	45	5125	231	1265.2822000000001	27
3397	46	6011	272	1976.39660000000003	26
3397	47	2881	79	476.026900000000012	17
3397	48	904	54	1415.46990000000005	22
3397	49	7401	184	945.747399999999971	24
3397	50	9784	33	1046.32130000000006	16
3397	51	1348	76	1348.4833000000001	24
3397	52	6834	39	1846.19759999999997	49
3397	53	1386	224	69.3637999999999977	10
3397	54	9959	196	1560.47730000000001	24
3397	55	4300	290	461.810699999999997	38
3397	56	8971	288	299.856499999999983	18
3397	57	6838	262	924.854000000000042	23
3397	58	3543	297	1208.78850000000011	41
3397	59	5063	106	150.230799999999988	25
3397	60	5207	147	1571.88609999999994	18
3397	61	8878	143	632.796900000000051	10
3397	62	4116	26	1786.5302999999999	7
3397	63	7107	145	1659.79060000000004	48
3397	64	1563	38	676.221099999999979	39
3397	65	504	75	154.488200000000006	29
3397	66	6102	7	1773.923	38
3397	67	1181	157	1440.5775000000001	10
3397	68	356	178	903.745700000000056	49
3397	69	9219	185	279.458799999999997	15
3397	70	9059	260	295.534800000000018	12
3397	71	9995	252	1239.66249999999991	41
3397	72	1473	197	1262.9876999999999	2
3397	73	1584	253	563.933899999999994	45
3398	1	1797	252	1373.43910000000005	46
3398	2	7290	33	447.371100000000013	43
3398	3	6545	256	1865.03649999999993	26
3398	4	4768	72	888.355599999999981	43
3398	5	8038	142	520.659099999999967	40
3398	6	476	39	344.161800000000028	43
3398	7	2389	288	437.56389999999999	37
3398	8	7021	113	1997.6563000000001	24
3398	9	1881	193	1911.33510000000001	10
3398	10	7902	265	965.037699999999973	22
3398	11	9952	161	1658.41509999999994	7
3398	12	1557	280	229.209599999999995	5
3398	13	1954	18	1330.60899999999992	2
3398	14	989	52	464.534600000000012	3
3398	15	9167	267	1244.36869999999999	12
3398	16	8069	52	1006.53390000000002	2
3398	17	4421	139	1728.29340000000002	27
3398	18	654	52	21.8518000000000008	15
3398	19	6050	71	802.094600000000014	30
3398	20	3928	296	1585.38349999999991	24
3398	21	6975	45	454.141500000000008	36
3398	22	8332	180	896.489000000000033	44
3398	23	9604	244	701.382200000000012	33
3398	24	8013	81	220.618200000000002	30
3398	25	5849	248	1472.93000000000006	1
3398	26	2988	242	755.708499999999958	11
3398	27	7299	110	1899.47000000000003	27
3398	28	9114	149	260.903500000000008	1
3398	29	2387	246	940.782799999999952	44
3398	30	2267	286	1307.9348	40
3398	31	3939	287	1775.28490000000011	7
3398	32	4552	164	715.422800000000052	47
3398	33	2846	193	1688.65290000000005	44
3398	34	2688	213	1707.79590000000007	15
3398	35	6889	14	852.684099999999944	14
3398	36	2646	24	1321.67660000000001	42
3398	37	511	237	1353.75999999999999	37
3398	38	6309	299	1438.34300000000007	26
3398	39	7390	132	275.056399999999996	25
3398	40	8463	255	1701.22890000000007	35
3398	41	8013	116	1223.58760000000007	9
3398	42	3076	111	20.1024999999999991	20
3398	43	651	43	143.734199999999987	44
3398	44	8445	89	1756.97520000000009	4
3398	45	9006	233	605.858699999999999	21
3398	46	7585	77	567.003699999999981	15
3398	47	8892	192	1374.41080000000011	17
3398	48	8126	32	1846.55040000000008	10
3398	49	9995	74	136.372199999999992	9
3398	50	5268	292	1042.35300000000007	3
3398	51	7093	135	1881.92049999999995	10
3398	52	3138	120	118.246399999999994	43
3398	53	3408	22	19.4481999999999999	33
3398	54	20	155	1017.44050000000004	37
3398	55	978	177	567.683300000000031	2
3398	56	9833	277	74.1145000000000067	4
3398	57	4048	5	1863.24800000000005	49
3398	58	761	6	779.883299999999963	19
3398	59	7078	148	1873.74540000000002	14
3398	60	8602	21	78.8021999999999991	35
3398	61	5490	262	272.625499999999988	35
3398	62	4292	13	154.234000000000009	4
3398	63	1389	89	613.326599999999985	47
3398	64	7334	94	763.352300000000014	13
3398	65	6984	113	1873.43370000000004	13
3398	66	5245	295	599.783800000000042	49
3398	67	641	239	200.955500000000001	3
3398	68	5794	187	42.6340999999999966	18
3398	69	414	80	1286.6733999999999	7
3398	70	5282	180	1396.52610000000004	36
3398	71	8252	263	1739.31549999999993	15
3398	72	2767	160	249.7072	12
3398	73	6894	191	546.964699999999993	22
3398	74	928	293	1186.24189999999999	5
3398	75	7706	82	1231.16879999999992	14
3398	76	7914	210	1124.10079999999994	40
3399	1	4913	209	1089.50569999999993	34
3399	2	6134	91	1513.60179999999991	48
3399	3	8018	266	1476.24000000000001	16
3399	4	8104	134	1000.17319999999995	26
3399	5	3077	268	1287.24900000000002	12
3399	6	2310	256	1146.05819999999994	45
3399	7	7370	145	1335.29079999999999	21
3399	8	147	111	1927.9052999999999	29
3399	9	9844	258	494.871600000000001	16
3399	10	575	188	649.960100000000011	2
3399	11	5318	106	1386.48620000000005	45
3399	12	4026	239	1994.77150000000006	6
3399	13	269	174	829.690600000000018	27
3399	14	8625	220	1243.98440000000005	33
3399	15	9237	283	1268.05500000000006	33
3399	16	2710	65	868.294099999999958	13
3399	17	8074	22	1670.27209999999991	14
3399	18	9599	80	1491.27289999999994	34
3399	19	7676	48	918.263299999999958	22
3399	20	2359	191	167.552300000000002	44
3399	21	4480	186	731.281500000000051	2
3399	22	752	203	957.501600000000053	27
3399	23	4477	114	989.158699999999953	5
3399	24	7894	56	1250.6570999999999	8
3399	25	3000	163	680.305100000000039	27
3399	26	858	142	609.277500000000032	19
3399	27	3315	53	1116.13920000000007	13
3399	28	7118	202	1250.17020000000002	28
3399	29	3559	243	209.247600000000006	9
3399	30	9736	221	797.602499999999964	45
3399	31	8156	142	1910.28440000000001	26
3399	32	6647	48	879.72180000000003	23
3399	33	4469	222	36.6775999999999982	18
3399	34	2964	264	431.653099999999995	2
3399	35	7384	137	1108.57099999999991	24
3399	36	2849	35	171.817100000000011	47
3399	37	4220	57	1859.72730000000001	41
3399	38	8670	94	337.508100000000013	14
3399	39	3063	252	647.416100000000029	21
3399	40	138	172	1068.03600000000006	47
3399	41	3266	121	1299.28919999999994	48
3399	42	2559	262	633.631999999999948	41
3399	43	9546	107	1009.00139999999999	34
3399	44	3965	96	231.139700000000005	11
3399	45	548	142	1797.9348	40
3399	46	2867	239	1841.10760000000005	18
3399	47	7086	41	1329.75459999999998	13
3399	48	2714	115	1917.41260000000011	38
3399	49	2688	10	755.295600000000036	48
3400	1	2497	224	1096.34480000000008	37
3400	2	775	14	725.497600000000034	10
3400	3	6300	45	1548.49600000000009	34
3400	4	4646	132	1406.58780000000002	14
3400	5	5046	150	352.388100000000009	37
3400	6	2681	98	269.158399999999972	42
3400	7	202	124	751.183499999999981	39
3400	8	9608	103	682.74369999999999	30
3400	9	931	280	150.911900000000003	46
3400	10	3245	116	1501.35400000000004	24
3400	11	9938	198	1066.04310000000009	34
3400	12	1787	100	1543.57439999999997	49
3400	13	5285	112	510.458300000000008	25
3400	14	2638	194	1850.52260000000001	23
3400	15	3348	62	349.045799999999986	32
3400	16	9651	151	637.739500000000021	4
3400	17	8296	36	889.845800000000054	26
3400	18	3329	103	129.495800000000003	48
3400	19	8266	92	703.747499999999945	29
3400	20	4967	79	1063.89789999999994	12
3400	21	4283	149	1281.37670000000003	16
3400	22	9973	89	754.428700000000049	2
3400	23	2313	63	1968.61149999999998	9
3400	24	2193	274	907.384099999999989	12
3400	25	1285	235	698.809999999999945	39
3400	26	6306	27	39.9932999999999979	9
3400	27	8064	283	1085.86920000000009	9
3400	28	917	102	273.031400000000019	36
3400	29	4309	203	756.223899999999958	20
3400	30	9959	216	1767.20910000000003	24
3400	31	4704	270	1196.39149999999995	11
3400	32	3586	120	568.745099999999979	38
3400	33	4465	74	718.736300000000028	36
3400	34	6712	28	1016.8655	28
3400	35	8187	207	939.113299999999981	46
3400	36	8848	137	27.2750999999999983	32
3400	37	8925	143	1498.70839999999998	49
3400	38	1860	5	651.894800000000032	15
3400	39	9242	131	444.395600000000002	49
3401	1	6156	28	1126.4991	9
3401	2	8549	246	1052.12169999999992	17
3401	3	1854	235	498.743400000000008	19
3401	4	5598	165	1801.16519999999991	47
3401	5	2626	170	1360.5918999999999	38
3401	6	376	92	1712.13560000000007	19
3401	7	6140	217	1074.19090000000006	19
3401	8	8488	162	17.5043000000000006	21
3401	9	9303	99	1792.58369999999991	37
3401	10	7518	272	391.778599999999983	33
3401	11	3454	5	101.113699999999994	41
3402	1	2039	204	1038.34030000000007	49
3402	2	9659	236	408.318899999999985	11
3402	3	3551	219	1316.87159999999994	24
3402	4	6255	52	1243.60770000000002	43
3402	5	8294	82	595.499299999999948	15
3402	6	2195	288	1123.7043000000001	14
3402	7	5742	72	1188.99759999999992	30
3402	8	3420	251	734.941000000000031	22
3402	9	205	42	1750.89859999999999	36
3402	10	9006	82	838.515800000000013	4
3402	11	4047	43	629.320900000000051	37
3402	12	8590	30	676.071800000000053	30
3402	13	5625	55	1562.60889999999995	3
3402	14	6133	15	1832.09969999999998	4
3402	15	8476	183	1493.17910000000006	49
3402	16	9510	269	37.8611000000000004	27
3402	17	5279	229	707.811400000000049	10
3402	18	9984	273	1976.98309999999992	48
3402	19	3565	107	270.559300000000007	10
3402	20	7061	53	906.823399999999992	48
3402	21	3266	238	19.6530999999999985	21
3402	22	3784	74	823.357099999999946	18
3402	23	2199	108	300.238	5
3402	24	2188	282	63.2595999999999989	15
3402	25	9301	259	1060.25620000000004	35
3402	26	7513	193	455.260699999999986	3
3402	27	6042	111	1724.42380000000003	33
3402	28	1691	250	1530.86709999999994	25
3402	29	2111	121	407.664300000000026	25
3402	30	4440	276	401.569500000000005	15
3402	31	1016	91	1126.4529	15
3402	32	4102	246	664.386999999999944	1
3402	33	2287	55	700.725199999999973	14
3402	34	38	182	946.161100000000033	43
3402	35	1256	96	715.017399999999952	23
3402	36	8562	216	1563.17589999999996	22
3402	37	4519	117	1508.22550000000001	21
3402	38	9282	174	231.649300000000011	23
3402	39	6500	79	804.54060000000004	17
3402	40	8926	92	973.314200000000028	26
3402	41	3325	138	1995.35470000000009	36
3402	42	9715	245	1423.7469000000001	25
3402	43	8270	23	787.162100000000009	15
3402	44	5774	102	1947.26379999999995	48
3402	45	5150	20	768.015800000000013	7
3402	46	3851	51	1160.26790000000005	20
3402	47	4400	191	1257.20000000000005	34
3402	48	6116	160	1412.41740000000004	30
3402	49	4095	207	1941.46199999999999	6
3402	50	1592	74	1883.14249999999993	18
3402	51	5838	124	493.201199999999972	15
3402	52	2203	27	643.977700000000027	23
3402	53	7853	161	1103.27330000000006	19
3402	54	9571	6	607.891499999999951	49
3402	55	6058	233	1116.27970000000005	32
3402	56	3664	63	1115.73350000000005	32
3402	57	6282	9	1894.0293999999999	49
3402	58	2746	112	536.5702	49
3402	59	562	23	188.175900000000013	17
3402	60	6151	39	1301.70689999999991	19
3402	61	4220	58	1268.27620000000002	21
3402	62	240	186	60.2531999999999996	17
3402	63	8008	116	875.567900000000009	42
3402	64	3953	190	901.543000000000006	38
3402	65	9230	282	687.285999999999945	26
3402	66	2337	25	546.019000000000005	45
3402	67	3268	217	296.417599999999993	16
3402	68	288	72	1877.69260000000008	4
3402	69	8889	121	130.542200000000008	38
3402	70	361	254	1146.83420000000001	27
3402	71	7556	3	20.0485000000000007	18
3402	72	9679	294	1998.96800000000007	48
3402	73	6951	184	453.625499999999988	4
3402	74	2332	62	1389.7342000000001	16
3402	75	9578	115	1541.54970000000003	2
3402	76	8934	35	424.147400000000005	34
3402	77	2883	50	1515.3732	26
3402	78	2028	159	487.279600000000016	30
3402	79	5421	168	474.588700000000017	47
3402	80	2110	145	569.81110000000001	30
3402	81	262	127	1558.69090000000006	30
3402	82	4797	261	1392.58860000000004	39
3402	83	2445	261	1071.22289999999998	35
3402	84	2607	27	637.282500000000027	29
3402	85	9458	244	197.351100000000002	30
3402	86	9522	118	1893.72610000000009	32
3402	87	8955	237	1826.54539999999997	43
3402	88	2442	114	632.018599999999992	48
3402	89	1294	13	669.803099999999972	17
3402	90	1797	211	1846.02330000000006	31
3402	91	4328	196	1833.03739999999993	16
3402	92	5763	252	853.36710000000005	28
3403	1	2974	298	345.208100000000002	30
3403	2	5865	218	1613.2645	4
3404	1	4754	230	1220.24209999999994	47
3404	2	3231	165	110.169600000000003	46
3404	3	9270	193	331.91070000000002	38
3404	4	4781	110	580.841800000000035	39
3404	5	7105	288	872.227999999999952	17
3404	6	2684	136	1674.96659999999997	30
3404	7	6554	151	1238.48160000000007	29
3404	8	7257	241	28.309899999999999	45
3404	9	5038	148	1711.3599999999999	34
3404	10	7935	218	512.455400000000054	1
3404	11	955	267	123.228200000000001	7
3404	12	3841	12	1097.61310000000003	24
3404	13	7152	148	924.083899999999971	17
3405	1	3612	281	1442.81369999999993	11
3405	2	6506	85	945.264599999999973	49
3405	3	1893	13	903.362899999999968	15
3405	4	9953	77	36.9072000000000031	35
3405	5	4079	89	1499.68219999999997	16
3405	6	2712	152	278.849300000000028	5
3405	7	8646	158	995.5548	13
3405	8	7560	241	401.1053	4
3405	9	3830	97	1914.78320000000008	39
3405	10	497	268	325.771299999999997	31
3405	11	2493	64	1145.56009999999992	22
3405	12	261	164	342.700499999999977	18
3405	13	4404	3	426.600900000000024	36
3405	14	7114	247	1167.96599999999989	36
3405	15	9049	54	1157.93329999999992	1
3405	16	6161	40	1630.55880000000002	25
3405	17	2895	168	1493.51950000000011	2
3405	18	9813	252	1065.25240000000008	25
3405	19	8141	7	217.717999999999989	2
3406	1	2832	128	432.519499999999994	49
3406	2	9633	276	1367.40779999999995	16
3406	3	1091	120	517.028400000000033	23
3406	4	207	74	421.933199999999999	47
3406	5	7873	254	240.115000000000009	4
3406	6	8224	208	613.614599999999996	32
3406	7	6151	205	605.913999999999987	31
3406	8	2724	297	1492.7319	14
3406	9	1679	226	151.4649	1
3406	10	6058	91	398.092800000000011	3
3406	11	8451	35	1242.58510000000001	15
3406	12	3593	245	1478.00070000000005	31
3406	13	2777	35	780.965100000000007	43
3406	14	1996	57	1326.34529999999995	22
3406	15	4967	147	836.613899999999944	49
3406	16	8999	219	1193.60989999999993	5
3406	17	5482	255	1848.6697999999999	31
3406	18	9936	19	1712.03179999999998	21
3406	19	9645	52	1379.9855	33
3406	20	3481	240	1313.69830000000002	9
3406	21	5868	202	1560.71949999999993	21
3406	22	4221	184	1318.58690000000001	44
3406	23	3036	16	1784.76420000000007	32
3406	24	4451	174	1715.80729999999994	14
3406	25	5525	17	1767.65930000000003	18
3406	26	4383	28	502.442000000000007	2
3406	27	4367	290	1379.84339999999997	24
3406	28	7792	36	1357.68499999999995	1
3406	29	5115	133	1899.15419999999995	13
3406	30	4262	110	457.529600000000016	40
3406	31	2024	250	981.266799999999989	7
3406	32	7332	161	214.341399999999993	20
3406	33	9979	73	1763.09140000000002	37
3406	34	7058	109	737.818599999999947	30
3406	35	6496	39	1547.05310000000009	7
3406	36	332	194	33.170499999999997	44
3406	37	9534	297	743.078499999999963	31
3406	38	4754	185	135.413700000000006	28
3406	39	35	17	1696.08660000000009	37
3406	40	603	182	184.18180000000001	21
3406	41	9122	237	299.9572	49
3406	42	9950	246	21.9867999999999988	31
3406	43	1203	197	1979.67239999999993	39
3406	44	5908	134	159.590499999999992	8
3406	45	5656	13	1262.60089999999991	29
3407	1	2476	267	1424.0139999999999	39
3407	2	8748	253	236.845300000000009	41
3407	3	265	52	1849.63969999999995	21
3407	4	6030	127	1011.89620000000002	36
3407	5	6888	128	1033.72280000000001	49
3407	6	7456	142	1720.36979999999994	49
3407	7	4232	194	871.363200000000006	6
3407	8	5734	157	831.765700000000038	2
3407	9	9915	195	710.514099999999985	17
3407	10	2852	18	1880.41120000000001	4
3407	11	9827	293	1517.25450000000001	45
3407	12	5398	267	932.325000000000045	40
3407	13	7765	142	1419.68239999999992	39
3407	14	6630	124	415.077499999999986	45
3407	15	9502	117	1954.67219999999998	6
3407	16	5827	78	1671.02060000000006	8
3407	17	506	177	1771.96910000000003	18
3407	18	8869	25	574.88900000000001	33
3407	19	7718	290	817.128699999999981	7
3407	20	1973	255	201.621299999999991	11
3407	21	3846	277	485.965599999999995	11
3407	22	4632	267	274.579499999999996	11
3407	23	8373	61	1388.02260000000001	31
3407	24	1260	22	1911.02819999999997	15
3407	25	8066	96	406.021999999999991	34
3407	26	4369	149	1363.48129999999992	27
3407	27	5930	129	1827.70190000000002	36
3407	28	4154	14	404.184399999999982	25
3407	29	9952	221	1349.68350000000009	12
3407	30	931	118	1350.03610000000003	37
3407	31	3919	65	1176.01559999999995	43
3407	32	1856	22	1816.71160000000009	22
3407	33	801	25	462.18119999999999	38
3407	34	3401	129	234.283500000000004	19
3407	35	5448	133	1519.89789999999994	26
3407	36	5906	123	733.024499999999989	16
3407	37	6352	232	1406.56790000000001	43
3407	38	9216	180	1759.94000000000005	39
3407	39	2665	114	884.125900000000001	23
3407	40	6526	292	1787.59529999999995	42
3407	41	7375	189	125.473100000000002	11
3407	42	6520	247	1021.14469999999994	48
3407	43	2969	187	349.834099999999978	45
3407	44	6482	77	322.661400000000015	33
3407	45	9300	122	1305.16679999999997	46
3407	46	1901	169	241.916899999999998	23
3407	47	3000	183	243.222199999999987	8
3407	48	944	24	1992.25680000000011	26
3407	49	5191	67	476.732599999999991	33
3407	50	4267	266	1779.61310000000003	30
3407	51	3845	50	904.781600000000026	38
3407	52	6865	162	440.863600000000019	12
3407	53	7142	182	1979.01729999999998	30
3407	54	3238	230	257.316800000000001	15
3407	55	7132	208	1879.06660000000011	42
3407	56	9451	111	1116.71530000000007	17
3407	57	8967	26	1979.72430000000008	19
3407	58	6407	218	1585.25119999999993	1
3407	59	1524	47	1410.86040000000003	38
3407	60	6163	5	407.747900000000016	47
3407	61	9345	275	1499.13000000000011	31
3407	62	6707	143	1197.51109999999994	27
3407	63	8335	257	396.199799999999982	16
3407	64	3585	66	807.518500000000017	24
3407	65	212	114	898.416699999999992	7
3407	66	5232	42	955.300200000000018	17
3407	67	252	130	1026.42699999999991	36
3407	68	5262	162	1427.02809999999999	13
3407	69	7850	288	1411.85490000000004	15
3407	70	6830	141	59.7528999999999968	25
3407	71	5299	51	731.537799999999947	32
3407	72	5122	214	1312.82819999999992	44
3407	73	7195	19	206.282399999999996	45
3407	74	1690	239	380.304599999999994	47
3408	1	2718	121	1663.5277000000001	37
3408	2	8164	215	1837.50340000000006	41
3408	3	514	242	915.706699999999955	40
3408	4	9080	100	550.899800000000027	32
3408	5	5930	209	1600.81999999999994	19
3408	6	7648	191	1488.69759999999997	17
3408	7	7410	191	509.135899999999992	26
3408	8	3131	158	1307.19250000000011	37
3408	9	6171	266	641.398500000000013	29
3408	10	8669	139	1654.0929000000001	23
3408	11	3930	65	305.387	34
3408	12	2983	208	912.704500000000053	16
3408	13	8618	254	1075.86059999999998	20
3408	14	2520	12	1312.73109999999997	27
3408	15	2101	246	347.101600000000019	43
3408	16	130	236	1876.48839999999996	28
3408	17	5769	291	130.798000000000002	41
3408	18	2666	75	981.279199999999946	43
3408	19	5762	51	935.017200000000003	6
3408	20	9418	178	1419.62830000000008	28
3408	21	1927	125	1147.56670000000008	9
3408	22	7506	78	184.436900000000009	45
3408	23	9362	56	719.311599999999999	43
3408	24	8669	241	175.550600000000003	4
3408	25	9730	189	1508.22990000000004	31
3408	26	1611	140	854.759999999999991	16
3408	27	8137	84	372.614199999999983	34
3408	28	8642	281	1973.18049999999994	49
3408	29	5138	196	277.313800000000015	4
3408	30	955	236	1560.72859999999991	8
3408	31	8009	276	1886.32349999999997	23
3408	32	8546	163	397.573300000000017	47
3408	33	2982	170	353.877700000000004	21
3408	34	2044	112	1012.43110000000001	2
3408	35	8414	251	1287.94290000000001	29
3408	36	3603	156	1604.59780000000001	3
3408	37	2798	284	722.769000000000005	32
3408	38	5978	286	162.2654	19
3408	39	9690	48	890.293900000000008	36
3408	40	9904	278	609.576800000000048	12
3408	41	2714	128	1946.85320000000002	44
3408	42	6494	71	1457.98489999999993	24
3408	43	3868	240	373.5899	42
3408	44	234	256	1416.94630000000006	5
3408	45	3744	123	1869.35799999999995	5
3408	46	9722	95	1857.18669999999997	41
3408	47	2889	85	489.56819999999999	42
3408	48	7646	82	1533.9081000000001	4
3408	49	7161	280	303.224199999999996	34
3408	50	39	299	1420.90239999999994	42
3408	51	6287	146	460.255800000000022	38
3408	52	6740	263	303.113499999999988	13
3408	53	9781	285	1047.09920000000011	36
3408	54	1463	239	1117.59120000000007	11
3408	55	9240	257	889.294499999999971	31
3408	56	1966	141	458.616499999999974	15
3408	57	7647	297	1769.42360000000008	15
3408	58	5850	94	445.771400000000028	10
3408	59	9970	232	1915.8420000000001	46
3408	60	4746	182	1867.32109999999989	7
3408	61	8872	192	557.014599999999973	15
3408	62	5737	5	669.072900000000004	44
3408	63	4168	276	312.468900000000019	49
3408	64	8519	21	61.2516999999999996	6
3408	65	8542	193	262.258899999999983	39
3408	66	6736	39	1968.83560000000011	29
3408	67	5051	214	1280.21100000000001	18
3408	68	9212	51	1736.11670000000004	42
3408	69	147	110	182.893900000000002	42
3408	70	672	268	1880.6889000000001	23
3408	71	1785	26	1418.34050000000002	49
3409	1	300	117	110.075000000000003	2
3409	2	8602	277	1839.3472999999999	15
3409	3	3745	222	1867.39920000000006	6
3409	4	2759	163	172.777500000000003	15
3409	5	9918	62	1169.92380000000003	49
3409	6	769	103	1959.31410000000005	49
3409	7	320	110	1433.13409999999999	24
3409	8	7627	2	1283.06320000000005	20
3409	9	2993	86	1923.63449999999989	13
3409	10	8320	70	1216.28580000000011	20
3409	11	5613	141	390.217199999999991	48
3409	12	2036	204	1081.08729999999991	44
3409	13	4319	288	903.920899999999961	7
3409	14	9917	214	684.830100000000016	33
3409	15	7253	210	1817.577	35
3409	16	2765	124	603.236300000000028	21
3409	17	4552	237	1964.8128999999999	17
3409	18	4197	49	1354.49530000000004	22
3409	19	6069	155	471.649600000000021	42
3409	20	3047	104	1831.09719999999993	37
3409	21	2618	199	704.106400000000008	38
3409	22	8179	131	880.110900000000015	47
3409	23	9167	31	875.157799999999952	21
3409	24	3899	58	113.432000000000002	35
3409	25	7833	117	1655.72720000000004	38
3409	26	9938	33	1039.67499999999995	48
3409	27	2737	272	225.322300000000013	46
3409	28	8470	167	168.398300000000006	37
3409	29	6755	224	1036.85290000000009	39
3409	30	7920	279	111.467799999999997	45
3409	31	8578	13	1415.58879999999999	33
3409	32	1579	0	863.392399999999952	28
3409	33	5298	129	220.324600000000004	13
3409	34	8253	178	1275.19949999999994	28
3409	35	6033	240	366.574999999999989	4
3409	36	6829	118	1031.79719999999998	8
3409	37	6377	257	224.850200000000001	36
3409	38	836	218	1978.71440000000007	22
3409	39	6350	33	20.5034999999999989	32
3409	40	402	71	333.385899999999992	40
3409	41	2379	27	289.491100000000017	45
3409	42	3839	291	155.766400000000004	34
3409	43	3448	65	1180.03909999999996	32
3409	44	3777	86	1488.94309999999996	16
3409	45	7620	10	1039.28279999999995	12
3409	46	6749	153	159.798699999999997	32
3409	47	1097	109	1507.2659000000001	31
3409	48	7769	168	869.005199999999945	7
3409	49	5039	248	1932.12290000000007	9
3409	50	2884	43	1016.51469999999995	2
3409	51	300	3	265.80540000000002	37
3409	52	1502	221	1391.00369999999998	37
3409	53	2009	281	608.28589999999997	17
3409	54	8299	118	1530.82169999999996	45
3409	55	952	62	971.071900000000028	17
3410	1	7772	76	191.275399999999991	1
3410	2	8182	6	713.119599999999991	30
3410	3	288	157	1984.45790000000011	5
3410	4	4779	230	528.821100000000001	49
3410	5	2190	139	1831.70000000000005	23
3410	6	1302	274	466.319999999999993	17
3410	7	8864	158	1759.34899999999993	13
3410	8	4359	216	977.192400000000021	41
3410	9	9396	202	1404.12969999999996	22
3410	10	3184	97	1827.60390000000007	23
3410	11	4297	286	1649.69520000000011	49
3410	12	2696	72	1379.77220000000011	18
3410	13	754	206	1746.55600000000004	7
3410	14	7420	236	1838.55259999999998	32
3410	15	1598	153	1625.54209999999989	20
3410	16	9479	113	1039.82889999999998	45
3410	17	9590	195	1730.32899999999995	7
3410	18	7938	168	1069.18920000000003	40
3410	19	3065	110	468.051600000000008	18
3410	20	5533	34	1026.72700000000009	35
3410	21	9325	14	85.5263999999999953	40
3410	22	8405	102	1344.56490000000008	9
3410	23	5907	148	1110.25379999999996	30
3410	24	6640	224	176.646999999999991	25
3410	25	4888	163	1332.51970000000006	36
3410	26	632	52	1773.61059999999998	29
3410	27	6739	18	1783.38159999999993	19
3410	28	5853	235	758.480599999999981	23
3410	29	1358	217	386.864599999999996	8
3410	30	2307	24	36.5260000000000034	48
3410	31	1807	77	667.215199999999982	34
3410	32	1760	155	306.928200000000004	38
3410	33	4596	134	232.444500000000005	19
3410	34	2083	217	1052.35840000000007	38
3410	35	5359	38	811.639699999999948	43
3410	36	7085	47	310.37360000000001	48
3410	37	1953	258	1505.01019999999994	18
3410	38	1241	187	381.486899999999991	33
3410	39	405	251	30.2364999999999995	4
3410	40	263	284	1331.9389000000001	32
3411	1	9908	213	162.583100000000002	32
3411	2	8253	41	1524.01649999999995	6
3411	3	6502	260	1119.77269999999999	25
3411	4	3959	254	1480.33690000000001	5
3411	5	4856	207	1112.88920000000007	7
3411	6	8850	139	518.460100000000011	45
3411	7	5985	208	695.881200000000035	23
3411	8	6842	210	121.468299999999999	13
3411	9	713	45	186.073399999999992	47
3411	10	8850	171	52.9209999999999994	39
3411	11	7267	30	726.932000000000016	31
3411	12	8563	151	932.682000000000016	34
3411	13	6617	117	951.189499999999953	30
3411	14	7707	207	1586.38139999999999	12
3411	15	1812	66	1521.15470000000005	39
3411	16	2528	299	1099.40419999999995	41
3411	17	3167	212	1053.73810000000003	14
3411	18	3938	157	884.411899999999946	25
3411	19	9292	106	717.20659999999998	23
3411	20	6664	27	1364.64949999999999	38
3411	21	4855	21	82.3931999999999931	46
3411	22	8392	182	986.337999999999965	47
3411	23	3425	268	1357.60290000000009	29
3411	24	3922	35	249.881599999999992	26
3411	25	9827	93	1249.79729999999995	18
3411	26	264	4	1663.27269999999999	6
3411	27	3122	263	140.502199999999988	41
3412	1	244	181	70.9894000000000034	3
3412	2	8327	43	262.240299999999991	48
3412	3	853	282	388.555499999999995	42
3412	4	6659	77	110.269400000000005	2
3412	5	8406	291	1983.13809999999989	18
3412	6	2970	224	1389.19100000000003	38
3412	7	9035	100	738.322599999999966	21
3412	8	5589	96	751.091099999999983	29
3412	9	6564	283	1217.83339999999998	46
3412	10	8220	188	362.817799999999977	26
3412	11	4418	129	591.976599999999962	29
3412	12	7786	122	202.343500000000006	1
3412	13	1209	56	1752.69049999999993	21
3412	14	9917	17	1852.78089999999997	15
3412	15	4931	12	1997.72569999999996	5
3412	16	1260	198	1373.86429999999996	7
3412	17	9898	27	561.536600000000021	28
3412	18	2378	241	1842.27119999999991	29
3412	19	9351	246	1983.11280000000011	5
3412	20	4694	228	1146.38370000000009	38
3412	21	4095	47	1241.85709999999995	4
3412	22	5564	212	1591.10979999999995	10
3412	23	7532	166	1641.18740000000003	3
3412	24	5642	175	1900.7328	2
3412	25	6225	222	834.138699999999972	3
3412	26	8963	155	960.354199999999992	17
3412	27	6552	20	357.835899999999981	31
3412	28	773	37	205.302600000000012	35
3412	29	3870	21	57.7496000000000009	16
3412	30	4724	142	63.5317999999999969	40
3412	31	1576	164	272.713399999999979	48
3412	32	337	217	89.5999000000000052	39
3412	33	9734	86	579.299399999999991	10
3412	34	5029	294	61.3226000000000013	11
3412	35	851	281	401.748800000000017	18
3412	36	1201	38	1679.72559999999999	27
3412	37	5143	118	137.535699999999991	36
3412	38	779	33	1784.32120000000009	7
3412	39	9342	269	303.65949999999998	27
3412	40	4312	197	95.778499999999994	7
3412	41	6281	264	1947.96399999999994	18
3412	42	8523	20	1848.86640000000011	2
3412	43	4031	115	1317.56930000000011	24
3412	44	7631	148	693.724600000000009	12
3412	45	5537	207	1474.44609999999989	19
3412	46	1070	254	49.0352000000000032	25
3412	47	9781	24	744.955600000000004	21
3412	48	4797	93	962.400300000000016	38
3412	49	2382	292	1521.88529999999992	41
3412	50	9669	218	369.356400000000008	14
3412	51	9729	42	1317.75579999999991	5
3412	52	5888	171	361.854100000000017	39
3412	53	3115	233	1117.01430000000005	41
3412	54	431	291	981.524099999999976	16
3412	55	7780	96	1028.5440000000001	36
3412	56	6249	240	1905.34660000000008	29
3412	57	6355	208	968.077199999999948	18
3412	58	2676	32	1280.79469999999992	25
3412	59	1785	12	1011.5231	23
3412	60	9533	92	1413.61809999999991	19
3412	61	7976	133	732.451299999999947	20
3412	62	3333	15	727.530099999999948	32
3412	63	142	15	1333.5444	27
3412	64	8894	30	1293.77739999999994	47
3412	65	4323	6	1038.56279999999992	22
3412	66	9410	195	831.093100000000049	11
3412	67	5072	284	294.168299999999988	28
3412	68	7033	40	1924.49890000000005	10
3412	69	9960	295	1893.3420000000001	11
3412	70	5995	0	1238.16540000000009	48
3412	71	9922	235	605.786299999999983	11
3412	72	2391	56	878.282799999999952	34
3412	73	6944	56	1167.88930000000005	11
3412	74	1749	15	1818.02420000000006	13
3412	75	4511	158	1330.32289999999989	6
3412	76	8703	264	1900.40129999999999	37
3412	77	2248	173	565.205799999999954	47
3412	78	4067	280	565.343899999999962	21
3412	79	6993	137	1318.97919999999999	9
3412	80	1116	67	1226.55760000000009	14
3412	81	8516	203	866.79970000000003	29
3412	82	2251	69	739.160300000000007	11
3412	83	5451	191	139.766699999999986	23
3412	84	9825	151	359.845000000000027	5
3412	85	387	196	435.693600000000004	41
3412	86	7528	136	1867.7315000000001	31
3412	87	134	148	1366.25540000000001	16
3412	88	2757	54	1943.15390000000002	30
3412	89	2664	54	1268.41069999999991	43
3412	90	7055	100	1585.33979999999997	7
3412	91	2793	76	1050.71190000000001	15
3412	92	7258	95	220.560000000000002	11
3412	93	8076	259	710.154899999999998	32
3413	1	8582	152	44.4114000000000004	41
3413	2	6587	203	122.161500000000004	20
3413	3	3001	193	580.358399999999961	41
3413	4	6982	36	283.271900000000016	7
3413	5	2031	63	1298.47649999999999	19
3413	6	306	282	204.568600000000004	46
3413	7	9058	177	1262.02659999999992	47
3413	8	6289	119	1406.63660000000004	24
3413	9	6257	67	824.606800000000021	7
3413	10	4211	286	337.743499999999983	11
3413	11	347	76	130.109499999999997	42
3413	12	2344	48	1815.6253999999999	42
3413	13	8498	186	325.550999999999988	12
3413	14	2922	71	510.152699999999982	19
3413	15	1224	68	1930.0483999999999	33
3413	16	9632	110	135.710399999999993	43
3413	17	3928	28	1654.46460000000002	43
3413	18	4211	224	1573.02729999999997	35
3413	19	4091	157	1560.71469999999999	45
3413	20	9705	223	363.480200000000025	16
3413	21	1515	43	515.386200000000031	23
3413	22	1278	31	419.72199999999998	37
3413	23	2473	98	1955.84899999999993	28
3413	24	1440	231	679.26909999999998	1
3413	25	1866	204	501.0779	7
3413	26	8496	214	678.981300000000033	47
3413	27	2858	169	150.953900000000004	1
3413	28	3028	266	1318.34220000000005	49
3413	29	621	268	275.632499999999993	39
3413	30	7931	98	870.097700000000032	32
3413	31	165	18	1403.89429999999993	35
3413	32	5077	119	1467.2623000000001	29
3413	33	4715	151	977.038499999999999	46
3413	34	6294	241	1164.35750000000007	24
3413	35	1880	126	406.201199999999972	29
3413	36	8455	119	1653.14409999999998	33
3413	37	2084	122	236.800299999999993	21
3413	38	9720	273	1788.05929999999989	31
3413	39	764	83	1735.73399999999992	12
3413	40	894	105	470.28309999999999	47
3413	41	2435	180	1833.41879999999992	33
3413	42	1518	131	1295.09449999999993	36
3413	43	3535	183	1578.75630000000001	46
3413	44	3129	72	990.372399999999971	41
3413	45	3936	74	261.293900000000008	6
3413	46	8444	163	580.77800000000002	33
3413	47	8933	98	1640.64010000000007	23
3413	48	5165	46	1766.18249999999989	39
3413	49	4771	192	1513.40370000000007	23
3413	50	4020	58	23.7312000000000012	27
3413	51	2865	112	605.686199999999985	25
3413	52	3370	299	990.534800000000018	33
3413	53	2014	105	293.081399999999974	38
3413	54	5702	125	572.117899999999963	29
3413	55	890	218	171.725799999999992	5
3413	56	833	12	1992.89499999999998	36
3413	57	4468	74	1873.91689999999994	28
3413	58	3102	147	252.394599999999997	11
3413	59	3331	213	500.949400000000026	11
3414	1	1245	231	121.494500000000002	40
3414	2	1165	131	1294.2677000000001	8
3414	3	710	214	1802.64820000000009	6
3414	4	4139	167	1880.69650000000001	35
3414	5	9352	151	519.033500000000004	38
3414	6	3492	126	641.328800000000001	26
3414	7	4274	199	403.211299999999994	26
3414	8	5214	294	369.450699999999983	41
3414	9	9977	284	156.116500000000002	30
3414	10	8155	143	1426.0924	46
3414	11	2287	5	297.282899999999984	34
3414	12	2496	44	336.448500000000024	19
3414	13	3613	244	1304.43589999999995	14
3414	14	2155	204	1095.73090000000002	25
3414	15	7275	23	525.080299999999966	8
3414	16	4346	5	757.634999999999991	46
3414	17	1504	88	112.096699999999998	6
3414	18	7494	217	1585.62689999999998	35
3414	19	3614	18	1728.68180000000007	9
3414	20	8292	206	1654.78240000000005	40
3414	21	8522	154	427.946900000000028	22
3414	22	5924	233	1127.77839999999992	34
3414	23	1542	237	1353.20980000000009	31
3414	24	9401	265	272.497299999999996	8
3414	25	8376	13	1666.72469999999998	45
3414	26	9018	286	1406.29289999999992	24
3414	27	394	5	722.977600000000052	2
3414	28	2874	283	568.02940000000001	45
3414	29	5838	199	1373.50330000000008	31
3414	30	8163	22	1490.78880000000004	5
3414	31	3621	100	543.480400000000031	46
3414	32	7700	190	199.045800000000014	43
3414	33	401	142	1630.9063000000001	35
3414	34	3009	164	1760.75600000000009	13
3414	35	6776	173	185.643300000000011	8
3414	36	2492	65	1264.11689999999999	11
3414	37	9512	14	733.89689999999996	29
3414	38	3353	81	1336.5752	23
3414	39	1323	199	675.948700000000031	28
3414	40	795	186	1992.7627	38
3414	41	4392	229	569.732300000000009	40
3414	42	4661	138	1418.61580000000004	42
3414	43	5103	24	654.990199999999959	25
3414	44	4533	247	114.383099999999999	30
3414	45	7622	14	1375.57339999999999	43
3414	46	9519	33	1729.99379999999996	1
3414	47	1594	292	15.1123999999999992	29
3414	48	8990	165	1252.30520000000001	20
3414	49	7777	82	1941.54459999999995	31
3414	50	5857	29	1670.35290000000009	27
3414	51	2648	181	1628.10189999999989	30
3414	52	3937	215	39.798099999999998	22
3414	53	7658	281	604.736400000000003	9
3414	54	4427	218	974.606499999999983	23
3414	55	5835	243	71.2583000000000055	24
3414	56	8410	273	786.420499999999947	27
3414	57	6448	34	725.704299999999989	12
3414	58	4761	44	1386.20759999999996	2
3414	59	870	145	1650.52719999999999	12
3414	60	3151	29	309.325699999999983	47
3414	61	9501	42	440.229800000000012	28
3414	62	1934	127	94.2780999999999949	48
3414	63	6634	125	146.668599999999998	29
3414	64	968	184	157.457799999999992	31
3414	65	6491	196	1843.13660000000004	3
3414	66	2604	191	1137.08909999999992	12
3414	67	7112	258	1771.10809999999992	6
3414	68	5503	112	1470.78860000000009	20
3414	69	7488	221	1868.18080000000009	29
3414	70	9290	8	1795.93679999999995	22
3414	71	7260	0	506.932900000000018	6
3414	72	3520	91	1926.58150000000001	32
3414	73	3402	162	696.631899999999973	32
3414	74	3183	130	1411.1561999999999	3
3414	75	8414	29	252.792599999999993	6
3414	76	497	295	1514.19319999999993	48
3414	77	3239	166	1452.72730000000001	2
3414	78	1813	216	1805.65480000000002	28
3414	79	23	240	1140.64120000000003	46
3414	80	3256	50	1106.5471	37
3414	81	6954	202	485.994000000000028	2
3414	82	2412	11	1592.5800999999999	42
3414	83	9462	288	1898.33369999999991	9
3414	84	6123	107	300.279800000000023	34
3414	85	4769	59	1039.53539999999998	42
3414	86	483	102	1180.04050000000007	20
3414	87	3957	196	1893.73049999999989	43
3414	88	6243	23	1341.04009999999994	48
3414	89	3956	138	1149.64200000000005	49
3414	90	981	257	260.299399999999991	26
3414	91	2661	172	1107.88840000000005	29
3414	92	4964	155	26.0926000000000009	10
3414	93	5436	86	1098.76479999999992	49
3414	94	5539	91	636.176199999999994	38
3414	95	8776	225	1299.55600000000004	21
3414	96	9029	259	667.536399999999958	30
3414	97	7112	162	742.180399999999963	3
3415	1	4929	22	1692.65599999999995	39
3415	2	7473	184	90.6069999999999993	34
3415	3	7581	120	116.820899999999995	41
3415	4	7598	50	1058.39159999999993	39
3415	5	6466	53	1711.1382000000001	41
3415	6	4308	202	1828.5286000000001	26
3415	7	3247	254	1402.0806	49
3415	8	5897	169	1124.05690000000004	7
3415	9	3197	97	483.379700000000014	5
3415	10	8328	104	797.485599999999977	26
3415	11	2776	39	800.612700000000018	1
3415	12	4166	231	1306.65390000000002	32
3415	13	9629	128	1864.98019999999997	2
3415	14	1018	189	1296.71479999999997	41
3415	15	3359	135	822.952199999999948	10
3415	16	2088	92	596.134800000000041	3
3415	17	8843	177	932.466000000000008	41
3415	18	9452	39	1495.2174	46
3415	19	7002	243	1637.71100000000001	10
3415	20	5689	177	258.298099999999977	45
3415	21	7670	235	910.061900000000037	39
3415	22	5566	101	1004.85799999999995	21
3415	23	278	271	538.839500000000044	22
3415	24	2173	128	817.416000000000054	14
3415	25	340	105	256.129900000000021	4
3415	26	8424	249	291.541999999999973	9
3415	27	712	15	634.91560000000004	46
3415	28	3024	110	1502.42329999999993	49
3415	29	2906	87	529.237100000000055	11
3415	30	2649	122	544.0154	37
3415	31	6995	97	1447.33240000000001	30
3415	32	7779	120	654.481199999999944	22
3415	33	5004	239	1070.23710000000005	29
3415	34	1093	253	1954.66219999999998	45
3415	35	8976	271	1295.68329999999992	24
3415	36	5664	183	674.913099999999986	35
3415	37	208	185	1863.50839999999994	42
3415	38	9286	277	303.227399999999989	42
3415	39	1996	248	50.5645000000000024	37
3415	40	6857	270	685.262200000000007	12
3415	41	7253	28	501.712199999999996	15
3415	42	4785	170	1612.93249999999989	13
3415	43	2614	34	233.085499999999996	48
3415	44	1778	257	357.56389999999999	40
3415	45	5595	15	197.887100000000004	30
3415	46	5046	178	439.863	34
3415	47	3257	48	91.6118000000000023	19
3415	48	6443	21	965.985099999999989	15
3415	49	6000	267	1745.82120000000009	27
3415	50	4122	18	1838.76620000000003	17
3415	51	7799	277	69.5515999999999934	41
3415	52	6784	155	452.863200000000006	46
3415	53	9145	33	1430.53850000000011	36
3415	54	9097	229	1898.00489999999991	4
3415	55	5719	23	896.165399999999977	36
3415	56	2882	26	64.9248999999999938	34
3415	57	7681	86	640.234000000000037	13
3415	58	5094	176	912.15930000000003	47
3415	59	1585	197	315.798299999999983	5
3415	60	2310	56	982.379999999999995	44
3415	61	615	30	1681.04549999999995	40
3415	62	4606	19	82.2351000000000028	13
3415	63	3206	155	50.4981000000000009	25
3415	64	2713	202	843.919700000000034	1
3415	65	9746	191	1048.28690000000006	2
3415	66	2240	27	462.42270000000002	49
3415	67	1414	56	1340.48389999999995	19
3415	68	9431	62	1394.79320000000007	10
3415	69	3618	22	1050.97669999999994	27
3415	70	1412	193	156.383600000000001	25
3415	71	6600	293	1235.51559999999995	44
3415	72	3380	202	67.5959000000000003	8
3415	73	5280	259	1610.29379999999992	18
3415	74	5064	33	283.775500000000022	33
3415	75	4443	29	1794.19460000000004	18
3415	76	4927	121	392.387299999999982	27
3415	77	6584	237	209.636599999999987	30
3415	78	8004	140	1780.30050000000006	11
3415	79	1887	228	1724.58349999999996	6
3415	80	8692	210	967.627299999999991	11
3415	81	5166	231	1662.58940000000007	8
3415	82	3855	112	1033.92720000000008	11
3415	83	2759	196	903.646200000000022	36
3415	84	9937	270	1838.63550000000009	36
3415	85	1421	148	1115.68640000000005	25
3415	86	7200	184	1099.44800000000009	48
3415	87	2693	271	389.720399999999984	9
3415	88	8273	295	1180.09179999999992	48
3415	89	2359	42	141.492999999999995	11
3415	90	9058	216	486.332400000000007	25
3415	91	8697	290	1055.71990000000005	48
3416	1	1304	85	566.172500000000014	20
3416	2	9488	74	950.092700000000036	4
3416	3	6362	95	114.197299999999998	49
3416	4	5709	82	1933.48350000000005	36
3416	5	6831	274	1097.47910000000002	11
3416	6	413	35	1814.33359999999993	22
3416	7	5918	158	242.315699999999993	44
3416	8	2320	130	242.3202	44
3416	9	6055	104	1246.50489999999991	34
3416	10	6137	152	278.926600000000008	39
3416	11	1175	56	601.738000000000056	19
3416	12	3155	107	529.29830000000004	20
3416	13	8571	64	227.289800000000014	26
3416	14	4504	213	866.572900000000004	24
3416	15	5683	216	304.99939999999998	26
3416	16	6449	36	1593.33969999999999	34
3416	17	7940	8	561.738799999999969	38
3416	18	9139	55	1701.85670000000005	14
3416	19	2789	243	1986.04729999999995	47
3416	20	143	266	247.635799999999989	32
3416	21	7817	181	1008.01300000000003	3
3416	22	4817	186	17.7437000000000005	35
3416	23	8973	184	827.155499999999961	14
3416	24	5019	123	151.108699999999999	9
3416	25	9762	118	89.3991999999999933	36
3416	26	2496	293	1185.91360000000009	39
3416	27	3520	114	583.093299999999999	19
3416	28	4837	202	1019.50250000000005	16
3416	29	4314	200	172.767899999999997	23
3416	30	6933	64	882.614100000000008	28
3416	31	2798	118	1350.86030000000005	29
3416	32	9657	173	434.879500000000007	13
3416	33	8389	183	66.0391999999999939	12
3416	34	3892	295	67.9846000000000004	37
3416	35	9708	139	900.436900000000037	1
3416	36	4564	190	1714.07870000000003	25
3416	37	4633	42	1539.81790000000001	43
3416	38	271	83	1532.95479999999998	28
3416	39	9827	150	370.375	9
3416	40	6673	134	425.47320000000002	47
3416	41	2926	45	895.708999999999946	41
3416	42	9366	91	597.041100000000029	8
3416	43	171	252	1695.59249999999997	42
3416	44	3516	203	1186.51129999999989	47
3416	45	5338	104	1209.18010000000004	46
3416	46	5201	255	43.7702999999999989	49
3416	47	8785	297	678.151399999999967	16
3416	48	9167	272	417.329999999999984	47
3416	49	6491	140	999.40440000000001	27
3416	50	47	5	41.986699999999999	44
3416	51	8630	123	1457.59750000000008	42
3416	52	7634	147	1271.4713999999999	47
3416	53	8892	34	969.54200000000003	42
3416	54	2466	154	705.048999999999978	21
3416	55	5636	127	269.618100000000027	25
3416	56	5478	248	1991.2177999999999	14
3416	57	5622	245	1305.42820000000006	2
3416	58	6556	181	425.60329999999999	13
3416	59	9949	248	310.239599999999996	10
3416	60	5386	184	1812.58189999999991	5
3416	61	226	272	1860.24129999999991	30
3416	62	5486	217	1405.78790000000004	7
3416	63	4821	142	1847.03070000000002	49
3416	64	5026	111	930.590400000000045	5
3416	65	9689	170	1648.90180000000009	4
3416	66	5056	297	371.761000000000024	48
3416	67	2091	260	530.276399999999967	35
3416	68	9553	21	1301.94569999999999	35
3416	69	1679	236	1480.02320000000009	49
3416	70	1679	213	1610.33069999999998	28
3416	71	3391	51	551.251999999999953	45
3416	72	7612	21	1451.1226999999999	44
3416	73	5574	48	265.602100000000007	19
3416	74	5991	146	1836.16849999999999	29
3416	75	8278	197	391.611899999999991	26
3416	76	9036	230	1800.09670000000006	5
3416	77	6068	290	1928.72520000000009	46
3416	78	1267	230	1492.55950000000007	17
3416	79	2770	43	155.205500000000001	1
3416	80	9522	23	884.077300000000037	49
3416	81	1333	198	230.910500000000013	2
3416	82	3560	223	680.621899999999982	35
3416	83	9996	53	1260.09400000000005	37
3416	84	6650	26	995.606199999999944	30
3416	85	7771	4	359.50709999999998	5
3416	86	6387	40	594.713799999999992	14
3416	87	1146	11	761.158900000000017	29
3416	88	4858	30	527.079200000000014	37
3416	89	2985	182	629.180200000000013	49
3416	90	117	121	1502.2989	27
3416	91	2947	168	522.918000000000006	41
3416	92	301	109	1379.78960000000006	39
3416	93	9621	59	707.346199999999953	25
3416	94	1358	122	1886.99080000000004	13
3416	95	1142	238	1716.11640000000011	1
3416	96	7183	153	1189.27220000000011	48
3416	97	9220	249	958.582700000000045	18
3416	98	6692	51	1556.28269999999998	19
3416	99	5283	8	1384.62950000000001	19
3417	1	3895	111	883.605599999999981	13
3417	2	7373	212	984.268599999999992	46
3417	3	3155	21	1725.13069999999993	28
3417	4	9502	147	1790.14959999999996	40
3417	5	7509	6	1168.46209999999996	9
3417	6	7596	67	373.342499999999973	43
3417	7	4116	34	1834.37619999999993	35
3417	8	2855	275	26.7257999999999996	12
3417	9	6204	61	1601.04379999999992	3
3417	10	934	199	1022.60069999999996	41
3417	11	6888	205	1791.00009999999997	38
3417	12	8565	209	1459.52430000000004	42
3417	13	5991	23	1133.2349999999999	1
3417	14	608	57	1503.09879999999998	10
3417	15	5507	62	1190.12040000000002	47
3417	16	2949	122	1935.61570000000006	30
3417	17	720	239	455.561399999999992	44
3417	18	410	239	1853.99649999999997	2
3417	19	5694	280	1446.16229999999996	13
3417	20	2772	121	996.768699999999967	18
3417	21	8739	228	1653.37139999999999	7
3417	22	7578	75	994.083999999999946	42
3417	23	899	272	355.780500000000018	29
3417	24	121	125	937.825000000000045	37
3417	25	2969	283	270.664699999999982	37
3417	26	768	264	1875.64940000000001	20
3417	27	3987	220	433.951900000000023	26
3417	28	4363	130	1076.94219999999996	6
3417	29	284	204	1844.77060000000006	4
3417	30	3200	101	650.129000000000019	38
3417	31	4980	135	1699.7813000000001	5
3417	32	2394	119	1312.19010000000003	15
3417	33	9120	56	1995.51089999999999	29
3417	34	8940	132	183.551700000000011	15
3417	35	3032	290	1261.1572000000001	11
3417	36	7662	240	1179.50330000000008	33
3417	37	6620	232	1374.33279999999991	42
3417	38	9205	247	339.726099999999974	14
3417	39	8624	16	164.6524	5
3417	40	7271	232	1135.46589999999992	41
3417	41	8768	2	360.661299999999983	6
3417	42	6342	193	1279.61500000000001	47
3417	43	3804	232	1542.73450000000003	30
3417	44	5380	170	1666.2636	25
3417	45	7155	112	1137.91149999999993	26
3418	1	2723	255	1732.16799999999989	8
3419	1	3449	285	519.219900000000052	5
3419	2	1175	227	127.111500000000007	44
3419	3	1714	266	804.793800000000033	14
3419	4	774	215	733.321800000000053	11
3419	5	5916	221	1209.61249999999995	14
3419	6	1761	125	271.274600000000021	17
3419	7	9749	246	519.640899999999988	3
3419	8	3623	89	1321.7505000000001	15
3419	9	452	265	1835.91579999999999	42
3419	10	6324	117	131.240800000000007	45
3420	1	7298	114	259.31450000000001	38
3420	2	1062	89	414.141200000000026	2
3420	3	2957	139	156.514800000000008	6
3420	4	7078	53	1298.4831999999999	35
3420	5	8897	18	459.463700000000017	13
3420	6	988	30	1476.12969999999996	14
3420	7	2304	196	1330.63319999999999	12
3420	8	4259	176	823.175500000000056	21
3420	9	3550	37	152.066000000000003	7
3420	10	4922	7	481.866300000000024	31
3420	11	8265	239	1106.58709999999996	19
3420	12	1348	204	1948.53659999999991	3
3420	13	6555	27	1624.40820000000008	10
3420	14	5521	127	1324.27189999999996	41
3420	15	2398	237	1787.44270000000006	45
3420	16	2673	133	71.4649000000000001	22
3420	17	9668	116	205.442399999999992	19
3420	18	5886	200	722.166299999999978	10
3420	19	7128	180	1811.5594000000001	36
3420	20	8257	137	1627.34899999999993	48
3420	21	7882	239	1240.56240000000003	14
3420	22	1907	69	1916.63030000000003	19
3420	23	2286	20	1603.18589999999995	44
3420	24	7861	213	1181.5322000000001	19
3420	25	577	55	130.005799999999994	3
3420	26	5250	193	587.439700000000016	24
3420	27	1228	292	1434.96980000000008	31
3420	28	9684	103	1596.88270000000011	2
3421	1	7482	72	1335.58470000000011	3
3421	2	5654	104	1932.44560000000001	2
3421	3	3996	242	1809.28160000000003	39
3421	4	2403	172	1462.56719999999996	14
3421	5	5393	110	1411.61989999999992	4
3421	6	7312	275	586.062000000000012	41
3421	7	63	128	505.565200000000004	28
3421	8	9881	82	79.5040000000000049	8
3421	9	8731	226	1772.16249999999991	17
3421	10	329	0	1465.51129999999989	12
3421	11	8343	280	409.996600000000001	45
3421	12	6524	136	189.336199999999991	39
3421	13	4482	171	320.082100000000025	1
3421	14	6137	3	1180.34490000000005	26
3421	15	7167	181	838.966300000000047	19
3421	16	5372	283	1215.88979999999992	41
3421	17	8870	165	592.904499999999985	16
3421	18	4233	20	1209.27389999999991	23
3421	19	2872	270	1126.45129999999995	39
3421	20	9668	229	83.0759999999999934	30
3421	21	8192	105	1664.40319999999997	43
3421	22	5535	272	1323.67930000000001	15
3421	23	2228	117	1645.51729999999998	2
3421	24	8449	161	159.579800000000006	3
3421	25	4913	256	1326.51060000000007	29
3421	26	4981	299	574.45169999999996	48
3421	27	1510	13	1560.18370000000004	44
3421	28	5912	137	1393.40740000000005	43
3421	29	6824	233	281.320499999999981	22
3421	30	6619	260	401.287199999999984	19
3421	31	6797	245	797.041900000000055	17
3421	32	791	62	533.500800000000027	42
3421	33	1797	100	265.742999999999995	48
3421	34	1421	279	1328.46849999999995	11
3421	35	9131	196	1694.30150000000003	47
3421	36	1752	20	1015.34400000000005	38
3421	37	8816	48	1264.05709999999999	28
3421	38	2136	238	1686.6561999999999	27
3421	39	6404	20	198.670899999999989	20
3421	40	4648	236	1694.7940000000001	2
3421	41	5004	115	1350.13010000000008	10
3421	42	1055	128	923.500099999999975	5
3421	43	3740	131	1549.90910000000008	29
3421	44	9264	211	770.749099999999999	6
3421	45	2499	151	1561.54009999999994	22
3421	46	3550	0	1389.39799999999991	14
3421	47	2517	224	1453.73090000000002	15
3421	48	3013	226	1139.42599999999993	27
3421	49	6883	211	931.252200000000016	41
3421	50	4198	111	1837.06570000000011	25
3421	51	1050	123	988.844500000000039	25
3421	52	9522	125	1144.52330000000006	3
3421	53	8960	100	449.18549999999999	34
3421	54	7394	69	58.2233000000000018	8
3421	55	6581	167	1910.21730000000002	2
3421	56	5848	2	479.482100000000003	32
3421	57	1871	50	761.10209999999995	22
3421	58	5899	98	1083.36220000000003	32
3421	59	4327	6	1274.5643	27
3421	60	7130	159	1083.24700000000007	25
3421	61	3197	214	1790.04770000000008	27
3421	62	7993	170	1203.7032999999999	19
3421	63	8006	111	1525.56510000000003	25
3421	64	4426	114	1468.05839999999989	18
3421	65	1851	249	1303.38210000000004	3
3421	66	5649	127	1428.32940000000008	15
3421	67	6744	171	1343.07220000000007	11
3421	68	6659	262	1254.76089999999999	6
3421	69	7796	48	141.61760000000001	4
3421	70	4907	263	1010.30319999999995	37
3421	71	730	44	1774.09969999999998	16
3421	72	2546	261	142.9572	49
3421	73	82	221	1478.0030999999999	16
3421	74	9705	253	629.872899999999959	18
3421	75	5855	23	1124.33200000000011	34
3421	76	228	231	377.219699999999989	1
3421	77	7000	53	56.8245000000000005	48
3421	78	9131	231	303.080600000000004	6
3422	1	7186	67	1337.80729999999994	11
3422	2	4019	76	1253.95920000000001	32
3422	3	9862	40	1101.25019999999995	25
3422	4	4572	43	1721.5806	49
3422	5	1497	174	791.372100000000046	43
3422	6	3583	151	1796.24980000000005	7
3422	7	9659	210	1024.23260000000005	40
3422	8	7493	43	1433.06089999999995	18
3422	9	6158	133	1503.67560000000003	31
3422	10	8939	93	1145.95650000000001	29
3422	11	1971	79	920.519000000000005	16
3422	12	2242	48	259.225399999999979	33
3422	13	7853	90	1054.57400000000007	49
3422	14	8633	164	280.128499999999974	3
3422	15	7381	213	1799.19280000000003	48
3422	16	963	111	215.335000000000008	37
3422	17	5696	160	86.5561000000000007	44
3422	18	1695	48	426.322699999999998	43
3422	19	1295	259	1150.48219999999992	16
3422	20	2595	271	921.198700000000031	31
3422	21	9209	36	1048.57179999999994	36
3422	22	2155	266	1956.4233999999999	14
3422	23	2763	251	1677.36120000000005	46
3422	24	2463	198	272.222399999999993	12
3422	25	2318	198	718.625	22
3422	26	40	208	291.992700000000013	18
3422	27	2725	290	1603.54940000000011	46
3422	28	7670	50	935.991899999999987	36
3423	1	714	216	1636.72990000000004	19
3423	2	314	113	260.695299999999975	12
3423	3	1336	272	1205.23910000000001	26
3423	4	7751	26	1546.67650000000003	30
3423	5	2217	53	1130.88920000000007	13
3423	6	2618	37	338.071000000000026	8
3423	7	9815	41	219.722800000000007	24
3423	8	6674	26	664.978700000000003	40
3423	9	3614	179	883.780999999999949	44
3423	10	659	131	488.142400000000009	6
3423	11	4271	74	1012.80309999999997	6
3423	12	6471	104	1457.67039999999997	11
3423	13	8301	181	1562.34310000000005	35
3423	14	7896	225	222.133900000000011	15
3423	15	5711	154	1557.15120000000002	23
3423	16	7313	153	702.306699999999978	16
3423	17	5167	253	1699.23469999999998	36
3423	18	7754	106	1600.48710000000005	41
3423	19	8680	107	1768.96139999999991	16
3423	20	278	282	963.288199999999961	35
3423	21	2857	45	394.621600000000001	20
3423	22	5017	87	1636.26569999999992	45
3423	23	4920	195	989.444299999999998	37
3423	24	3399	94	220.521500000000003	46
3423	25	2171	171	1512.06940000000009	39
3423	26	6719	14	1263.42689999999993	13
3423	27	4732	142	322.198899999999981	34
3423	28	261	229	961.177199999999971	24
3423	29	7694	279	1266.51199999999994	11
3423	30	9293	48	1626.89810000000011	4
3423	31	3743	287	519.013400000000047	27
3423	32	674	210	654.803400000000011	15
3423	33	66	38	1738.90319999999997	12
3423	34	4203	27	83.2850999999999999	8
3423	35	3816	263	353.384200000000021	37
3423	36	8712	210	1073.2802999999999	4
3423	37	9751	187	1621.1413	43
3423	38	3567	129	177.337400000000002	1
3423	39	2233	160	129.674299999999988	36
3423	40	8261	243	1689.5184999999999	6
3423	41	9401	194	1529.10300000000007	23
3423	42	7615	268	772.125	31
3423	43	6181	160	984.186199999999985	32
3423	44	1937	95	24.4714999999999989	49
3423	45	8852	16	1719.55050000000006	11
3423	46	9993	34	494.737000000000023	3
3423	47	7006	41	796.900999999999954	36
3423	48	7816	1	1300.50099999999998	47
3423	49	7080	290	795.234500000000025	38
3423	50	8837	179	1899.43990000000008	28
3423	51	5571	41	1132.70869999999991	4
3423	52	3422	266	343.241899999999987	30
3423	53	2884	274	1003.80349999999999	49
3423	54	5545	160	22.6163999999999987	17
3423	55	2396	36	826.523599999999988	42
3423	56	712	298	1155.77440000000001	28
3423	57	3944	197	1419.88619999999992	46
3423	58	779	250	143.068299999999994	42
3423	59	6751	28	934.595100000000002	30
3424	1	4908	91	900.18730000000005	20
3424	2	2930	2	956.167800000000057	11
3424	3	636	166	645.832899999999995	1
3424	4	8629	121	176.061599999999999	17
3424	5	1264	70	775.501800000000003	32
3424	6	2695	251	1983.35200000000009	19
3424	7	6764	101	600.53570000000002	10
3424	8	6240	29	1336.81310000000008	45
3424	9	5144	76	500.921199999999999	21
3424	10	9085	91	1185.47510000000011	29
3424	11	8761	284	445.245900000000006	1
3424	12	7272	206	347.3322	39
3424	13	6741	41	1850.4371000000001	34
3424	14	2301	113	1936.32770000000005	12
3424	15	947	216	1477.05929999999989	36
3424	16	7997	155	699.128000000000043	6
3424	17	4133	249	874.538900000000012	11
3424	18	2924	206	1988.15049999999997	32
3424	19	1528	118	1088.29919999999993	39
3424	20	2546	270	1636.17049999999995	37
3424	21	7840	13	346.375299999999982	7
3424	22	2373	113	1623.65499999999997	7
3424	23	2526	246	259.001800000000003	46
3424	24	4485	7	416.817900000000009	25
3424	25	1385	278	1435.27170000000001	17
3424	26	5617	217	1456.37820000000011	7
3424	27	5331	19	489.941399999999987	1
3424	28	8950	30	1573.52569999999992	14
3424	29	6871	66	394.377499999999998	35
3424	30	4096	243	1524.20610000000011	2
3424	31	7915	98	1947.30690000000004	45
3424	32	2815	19	1507.2324000000001	14
3424	33	2039	88	458.596900000000005	35
3424	34	1230	161	244.000699999999995	34
3424	35	8486	296	1045.68309999999997	16
3424	36	3976	265	997.94380000000001	43
3424	37	2279	2	450.682900000000018	2
3424	38	42	281	332.464999999999975	9
3424	39	9189	148	1289.66450000000009	39
3424	40	6176	122	91.8162999999999982	4
3424	41	4438	0	1619.59089999999992	33
3424	42	7545	70	1028.18460000000005	48
3424	43	4981	274	757.14020000000005	4
3424	44	5689	122	1829.02530000000002	16
3424	45	8074	34	1909.2346	23
3424	46	8256	279	1841.06750000000011	24
3424	47	1397	176	327.851200000000006	14
3424	48	1732	91	1737.95479999999998	28
3424	49	2295	138	1293.05320000000006	21
3424	50	8779	94	23.0064999999999991	33
3424	51	2529	175	1507.24720000000002	36
3424	52	4511	74	1820.47790000000009	6
3424	53	7535	82	1890.61249999999995	45
3424	54	5332	132	589.062900000000013	41
3424	55	275	235	1281.7512999999999	3
3424	56	4684	182	122.510499999999993	31
3424	57	3314	78	733.327099999999973	12
3424	58	1688	30	1749.03899999999999	1
3424	59	6949	2	1817.06750000000011	35
3424	60	9051	93	480.100599999999986	31
3424	61	2109	77	1411.72769999999991	46
3424	62	1336	270	50.1987000000000023	10
3424	63	2768	209	247.037499999999994	16
3424	64	3242	113	1549.84619999999995	21
3424	65	2583	39	155.959800000000001	12
3424	66	5987	19	1467.29970000000003	33
3424	67	6045	269	1567.29790000000003	11
3424	68	3098	210	570.350500000000011	27
3425	1	9389	219	1423.88930000000005	20
3425	2	7592	125	1083.8916999999999	44
3425	3	3259	65	962.220299999999952	18
3425	4	5367	276	471.370400000000018	35
3425	5	2093	10	1129.01729999999998	39
3425	6	956	20	1239.68329999999992	23
3425	7	7882	53	1886.0018	24
3425	8	5608	216	561.729799999999955	11
3425	9	3564	190	313.406900000000007	36
3425	10	7343	237	106.700699999999998	34
3425	11	3392	208	798.75	15
3425	12	6074	226	1899.3152	27
3425	13	3559	272	499.597800000000007	25
3425	14	3441	216	265.254500000000007	22
3425	15	4696	61	1801.15460000000007	6
3425	16	9500	160	1741.98399999999992	32
3425	17	2185	26	227.711500000000001	7
3425	18	8908	146	956.336000000000013	11
3425	19	9498	189	1250.40349999999989	12
3425	20	617	89	1570.17190000000005	21
3425	21	4943	19	1556.08609999999999	28
3425	22	8355	43	54.1918999999999969	31
3425	23	3468	6	150.007100000000008	38
3425	24	7343	277	1525.67409999999995	47
3425	25	4604	126	221.456500000000005	1
3425	26	7048	5	1012.94000000000005	2
3425	27	4277	272	1638.31230000000005	12
3425	28	2177	202	1302.62390000000005	32
3425	29	796	81	989.943499999999972	35
3425	30	4202	251	1429.40560000000005	31
3425	31	4439	189	535.735400000000027	33
3425	32	6240	108	408.607899999999972	23
3425	33	347	260	1425.84140000000002	45
3425	34	4953	20	260.488499999999988	26
3425	35	3966	45	455.437400000000025	11
3425	36	7149	45	96.4621999999999957	6
3425	37	5911	266	1542.40509999999995	20
3425	38	7035	22	301.378100000000018	40
3425	39	2440	213	1375.80210000000011	15
3425	40	6937	288	90.7789999999999964	33
3425	41	4005	52	1329.98170000000005	31
3425	42	5855	54	403.583000000000027	34
3425	43	3701	88	1254.54199999999992	7
3425	44	6656	294	529.018299999999954	45
3425	45	3176	222	1294.5132000000001	7
3425	46	1487	286	1774.70299999999997	36
3425	47	1896	1	466.288000000000011	40
3425	48	9882	108	851.261999999999944	3
3425	49	2720	232	834.954700000000003	48
3425	50	4425	199	33.4677999999999969	18
3425	51	3737	87	1368.90509999999995	14
3425	52	5327	145	793.815100000000029	25
3425	53	9104	291	1842.20100000000002	24
3425	54	7452	22	479.854199999999992	28
3425	55	7168	64	485.071399999999983	21
3425	56	9000	107	1872.44290000000001	30
3425	57	7678	298	913.781500000000051	43
3425	58	1709	111	1996.0313000000001	27
3425	59	4186	270	1913.45579999999995	46
3425	60	6244	160	1726.2654	29
3425	61	8792	109	1350.0963999999999	41
3425	62	9625	238	1239.8889999999999	35
3425	63	6249	159	1492.16280000000006	18
3425	64	8379	112	427.012400000000014	5
3425	65	8796	149	1206.88460000000009	16
3425	66	8127	168	814.552199999999971	12
3425	67	9989	27	1759.34220000000005	21
3425	68	6384	100	259.704000000000008	6
3425	69	5694	208	313.779100000000028	21
3425	70	16	149	1424.12889999999993	44
3425	71	1775	117	1226.06459999999993	48
3425	72	6121	91	1739.37249999999995	7
3425	73	4597	3	542.087300000000027	18
3425	74	4111	8	1364.98350000000005	39
3425	75	2027	133	1288.31539999999995	18
3426	1	1712	273	967.703999999999951	48
3426	2	1174	237	1642.76610000000005	6
3426	3	262	259	1587.94029999999998	32
3426	4	3835	160	994.734199999999987	20
3426	5	9900	262	1620.36699999999996	7
3426	6	9105	264	133.096000000000004	28
3426	7	9014	149	1635.4840999999999	8
3426	8	7665	161	1187.08919999999989	16
3426	9	3857	268	30.7426999999999992	49
3426	10	6974	254	1695.34269999999992	34
3426	11	7291	16	1656.44489999999996	36
3426	12	8492	285	1640.72109999999998	6
3426	13	4727	52	1378.83889999999997	15
3426	14	721	247	260.697099999999978	42
3426	15	4545	204	696.533199999999965	29
3426	16	695	156	473.279600000000016	1
3426	17	5228	55	195.244900000000001	11
3426	18	4755	83	946.122799999999984	27
3426	19	4980	216	912.836199999999963	32
3426	20	5703	215	1785.65730000000008	11
3426	21	3064	237	750.336099999999988	27
3426	22	3223	13	153.51339999999999	14
3426	23	7570	40	1524.08500000000004	47
3426	24	9575	276	589.33910000000003	16
3426	25	1910	80	370.701900000000023	25
3426	26	4858	57	712.15440000000001	40
3426	27	8088	275	1835.88370000000009	18
3426	28	4474	72	822.256099999999947	45
3426	29	1486	34	1930.36390000000006	15
3426	30	9533	204	1902.75620000000004	29
3426	31	9021	97	1338.3116	35
3426	32	8665	163	1433.60030000000006	11
3426	33	5630	50	1309.2170000000001	4
3426	34	7406	194	1428.22540000000004	6
3426	35	104	205	551.285999999999945	20
3426	36	8542	255	1659.92910000000006	17
3426	37	9936	267	573.781500000000051	36
3426	38	5574	157	1996.66399999999999	3
3426	39	4199	277	1421.72820000000002	18
3426	40	4240	77	1051.14679999999998	31
3426	41	4845	16	791.19380000000001	31
3426	42	2865	204	195.25139999999999	2
3426	43	9062	226	1192.17800000000011	32
3426	44	5402	128	1748.25109999999995	2
3426	45	1442	117	338.744100000000003	29
3426	46	8683	248	976.169999999999959	33
3426	47	7239	18	160.383900000000011	18
3426	48	5872	117	1157.87429999999995	33
3426	49	7388	89	1540.16249999999991	34
3426	50	1095	257	1195.92270000000008	16
3426	51	5710	135	490.765699999999981	10
3426	52	5569	292	645.740000000000009	47
3426	53	5334	158	869.513400000000047	46
3426	54	1819	151	1413.46430000000009	36
3426	55	7359	38	616.404599999999959	1
3426	56	358	277	1600.42920000000004	5
3426	57	9464	267	1014.31129999999996	18
3426	58	2554	144	1831.68380000000002	32
3426	59	8627	96	1587.50659999999993	40
3426	60	6928	25	433.933299999999974	7
3426	61	1106	274	52.5527999999999977	34
3427	1	4263	182	162.914800000000014	12
3427	2	1744	135	640.317000000000007	44
3427	3	8769	252	1085.39799999999991	12
3427	4	5772	289	1479.64730000000009	28
3427	5	4157	89	1257.54510000000005	17
3427	6	9438	5	221.926700000000011	19
3427	7	424	65	814.932099999999991	32
3427	8	2594	221	529.551900000000046	38
3427	9	2336	93	1959.81079999999997	40
3427	10	3632	155	183.802999999999997	2
3427	11	6723	86	208.697900000000004	26
3427	12	7374	66	971.110000000000014	18
3427	13	1221	96	1462.13120000000004	34
3427	14	1992	37	330.36020000000002	12
3427	15	5418	295	844.303999999999974	21
3427	16	8544	105	966.283999999999992	14
3427	17	8718	286	1327.14949999999999	47
3427	18	2577	202	1598.1751999999999	37
3427	19	1694	142	1544.81439999999998	29
3427	20	246	23	214.105400000000003	25
3427	21	4812	291	1974.40429999999992	43
3427	22	6382	106	174.848000000000013	47
3427	23	9118	124	1110.95139999999992	48
3427	24	1271	280	1585.13740000000007	32
3427	25	1326	22	1790.95540000000005	37
3427	26	7449	223	1150.20000000000005	38
3427	27	5714	153	652.255499999999984	11
3427	28	2329	85	793.613399999999956	16
3427	29	7200	153	1341.01459999999997	7
3427	30	8676	274	185.385500000000008	26
3427	31	439	42	623.048099999999977	21
3427	32	6623	241	1369.40429999999992	38
3427	33	4540	16	307.210800000000006	45
3427	34	6217	281	1440.26379999999995	7
3427	35	2600	6	979.555500000000052	48
3427	36	6033	188	613.192000000000007	7
3427	37	2738	163	1124.20579999999995	14
3427	38	7066	114	543.828200000000038	35
3428	1	7821	116	472.199900000000014	14
3428	2	1973	17	299.211200000000019	47
3429	1	5200	172	1405.90390000000002	14
3429	2	596	244	1051.16080000000011	7
3429	3	8663	216	258.518199999999979	43
3429	4	2402	85	1248.28680000000008	44
3429	5	8889	292	883.005400000000009	12
3429	6	2635	167	999.528800000000047	44
3429	7	6480	54	164.773200000000003	2
3429	8	663	220	161.103700000000003	7
3429	9	8001	277	535.781600000000026	40
3429	10	6586	154	696.812999999999988	20
3429	11	2682	201	1685.59909999999991	22
3429	12	7016	47	1521.43470000000002	47
3429	13	8883	93	1524.46100000000001	39
3429	14	842	2	841.84839999999997	49
3429	15	4602	21	1525.42270000000008	26
3429	16	348	91	667.475400000000036	44
3429	17	7560	131	1196.11429999999996	38
3429	18	5140	18	240.557600000000008	16
3429	19	3768	19	1791.05289999999991	23
3429	20	5464	243	1420.97379999999998	18
3429	21	1706	108	584.41700000000003	17
3429	22	9643	87	818.005400000000009	14
3429	23	6042	139	464.395399999999995	17
3429	24	6030	162	405.881500000000017	21
3429	25	6874	73	825.814799999999991	10
3429	26	2513	48	615.555899999999951	6
3429	27	2544	254	1954.06680000000006	10
3429	28	8668	5	848.412400000000048	44
3429	29	7807	6	322.232599999999991	26
3429	30	5189	106	603.064399999999978	19
3429	31	1320	6	525.112100000000055	30
3429	32	8790	88	689.445900000000051	6
3429	33	1933	147	1127.0616	40
3429	34	3697	241	1170.53970000000004	30
3429	35	6434	196	1805.00569999999993	41
3429	36	1587	296	954.382799999999975	28
3429	37	3815	4	1517.87439999999992	33
3429	38	8022	54	874.587599999999952	17
3429	39	4802	235	24.2969000000000008	14
3429	40	8778	116	776.517500000000041	41
3429	41	782	28	1092.46659999999997	45
3429	42	6135	223	1033.08200000000011	39
3429	43	2747	148	1533.44110000000001	15
3429	44	1378	191	1957.96010000000001	14
3429	45	3936	227	100.245400000000004	8
3429	46	8579	99	1298.78019999999992	33
3429	47	9840	150	768.235099999999989	11
3429	48	1083	134	1742.14979999999991	15
3429	49	2803	288	1498.17730000000006	10
3429	50	7535	15	1649.39930000000004	19
3429	51	9896	20	632.719500000000039	34
3429	52	7795	96	504.949099999999987	35
3429	53	2701	106	599.594200000000001	48
3429	54	3028	51	1437.37349999999992	43
3429	55	8345	96	379.727599999999995	49
3429	56	9396	143	480.353099999999984	25
3429	57	9392	233	1369.38660000000004	48
3429	58	8822	159	821.405600000000049	37
3429	59	4444	267	1087.21239999999989	36
3429	60	4343	243	1915.70849999999996	28
3429	61	6051	291	1177.35040000000004	3
3429	62	3421	162	1081.11130000000003	21
3429	63	8204	22	1510.52999999999997	19
3429	64	273	131	950.046799999999962	15
3429	65	800	39	1550.86329999999998	25
3429	66	5313	214	1519.86950000000002	44
3429	67	628	274	1562.37709999999993	49
3429	68	1200	290	1193.02680000000009	16
3429	69	4280	242	811.522600000000011	34
3429	70	4747	30	1199.02379999999994	4
3429	71	3097	31	1271.93779999999992	3
3429	72	9143	45	196.21520000000001	13
3429	73	9622	8	721.486800000000017	34
3429	74	401	159	401.137999999999977	12
3429	75	3480	213	1435.03060000000005	17
3429	76	7371	197	1705.19470000000001	9
3429	77	9299	288	403.325800000000015	1
3429	78	4306	34	1760.43550000000005	7
3429	79	8855	88	269.00200000000001	47
3429	80	8512	208	1323.36940000000004	22
3429	81	6059	263	1467.93010000000004	9
3429	82	155	67	1696.95190000000002	33
3429	83	5336	46	1259.4514999999999	4
3429	84	928	79	1283.5779	18
3429	85	3893	10	67.8519000000000005	49
3429	86	6404	164	223.872899999999987	47
3429	87	271	123	1309.61899999999991	26
3429	88	7131	88	199.862799999999993	1
3429	89	2437	229	1083.74790000000007	23
3429	90	7989	76	1529.60259999999994	34
3429	91	416	5	410.456099999999992	48
3429	92	5148	51	354.100300000000004	12
3429	93	2524	197	495.607799999999997	9
3430	1	1316	238	1497.36529999999993	40
3430	2	5876	101	572.655300000000011	3
3430	3	4758	71	1160.54330000000004	36
3430	4	3562	179	1677.46329999999989	39
3430	5	3875	157	779.055600000000027	14
3430	6	1168	296	349.488999999999976	37
3430	7	3658	206	468.414899999999989	48
3430	8	9399	295	169.443299999999994	12
3430	9	1727	8	1246.6554000000001	30
3430	10	4987	207	931.775700000000029	3
3430	11	8138	179	38.6848000000000027	6
3430	12	390	34	977.791799999999967	44
3430	13	7335	279	859.448300000000017	35
3430	14	2115	195	1674.74119999999994	10
3430	15	4260	208	743.709899999999948	24
3430	16	9086	188	1656.0766000000001	46
3430	17	915	134	463.779999999999973	44
3430	18	7237	52	978.824299999999994	27
3430	19	519	228	841.457199999999943	12
3430	20	4211	219	247.763499999999993	4
3430	21	1755	262	561.694700000000012	5
3430	22	8890	91	608.980699999999956	32
3430	23	3139	53	194.878899999999987	17
3430	24	7165	10	55.2205000000000013	31
3430	25	7041	265	659.835799999999949	4
3430	26	2527	173	1599.35529999999994	34
3430	27	4520	62	1958.11560000000009	30
3430	28	2506	54	273.499900000000025	37
3430	29	1916	93	1010.88329999999996	20
3431	1	4041	290	980.08540000000005	49
3431	2	3969	137	1818.05899999999997	39
3431	3	6798	209	171.995100000000008	36
3431	4	6699	274	253.718199999999996	4
3431	5	5945	290	1380.57999999999993	1
3431	6	7015	281	625.056400000000053	8
3431	7	3964	121	1586.19100000000003	16
3431	8	6228	140	236.536599999999993	44
3431	9	749	229	337.5976	38
3431	10	3988	230	418.162500000000023	33
3431	11	9475	236	1963.0308	36
3431	12	397	217	1061.94599999999991	47
3431	13	265	292	1579.3148000000001	33
3431	14	3278	26	1624.2804000000001	8
3431	15	79	109	1707.34920000000011	15
3431	16	8205	124	1442.54950000000008	10
3431	17	3914	234	500.4452	40
3431	18	6638	197	1677.04070000000002	8
3431	19	6997	104	106.5274	3
3431	20	8484	43	161.313600000000008	43
3431	21	1603	243	41.0461999999999989	45
3431	22	3626	220	99.8850000000000051	17
3431	23	9297	206	577.526200000000017	20
3431	24	7517	223	898.108399999999961	16
3431	25	6257	45	983.277000000000044	38
3431	26	1558	15	285.895699999999977	26
3431	27	4034	240	146.634600000000006	31
3431	28	6723	88	1825.15329999999994	33
3431	29	9644	288	250.499400000000009	44
3431	30	8059	39	1117.78359999999998	22
3431	31	2239	290	1256.83799999999997	13
3431	32	8331	158	285.657500000000027	28
3431	33	6364	255	1487.89879999999994	3
3431	34	8908	205	20.1523000000000003	45
3431	35	8496	0	590.576299999999947	10
3431	36	9283	239	1233.95029999999997	16
3431	37	9239	177	606.086599999999976	42
3431	38	3586	0	70.4291999999999945	8
3431	39	9037	171	405.928299999999979	37
3431	40	3183	164	676.581199999999967	34
3431	41	1551	166	393.421699999999987	5
3431	42	3058	40	1251.25	30
3431	43	7286	269	661.403999999999996	15
3431	44	7818	169	1102.05240000000003	25
3431	45	4626	203	1314.80300000000011	18
3431	46	3350	60	1378.67139999999995	29
3431	47	9457	124	68.0644999999999953	29
3431	48	5952	175	1105.67849999999999	42
3431	49	7235	231	1210.18460000000005	49
3431	50	3951	206	1310.61059999999998	38
3431	51	5442	193	973.436900000000037	25
3431	52	4045	285	281.015199999999993	21
3431	53	1311	71	1301.22250000000008	13
3432	1	3137	265	1370.24009999999998	39
3432	2	1334	109	635.447300000000041	10
3432	3	1887	0	1887.25939999999991	17
3432	4	8104	135	46.8027999999999977	20
3432	5	6769	22	892.50750000000005	36
3432	6	9473	18	475.800599999999974	37
3432	7	7760	1	1486.81310000000008	17
3432	8	4777	129	499.029999999999973	5
3432	9	8560	166	747.157100000000014	47
3432	10	8844	150	1160.21270000000004	23
3432	11	6474	133	935.732999999999947	6
3432	12	8721	170	441.995000000000005	45
3432	13	7180	49	506.327600000000018	11
3432	14	6353	63	1657.11689999999999	28
3432	15	1730	258	535.669099999999958	15
3432	16	6354	131	1047.2793999999999	28
3432	17	9864	101	1193.74420000000009	41
3432	18	2533	297	1182.19920000000002	14
3432	19	7172	73	1996.05169999999998	35
3432	20	6623	31	1623.31610000000001	45
3432	21	4168	44	1240.40300000000002	24
3432	22	280	253	1691.17750000000001	42
3432	23	1923	52	1823.77330000000006	19
3432	24	4319	136	876.924800000000005	37
3432	25	6107	298	1476.18270000000007	36
3433	1	8488	214	1219.41190000000006	17
3433	2	7882	99	733.120199999999954	8
3433	3	838	208	1869.04259999999999	46
3433	4	204	151	1159.55240000000003	24
3433	5	9748	119	1615.15339999999992	28
3433	6	9441	146	1569.44119999999998	19
3433	7	1899	59	1785.36590000000001	20
3433	8	5115	81	832.388299999999958	39
3433	9	8041	147	469.871399999999994	29
3433	10	6484	77	1088.61950000000002	21
3433	11	9941	264	1617.67650000000003	25
3433	12	6524	163	618.273699999999963	43
3433	13	8765	45	1027.61740000000009	23
3433	14	3885	184	1881.12010000000009	13
3433	15	5632	174	1688.97209999999995	40
3433	16	5190	261	1738.85030000000006	34
3433	17	5159	177	1181.40570000000002	6
3433	18	760	127	200.680900000000008	29
3433	19	4893	272	677.19259999999997	37
3433	20	7283	283	1338.57289999999989	41
3433	21	3552	68	980.257600000000025	8
3433	22	9041	178	807.622799999999984	11
3434	1	1872	260	1396.78549999999996	6
3434	2	600	8	1212.45769999999993	45
3434	3	8911	103	230.760999999999996	3
3434	4	6086	286	183.859499999999997	29
3434	5	2980	112	190.610600000000005	40
3434	6	1045	117	21.4224999999999994	43
3435	1	3993	183	319.585300000000018	35
3435	2	5459	163	772.400300000000016	12
3435	3	8043	211	959.249099999999999	20
3435	4	4248	283	1631.69740000000002	33
3435	5	2410	235	27.8564000000000007	27
3435	6	4220	98	1395.69149999999991	44
3435	7	1691	13	46.0495000000000019	4
3435	8	1681	91	1846.94589999999994	33
3435	9	8408	21	1859.54950000000008	25
3435	10	8152	134	880.883199999999988	15
3435	11	5996	145	1451.25320000000011	29
3435	12	6091	163	1981.75540000000001	30
3435	13	2834	46	340.778900000000021	8
3435	14	8270	71	1803.52909999999997	1
3435	15	854	29	496.264400000000023	4
3435	16	2575	226	1546.19769999999994	37
3435	17	3690	225	1501.86879999999996	47
3435	18	8253	85	189.808999999999997	15
3435	19	831	200	1248.67810000000009	20
3435	20	1637	144	885.826999999999998	21
3435	21	7346	27	1972.6898000000001	46
3435	22	9145	60	1801.99029999999993	14
3435	23	2505	8	628.419399999999996	41
3435	24	7011	0	985.038999999999987	36
3435	25	3982	8	1113.85439999999994	8
3435	26	2051	162	1891.32580000000007	47
3435	27	1532	228	188.3827	15
3435	28	5327	0	38.0628000000000029	12
3435	29	5498	186	1553.32549999999992	46
3435	30	1837	155	1156.95039999999995	41
3435	31	3679	197	514.109400000000051	6
3435	32	3405	4	405.27879999999999	6
3435	33	3809	241	1172.04819999999995	21
3435	34	664	173	29.2921000000000014	13
3435	35	3555	27	1366.55259999999998	29
3435	36	7466	266	923.926199999999994	14
3435	37	5343	102	1443.9982	1
3435	38	4506	277	787.649400000000014	41
3435	39	4770	188	16.3807000000000009	5
3435	40	6552	64	1499.3891000000001	21
3435	41	4590	85	903.498100000000022	16
3435	42	9244	56	1521.66139999999996	17
3435	43	185	183	30.3099999999999987	7
3435	44	7251	71	190.192900000000009	16
3435	45	2772	287	1613.60179999999991	35
3435	46	4527	238	393.118499999999983	40
3435	47	1265	240	492.852199999999982	29
3435	48	1486	176	1701.79070000000002	31
3435	49	4906	110	1602.96299999999997	46
3435	50	452	23	1991.50070000000005	8
3435	51	9955	234	1989.92360000000008	14
3435	52	1989	2	1018.48710000000005	19
3436	1	619	204	230.920999999999992	13
3436	2	4347	213	1507.64619999999991	25
3436	3	1200	215	680.024599999999964	6
3436	4	7800	126	1530.89750000000004	11
3436	5	1209	250	737.431799999999953	4
3436	6	3960	205	1437.72389999999996	37
3436	7	1099	55	1866.19370000000004	6
3436	8	4213	203	1143.78400000000011	10
3436	9	4474	297	1932.79389999999989	21
3436	10	1860	15	69.2159000000000049	25
3436	11	2836	244	1354.26379999999995	7
3436	12	8065	254	1715.40990000000011	48
3436	13	7455	135	334.919399999999996	11
3436	14	2491	255	1167.47090000000003	9
3436	15	1175	168	1563.4511	17
3436	16	1388	8	1180.38509999999997	48
3436	17	4155	119	624.192499999999995	23
3436	18	9864	82	604.315900000000056	36
3436	19	9385	38	1646.99299999999994	13
3436	20	7060	181	1193.7512999999999	30
3436	21	9431	60	649.675299999999993	4
3436	22	6949	176	1018.76490000000001	18
3436	23	183	52	390.2029	35
3436	24	3341	54	1392.10950000000003	6
3436	25	5812	189	1310.1083000000001	10
3436	26	9831	104	1609.26299999999992	24
3436	27	215	251	1870.39699999999993	10
3436	28	130	48	626.76400000000001	16
3436	29	619	145	281.482899999999972	13
3436	30	8630	277	1728.02659999999992	42
3436	31	903	141	1106.4088999999999	5
3436	32	6804	31	87.9605999999999995	5
3436	33	1575	290	1911.69900000000007	26
3436	34	8676	233	1150.80919999999992	30
3436	35	3726	131	548.233799999999974	31
3436	36	395	10	1993.5159000000001	29
3436	37	8465	92	1974.39789999999994	16
3436	38	7488	98	1822.91920000000005	22
3436	39	4429	102	876.726900000000001	47
3436	40	4659	106	1467.41560000000004	20
3436	41	2237	26	1316.87920000000008	41
3436	42	6207	3	1594.12899999999991	46
3436	43	9535	78	1432.74360000000001	31
3436	44	6664	120	998.851300000000037	41
3436	45	3281	156	393.600099999999998	20
3436	46	4855	28	242.742199999999997	24
3436	47	4666	34	36.434899999999999	16
3436	48	8379	280	753.240599999999972	49
3436	49	3953	126	1414.04960000000005	15
3436	50	9965	33	557.918199999999956	26
3436	51	9000	7	1532.17419999999993	48
3436	52	6484	55	1280.99800000000005	25
3436	53	5732	193	1457.80490000000009	23
3436	54	5060	196	1250.67450000000008	44
3436	55	2038	172	1269.23690000000011	15
3436	56	9473	79	300.730700000000013	48
3436	57	7074	37	1909.48720000000003	49
3436	58	654	40	1828.20650000000001	13
3436	59	3572	152	273.731800000000021	27
3436	60	1475	106	1220.7829999999999	33
3436	61	1939	118	1827.30040000000008	15
3436	62	7812	149	1075.23469999999998	6
3436	63	7473	151	499.275800000000004	7
3436	64	6684	31	1599.94779999999992	19
3436	65	4855	108	991.978700000000003	22
3436	66	3537	9	1726.38589999999999	47
3436	67	8726	251	1786.5311999999999	35
3436	68	7218	167	434.619599999999991	32
3436	69	6096	252	674.286399999999958	3
3436	70	4291	140	1668.97810000000004	7
3436	71	177	175	1933.84699999999998	18
3436	72	678	4	1424.99669999999992	34
3436	73	4704	215	1850.9045000000001	41
3436	74	2404	270	1307.99579999999992	14
3436	75	1776	272	1486.70769999999993	14
3436	76	5444	107	1588.02289999999994	10
3436	77	3050	22	785.203099999999949	15
3436	78	3322	6	1451.86480000000006	36
3436	79	3601	5	174.470300000000009	31
3436	80	5479	189	1821.98849999999993	17
3436	81	8845	193	1191.72730000000001	46
3436	82	8174	117	1553.71129999999994	2
3436	83	2976	182	1950.35230000000001	3
3436	84	8155	19	136.557199999999995	16
3437	1	7179	10	943.247499999999945	9
3437	2	438	58	338.9221	16
3437	3	4835	45	1199.55919999999992	35
3437	4	2619	44	1899.09879999999998	11
3437	5	7554	169	1636.96569999999997	33
3437	6	5661	77	846.512100000000032	31
3437	7	2050	294	1483.77209999999991	33
3437	8	9047	9	517.962800000000016	44
3437	9	9291	212	131.303400000000011	23
3437	10	4841	118	337.122500000000002	17
3437	11	3928	67	1692.41799999999989	33
3437	12	6925	100	1604.19399999999996	20
3437	13	6778	265	1208.11149999999998	40
3437	14	4998	16	68.2198999999999955	7
3437	15	6416	232	779.697400000000016	1
3437	16	1717	235	276.567499999999995	34
3437	17	9989	247	103.994600000000005	8
3437	18	1131	179	723.619100000000003	34
3437	19	6282	128	1201.00209999999993	5
3437	20	3081	198	539.12639999999999	3
3437	21	9371	122	1620.20280000000002	17
3437	22	2572	15	349.220700000000022	2
3437	23	2035	236	876.963300000000004	13
3437	24	3609	187	761.802999999999997	19
3437	25	1071	31	379.444900000000018	24
3437	26	7777	229	1694.63869999999997	48
3437	27	7064	135	1935.36580000000004	38
3437	28	9683	277	84.2562000000000069	28
3437	29	2918	115	1343.80909999999994	37
3437	30	2556	135	947.909999999999968	41
3437	31	8522	100	1691.97669999999994	46
3437	32	3172	290	1904.35619999999994	4
3437	33	7933	89	1408.72939999999994	49
3437	34	9232	118	541.29200000000003	22
3437	35	7264	283	246.22290000000001	14
3437	36	973	291	1789.20769999999993	5
3437	37	5113	142	803.732499999999959	37
3437	38	9836	49	167.423399999999987	41
3437	39	7720	113	1629.23669999999993	26
3437	40	6743	36	1672.42620000000011	44
3437	41	7502	175	1400.75659999999993	32
3437	42	3525	72	1509.25999999999999	38
3437	43	2811	101	1567.31790000000001	5
3437	44	4711	56	668.795100000000048	5
3437	45	6445	288	142.990900000000011	18
3437	46	71	81	1941.79250000000002	35
3437	47	4264	68	517.969000000000051	19
3437	48	8769	19	1237.5132000000001	2
3437	49	5469	32	1409.52559999999994	14
3437	50	7995	145	1602.98540000000003	9
3437	51	7794	134	1302.40219999999999	38
3437	52	3748	17	1614.37889999999993	31
3437	53	349	183	1451.38920000000007	41
3437	54	7749	292	276.90870000000001	14
3437	55	4316	256	1043.99240000000009	3
3437	56	5842	219	702.494699999999966	26
3437	57	2824	66	1718.62820000000011	39
3437	58	5183	182	1121.50890000000004	14
3437	59	4339	70	1203.4525000000001	8
3437	60	7733	96	90.290300000000002	6
3437	61	2420	61	494.012800000000027	39
3437	62	6101	85	1750.44609999999989	43
3437	63	3538	42	1840.66519999999991	47
3437	64	5035	238	702.586300000000051	46
3437	65	7777	30	1776.53420000000006	8
3437	66	9414	88	1948.50780000000009	42
3437	67	7919	189	888.174600000000055	40
3438	1	8043	101	1291.36959999999999	35
3438	2	4260	93	1504.90820000000008	35
3438	3	2668	178	1470.34840000000008	18
3438	4	5577	294	1749.98450000000003	37
3438	5	7834	70	1095.48250000000007	37
3438	6	8577	249	1182.64380000000006	41
3438	7	3288	7	489.167300000000012	2
3438	8	2251	73	651.50890000000004	49
3438	9	876	193	228.875599999999991	23
3438	10	7625	54	1556.67710000000011	39
3438	11	8294	50	1968.44990000000007	17
3438	12	9069	155	1614.58030000000008	5
3438	13	8683	6	994.624900000000025	35
3438	14	9444	164	912.442699999999945	37
3438	15	2955	187	25.0680000000000014	6
3438	16	4464	22	178.952100000000002	29
3438	17	4371	109	1526.13750000000005	12
3438	18	8940	249	536.861400000000003	44
3438	19	7074	294	1719.27040000000011	14
3438	20	4816	280	1022.92589999999996	10
3438	21	4523	78	900.293699999999944	22
3438	22	9122	291	1829.8578	8
3438	23	7408	292	975.254699999999957	41
3438	24	2883	76	409.484100000000012	43
3438	25	1295	62	1825.22849999999994	12
3438	26	1856	124	406.905899999999974	1
3438	27	8027	181	934.776399999999967	5
3438	28	8491	34	698.316900000000032	18
3438	29	2170	29	744.887299999999982	20
3438	30	9166	160	189.053599999999989	27
3438	31	1063	38	403.672500000000014	28
3438	32	8467	205	1771.74219999999991	24
3438	33	7620	10	1646.67679999999996	41
3438	34	4471	47	1745.71319999999992	23
3438	35	3859	147	541.598100000000045	45
3438	36	3419	11	896.636700000000019	38
3438	37	8528	161	1203.10140000000001	32
3438	38	8212	83	916.915100000000052	23
3438	39	5256	54	1349.78520000000003	41
3438	40	2998	222	64.805800000000005	32
3438	41	5446	244	33.390900000000002	22
3438	42	4844	133	321.415300000000002	5
3438	43	4249	170	89.6607999999999947	23
3438	44	192	103	1252.69370000000004	38
3438	45	8893	191	1125.9824000000001	4
3438	46	4717	88	1791.88030000000003	48
3438	47	9685	190	292.115499999999997	27
3438	48	8683	250	850.61099999999999	2
3438	49	17	218	1173.04909999999995	32
3438	50	8131	194	790.849100000000021	36
3438	51	4055	259	1992.59500000000003	39
3438	52	3681	37	852.597099999999955	8
3438	53	2949	67	1780.89509999999996	20
3438	54	2520	85	455.674699999999973	28
3438	55	2518	63	71.6704000000000008	43
3438	56	4664	262	1537.58110000000011	39
3438	57	1139	65	800.202300000000037	28
3438	58	1016	28	553.840199999999982	3
3438	59	2407	105	1416.59840000000008	47
3438	60	1017	146	1596.10300000000007	16
3438	61	8382	26	733.913599999999974	2
3438	62	4206	3	118.168899999999994	13
3438	63	34	231	1726.89589999999998	13
3438	64	6349	204	1843.07979999999998	42
3438	65	5898	141	644.712800000000016	4
3439	1	1616	206	1552.86500000000001	17
3439	2	8892	180	504.362700000000018	36
3439	3	8236	205	851.975000000000023	47
3439	4	8083	188	451.199000000000012	19
3439	5	4932	78	1279.62760000000003	39
3439	6	5737	104	706.282000000000039	5
3439	7	2182	7	294.211999999999989	26
3439	8	8039	9	203.36930000000001	16
3439	9	6125	129	331.872700000000009	14
3439	10	661	279	314.625699999999995	43
3439	11	285	150	790.664899999999989	24
3439	12	8726	120	1523.971	43
3439	13	2950	182	137.387699999999995	7
3439	14	6765	15	1706.30220000000008	27
3439	15	9316	268	1930.99409999999989	34
3439	16	3924	297	419.492500000000007	28
3439	17	4288	89	1661.20620000000008	16
3440	1	3581	13	148.873700000000014	33
3440	2	9369	210	331.632799999999975	26
3440	3	442	9	1580.9840999999999	31
3440	4	1270	227	262.63760000000002	13
3440	5	3376	233	1998.52250000000004	23
3440	6	3068	14	36.8201999999999998	27
3440	7	116	121	384.498800000000017	5
3440	8	9124	261	1936.27929999999992	42
3440	9	9992	66	1736.27719999999999	36
3440	10	3298	161	408.629399999999976	48
3440	11	7340	215	1624.24459999999999	12
3440	12	4855	62	224.626100000000008	4
3440	13	5281	40	1070.11570000000006	28
3440	14	4191	190	1142.33159999999998	18
3440	15	3806	193	1788.35269999999991	34
3440	16	4447	212	362.569099999999992	36
3440	17	6727	182	157.706799999999987	44
3440	18	3352	195	1831.40589999999997	6
3440	19	4312	236	896.568399999999997	4
3440	20	7069	294	1765.1262999999999	7
3440	21	6109	69	843.450600000000009	26
3440	22	6286	0	1098.17979999999989	20
3440	23	7426	29	369.62360000000001	13
3440	24	8844	179	1815.15309999999999	18
3440	25	58	105	884.615300000000047	42
3440	26	9742	202	1033.72090000000003	16
3440	27	5258	163	529.638299999999958	18
3440	28	318	70	591.567999999999984	35
3440	29	946	40	1769.17219999999998	38
3440	30	2414	266	1786.49810000000002	29
3440	31	4081	11	1622.52080000000001	42
3440	32	1966	237	179.68780000000001	9
3440	33	8953	107	1220.79019999999991	21
3440	34	3511	85	1025.89959999999996	3
3440	35	443	84	1540.0139999999999	30
3440	36	3615	144	1049.52849999999989	20
3440	37	3269	145	1559.70139999999992	35
3440	38	359	81	326.320499999999981	6
3440	39	5168	37	614.560600000000022	10
3440	40	6964	178	250.822499999999991	32
3440	41	732	136	1287.65470000000005	3
3440	42	6407	199	276.743400000000008	46
3440	43	2935	80	662.249699999999962	3
3440	44	1053	244	135.670500000000004	35
3440	45	6238	189	353.527800000000013	25
3440	46	2327	229	329.735799999999983	43
3440	47	6854	296	345.134700000000009	41
3440	48	9982	161	700.988600000000019	18
3440	49	8639	9	1329.30529999999999	34
3440	50	6265	275	301.587199999999996	9
3440	51	6776	100	1065.65169999999989	21
3441	1	8772	195	1707.21530000000007	37
3441	2	8252	220	1396.3565000000001	28
3441	3	4143	77	1050.93859999999995	8
3441	4	1910	244	698.763699999999972	49
3441	5	6898	4	719.933899999999994	42
3441	6	60	252	239.879199999999997	32
3441	7	4118	71	953.289700000000039	38
3441	8	6674	84	1894.48949999999991	5
3441	9	8174	86	887.094100000000026	46
3441	10	235	8	367.324999999999989	23
3441	11	5514	167	907.156899999999951	32
3441	12	8483	191	66.8414999999999964	42
3441	13	8409	253	953.157199999999989	46
3441	14	3749	289	136.663099999999986	32
3441	15	170	72	1788.73540000000003	47
3441	16	6285	116	1972.0449000000001	40
3441	17	3551	275	1146.80240000000003	44
3441	18	1387	172	1515.45440000000008	6
3441	19	4406	36	1980.6536000000001	47
3441	20	8423	259	1619.99440000000004	39
3442	1	6946	162	1663.97190000000001	24
3442	2	439	209	283.735099999999989	2
3442	3	5121	109	86.7724000000000046	39
3442	4	2443	96	285.076999999999998	13
3442	5	5573	188	613.136999999999944	24
3442	6	6903	56	1100.70769999999993	30
3442	7	2125	206	1678.43249999999989	17
3442	8	1024	141	60.6685999999999979	39
3442	9	8300	119	1445.70790000000011	48
3442	10	768	75	1167.54040000000009	15
3442	11	9745	297	505.008399999999995	23
3442	12	3162	8	1021.36559999999997	40
3442	13	839	204	139.073299999999989	44
3442	14	749	72	1704.15280000000007	12
3442	15	9364	34	1061.82629999999995	3
3442	16	1814	193	1497.59629999999993	37
3442	17	9010	3	1028.96389999999997	13
3442	18	2957	129	1930.92280000000005	38
3442	19	3162	59	1533.20749999999998	28
3442	20	3159	228	530.947000000000003	8
3442	21	3782	56	142.528999999999996	37
3442	22	2877	239	1736.81860000000006	29
3442	23	2884	271	460.585300000000018	42
3442	24	2214	229	1591.32629999999995	36
3442	25	4205	202	1295.16249999999991	1
3442	26	4233	140	392.186300000000017	25
3442	27	8056	281	1385.65000000000009	41
3442	28	5937	212	1372.5963999999999	1
3442	29	2222	200	726.196800000000053	16
3442	30	3841	40	52.1030000000000015	49
3442	31	2629	277	1964.9072000000001	28
3442	32	3422	4	685.138500000000022	40
3442	33	8760	101	1928.62339999999995	9
3442	34	5146	25	1691.42939999999999	24
3442	35	4346	121	1293.6235999999999	30
3442	36	6889	265	1580.7512999999999	19
3442	37	7864	219	1998.76389999999992	21
3442	38	6476	64	242.995900000000006	38
3442	39	6386	204	981.012699999999995	33
3442	40	7607	132	788.458300000000008	7
3442	41	7478	213	638.42489999999998	18
3442	42	7232	190	1149.56549999999993	27
3442	43	2237	211	398.029299999999978	5
3442	44	5045	4	1172.53279999999995	42
3442	45	1409	58	1216.72029999999995	35
3442	46	6498	31	406.567799999999977	40
3442	47	2108	57	112.828900000000004	44
3442	48	864	4	619.795299999999997	32
3442	49	2744	83	136.070999999999998	31
3442	50	267	83	266.857500000000016	45
3442	51	9855	287	1553.44990000000007	29
3442	52	7045	95	247.767799999999994	17
3442	53	2804	77	731.741499999999974	17
3442	54	1922	252	1646.74589999999989	38
3442	55	278	1	946.0471	27
3442	56	3639	85	791.253900000000044	28
3443	1	3586	241	374.139999999999986	4
3443	2	1734	22	795.928099999999972	20
3443	3	8275	178	1075.40339999999992	41
3443	4	3064	143	191.218199999999996	21
3443	5	4235	5	1581.79950000000008	39
3443	6	2744	25	1483.97800000000007	34
3443	7	4069	8	208.674200000000013	7
3443	8	906	283	749.728799999999978	43
3443	9	8229	147	1777.36819999999989	41
3443	10	8822	92	1266.72859999999991	25
3443	11	7160	107	1924.81269999999995	12
3443	12	3396	144	1416.12940000000003	2
3443	13	4767	215	246.68549999999999	49
3443	14	9150	232	830.729100000000017	33
3443	15	6858	246	904.69399999999996	18
3443	16	4179	64	1670.15090000000009	33
3443	17	4831	11	1873.01340000000005	3
3443	18	2981	51	1309.93219999999997	13
3443	19	9732	125	1933.03179999999998	42
3443	20	2596	292	323.495900000000006	36
3443	21	6206	215	579.107799999999997	34
3443	22	3080	273	1433.2648999999999	22
3443	23	6023	12	996.81389999999999	6
3443	24	7980	182	1489.7650000000001	33
3443	25	6969	264	1220.8094000000001	9
3443	26	1613	256	1963.94119999999998	46
3443	27	5061	253	331.124300000000005	44
3443	28	1413	198	119.979699999999994	12
3443	29	5396	284	1273.16589999999997	34
3443	30	8919	25	666.968899999999962	31
3443	31	5863	32	1561.22769999999991	7
3443	32	5031	61	1415.84969999999998	1
3443	33	3162	244	219.743500000000012	39
3443	34	8812	240	1893.56629999999996	7
3443	35	4309	40	58.7304999999999993	45
3443	36	4948	19	1484.2014999999999	28
3443	37	9572	9	993.197300000000041	45
3443	38	4152	54	853.654199999999946	47
3443	39	7787	237	355.182500000000005	15
3443	40	8006	18	1297.75880000000006	6
3443	41	8690	57	91.6711999999999989	25
3443	42	926	106	169.895499999999998	7
3443	43	1827	92	598.756899999999973	44
3443	44	5479	141	1557.75450000000001	37
3443	45	4146	113	1486.35400000000004	10
3443	46	7215	211	422.624599999999987	3
3443	47	754	18	214.413700000000006	49
3443	48	1063	105	1291.18640000000005	45
3443	49	8956	263	1874.00880000000006	41
3443	50	5626	155	291.056899999999985	25
3443	51	3925	137	1642.90380000000005	37
3443	52	3720	51	356.558899999999994	29
3443	53	6740	101	1555.61570000000006	18
3443	54	466	13	1956.10539999999992	8
3443	55	2650	299	748.886999999999944	20
3443	56	7841	75	987.072599999999966	46
3443	57	2588	135	1050.69250000000011	1
3443	58	5521	237	936.608600000000024	25
3443	59	8555	89	389.528999999999996	22
3443	60	8794	28	257.476099999999974	5
3443	61	3650	187	34.0416000000000025	28
3443	62	8279	73	294.591200000000015	32
3443	63	8918	168	1510.78590000000008	43
3443	64	2739	144	625.297599999999989	28
3443	65	1107	27	1510.10249999999996	23
3443	66	8767	70	646.777600000000007	1
3443	67	228	248	619.339899999999943	15
3443	68	6778	13	492.51400000000001	24
3443	69	4945	126	1253.97119999999995	36
3443	70	5128	291	272.156400000000019	18
3444	1	6501	143	125.894400000000005	32
3444	2	2197	220	1201.05009999999993	21
3444	3	8975	39	1911.72379999999998	16
3444	4	7599	190	24.2499000000000002	11
3444	5	6897	199	195.069299999999998	40
3444	6	8565	245	1870.54259999999999	11
3444	7	5206	43	1886.54639999999995	11
3444	8	656	181	1237.85680000000002	14
3444	9	6002	202	1314.66579999999999	17
3444	10	7189	18	1691.64339999999993	18
3444	11	5609	5	1468.72409999999991	23
3444	12	9142	11	662.790899999999965	2
3444	13	6128	127	150.464100000000002	33
3444	14	4315	271	1207.85010000000011	35
3444	15	9035	71	1097.56230000000005	47
3444	16	561	182	1587.06750000000011	39
3444	17	7329	267	782.864199999999983	16
3444	18	7948	193	798.737700000000018	31
3444	19	324	39	215.342000000000013	3
3444	20	8367	225	147.078000000000003	21
3444	21	2013	64	207.596399999999988	17
3444	22	3676	289	1512.46219999999994	27
3444	23	3254	166	416.381199999999978	1
3444	24	4360	232	435.796600000000012	21
3444	25	1070	268	365.4529	21
3444	26	4069	278	1386.59780000000001	41
3444	27	3506	137	529.401100000000042	7
3444	28	6935	9	1352.86190000000011	33
3444	29	946	43	1325.96060000000011	5
3444	30	4132	46	914.182099999999991	2
3444	31	6936	241	1183.47360000000003	8
3444	32	2153	285	611.464899999999943	22
3444	33	4117	255	607.209799999999973	42
3444	34	1679	129	117.010199999999998	30
3444	35	7321	134	1573.19180000000006	43
3444	36	2242	152	188.138000000000005	6
3444	37	8479	185	482.532899999999984	44
3444	38	2538	173	889.038099999999986	21
3444	39	2548	288	1437.19270000000006	13
3444	40	4712	234	1404.71530000000007	23
3444	41	6304	17	352.713399999999979	39
3444	42	585	209	1394.65370000000007	8
3444	43	3959	180	1872.95910000000003	41
3444	44	5011	206	1147.73910000000001	12
3444	45	8052	147	575.617899999999963	18
3444	46	1783	212	1485.94219999999996	21
3444	47	8278	283	1620.12570000000005	14
3444	48	7107	199	469.661200000000008	5
3444	49	6589	53	112.299899999999994	9
3444	50	7773	112	1108.66720000000009	6
3444	51	6240	45	899.277900000000045	24
3444	52	1305	82	1544.23379999999997	12
3444	53	7626	31	546.730800000000045	27
3444	54	3412	101	306.121199999999988	47
3444	55	8287	186	1810.74499999999989	12
3444	56	900	31	80.5707000000000022	26
3444	57	519	30	472.310299999999984	27
3444	58	57	294	933.557699999999954	6
3444	59	8433	90	1668.28520000000003	34
3444	60	5042	27	1597.57189999999991	1
3444	61	2238	185	1244.5918999999999	43
3444	62	3419	228	1551.03089999999997	15
3444	63	8920	270	55.1418999999999997	30
3444	64	1543	0	1342.73710000000005	21
3444	65	8646	171	1086.5127	16
3444	66	891	161	504.992799999999988	3
3444	67	1017	112	279.082699999999988	22
3444	68	3408	26	1673.03009999999995	6
3444	69	279	252	489.73520000000002	46
3444	70	4169	131	25.9894999999999996	38
3444	71	7938	260	449.170799999999986	46
3444	72	487	147	319.091799999999978	1
3444	73	9119	285	1317.94209999999998	1
3444	74	4625	117	1512.346	25
3444	75	3444	95	820.488600000000019	3
3444	76	9436	53	804.713200000000029	24
3444	77	3508	141	705.884900000000016	33
3444	78	8550	203	1342.65319999999997	48
3444	79	7623	6	1602.50289999999995	44
3445	1	9316	163	1291.63809999999989	3
3445	2	7170	88	1423.24060000000009	27
3445	3	7312	188	1373.89499999999998	9
3445	4	2809	162	528.350299999999947	32
3445	5	4409	244	1292.85930000000008	4
3445	6	499	103	430.133699999999976	11
3445	7	6531	139	198.566699999999997	31
3445	8	3791	47	1272.02999999999997	31
3445	9	1882	15	1813.59410000000003	47
3445	10	9331	53	206.986400000000003	1
3445	11	4353	202	1764.98839999999996	24
3445	12	7579	277	1529.62139999999999	8
3445	13	3185	151	222.002600000000001	44
3445	14	3181	27	1750.02009999999996	49
3445	15	9874	9	854.930399999999963	27
3445	16	7729	187	1420.81580000000008	18
3445	17	4134	128	729.513799999999947	35
3445	18	2820	110	1129.71309999999994	14
3445	19	4731	172	1807.13100000000009	11
3445	20	9959	213	1795.22399999999993	37
3445	21	7525	85	1456.64609999999993	10
3445	22	1648	216	602.893100000000004	8
3445	23	5141	272	1311.02399999999989	46
3445	24	3738	166	1851.17910000000006	19
3445	25	6240	184	730.330699999999979	6
3445	26	2388	130	67.1299000000000063	7
3445	27	2380	240	1645.60840000000007	49
3446	1	5467	146	1000.11950000000002	46
3446	2	8411	168	1051.96849999999995	42
3446	3	4966	67	391.113999999999976	49
3446	4	2445	215	15.1959	34
3446	5	214	20	1402.91210000000001	15
3446	6	6708	106	1555.71309999999994	15
3446	7	241	137	645.9375	17
3446	8	6587	244	1092.58300000000008	22
3446	9	8658	72	1522.45299999999997	43
3446	10	9914	4	430.79219999999998	24
3446	11	8583	282	1888.37750000000005	36
3446	12	6644	149	608.636499999999955	14
3446	13	931	222	1600.94900000000007	25
3446	14	5083	11	1121.71730000000002	28
3446	15	5985	53	1760.43810000000008	21
3446	16	1036	282	1470.40059999999994	11
3446	17	1727	125	202.836700000000008	39
3446	18	6521	277	21.0230999999999995	33
3446	19	3553	25	1617.68810000000008	22
3446	20	9763	131	1997.2340999999999	21
3446	21	2080	217	1413.7183	16
3446	22	9453	47	474.329000000000008	35
3446	23	7117	275	1068.00119999999993	44
3446	24	6404	15	505.373100000000022	12
3446	25	4482	132	1282.18290000000002	8
3446	26	1243	233	1253.36300000000006	36
3446	27	3454	47	1315.70939999999996	49
3446	28	9659	75	500.40809999999999	12
3446	29	3907	251	54.0570000000000022	12
3446	30	7442	15	489.389099999999985	5
3446	31	1740	116	1922.82079999999996	1
3446	32	7207	0	1967.43920000000003	31
3446	33	1216	134	31.0259999999999998	16
3446	34	7742	158	1060.2641000000001	23
3446	35	7526	96	368.597399999999993	5
3446	36	4417	24	220.709399999999988	26
3446	37	1759	169	1185.87529999999992	46
3446	38	5962	62	487.358499999999992	47
3446	39	991	170	177.018699999999995	19
3446	40	9564	252	1788.68170000000009	8
3446	41	8351	19	402.003100000000018	24
3446	42	8060	238	1089.22029999999995	40
3446	43	4759	111	1572.1416999999999	10
3446	44	6147	150	778.594699999999989	33
3446	45	9012	160	800.396600000000035	36
3446	46	2265	22	1039.35899999999992	19
3447	1	1008	74	1374.38110000000006	36
3447	2	547	8	650.546299999999974	47
3447	3	6887	90	755.64020000000005	18
3447	4	7676	134	1038.28250000000003	28
3447	5	8577	263	1305.88030000000003	49
3447	6	957	62	385.44459999999998	9
3447	7	3743	73	1716.49639999999999	31
3447	8	4675	82	1968.26340000000005	8
3447	9	1302	264	1059.15509999999995	48
3447	10	6873	100	403.428299999999979	38
3447	11	7298	192	100.042299999999997	26
3447	12	8729	3	726.317900000000009	28
3447	13	5443	84	748.703899999999976	19
3447	14	7098	176	1695.20139999999992	37
3447	15	430	187	157.536599999999993	29
3447	16	3968	278	448.357000000000028	10
3447	17	7060	70	1503.72610000000009	20
3447	18	6968	131	1411.53999999999996	18
3447	19	557	189	279.531099999999981	26
3447	20	2945	98	314.348700000000008	42
3447	21	504	259	1206.93200000000002	26
3447	22	6063	213	32.7058999999999997	46
3447	23	9609	114	1452.61840000000007	23
3447	24	503	42	820.19640000000004	6
3447	25	2958	291	1531.57500000000005	19
3447	26	9187	240	1382.5501999999999	16
3447	27	2904	236	1280.97119999999995	7
3447	28	3442	23	1892.64560000000006	9
3447	29	3668	204	1172.70610000000011	19
3447	30	6836	128	486.711500000000001	46
3448	1	5797	210	888.530200000000036	32
3448	2	5838	71	1668.07770000000005	34
3448	3	7936	88	607.31129999999996	9
3448	4	2502	211	1709.86660000000006	17
3448	5	9344	70	1352.59169999999995	49
3448	6	6724	88	486.784299999999973	42
3448	7	9279	10	847.788099999999986	15
3448	8	3249	248	290.984300000000019	27
3448	9	6591	137	1387.52510000000007	6
3449	1	4629	156	1402.54310000000009	26
3449	2	7462	240	339.19380000000001	5
3449	3	2160	147	661.140499999999975	17
3449	4	5990	184	332.564399999999978	30
3449	5	5095	120	1124.32390000000009	26
3449	6	1549	183	959.999400000000037	42
3449	7	4225	102	298.057900000000018	9
3449	8	9958	158	140.838300000000004	5
3449	9	3980	194	725.20659999999998	44
3449	10	1211	40	1211.43229999999994	49
3449	11	7136	129	83.1068000000000069	41
3449	12	7622	187	546.612300000000005	17
3449	13	5403	173	765.727499999999964	11
3449	14	5383	204	125.174000000000007	20
3450	1	6480	169	1151.01039999999989	4
3450	2	8197	269	1114.51240000000007	13
3450	3	8230	17	1270.70039999999995	20
3450	4	2539	203	1599.34709999999995	9
3450	5	9305	53	25.5076999999999998	14
3450	6	2606	72	1939.14030000000002	29
3450	7	4902	167	634.351199999999949	6
3450	8	829	264	921.953999999999951	20
3450	9	9895	286	1176.83079999999995	27
3450	10	127	195	170.292599999999993	47
3450	11	228	286	784.335599999999999	31
3450	12	3098	152	818.967800000000011	41
3450	13	8966	245	1249.82269999999994	35
3450	14	9023	92	61.7543999999999969	20
3450	15	3770	62	1740.18000000000006	25
3451	1	3149	220	1478.82770000000005	8
3451	2	5206	168	892.475099999999998	49
3451	3	9081	241	1224.4686999999999	5
3451	4	4272	290	1214.9674	32
3451	5	5214	61	632.951099999999997	16
3451	6	3872	24	495.445100000000025	6
3451	7	448	271	1884.83850000000007	40
3451	8	3818	25	1421.41409999999996	27
3451	9	7107	212	442.317000000000007	12
3451	10	8490	173	1459.7373	31
3451	11	7680	184	574.758600000000001	41
3451	12	2903	57	1452.41159999999991	48
3451	13	2969	14	1240.8309999999999	30
3451	14	2612	75	1175.36200000000008	8
3451	15	7688	141	1442.3931	25
3451	16	6406	186	1953.3152	22
3451	17	6052	247	272.433899999999994	35
3451	18	474	3	1522.22029999999995	42
3451	19	8995	131	132.699299999999994	5
3451	20	3066	63	1341.97199999999998	8
3451	21	3973	6	271.88839999999999	34
3451	22	6541	19	664.402799999999957	13
3451	23	8570	158	729.857600000000048	43
3451	24	7446	136	836.189799999999991	30
3451	25	1087	287	246.075400000000002	39
3451	26	8937	158	396.520899999999983	17
3451	27	3914	50	1526.1884	16
3451	28	6523	149	1979.30670000000009	29
3451	29	1499	204	53.6867999999999981	12
3451	30	6630	191	742.474399999999946	15
3451	31	1603	134	1174.92830000000004	17
3451	32	1494	207	1343.14110000000005	23
3451	33	896	102	42.7169999999999987	20
3451	34	7626	20	673.24490000000003	21
3451	35	1465	205	470.906400000000019	34
3452	1	6078	269	289.864300000000014	48
3452	2	450	237	976.110599999999977	10
3452	3	1798	100	724.976599999999962	12
3452	4	4473	77	180.975099999999998	36
3452	5	154	151	618.354900000000043	26
3452	6	7746	275	1202.0317	4
3452	7	7763	108	1994.91399999999999	19
3452	8	8253	56	1902.58069999999998	24
3452	9	3663	155	1729.68209999999999	11
3452	10	636	142	143.440499999999986	6
3452	11	2292	118	1932.66210000000001	8
3452	12	4518	107	31.7618000000000009	9
3452	13	9113	173	765.061000000000035	35
3452	14	2036	261	1594.89339999999993	5
3452	15	6609	60	1944.81950000000006	29
3452	16	6610	175	1623.74430000000007	11
3452	17	6642	277	96.6833000000000027	45
3452	18	7252	125	1969.49160000000006	8
3452	19	8405	145	438.171299999999974	20
3452	20	9875	221	1952.1751999999999	6
3452	21	8088	112	1548.30430000000001	18
3452	22	529	107	925.122399999999971	43
3452	23	490	116	315.205399999999997	35
3452	24	5114	136	489.92270000000002	28
3452	25	9073	270	971.918199999999956	11
3452	26	552	105	173.025399999999991	41
3452	27	6064	153	1594.80790000000002	13
3452	28	9067	110	174.010700000000014	34
3452	29	2932	82	221.780200000000008	21
3452	30	7545	258	597.892799999999966	23
3452	31	372	291	1599.66090000000008	38
3452	32	2798	16	951.083700000000022	11
3452	33	6929	39	701.701199999999972	40
3452	34	8137	163	634.388500000000022	14
3452	35	9506	207	1282.04050000000007	27
3452	36	766	229	1964.1264000000001	8
3452	37	946	161	1611.00800000000004	40
3452	38	8369	164	1771.27430000000004	23
3452	39	5727	48	1455.78510000000006	35
3452	40	9617	292	740.29970000000003	16
3452	41	4213	75	273.714600000000019	15
3452	42	5695	25	1698.06940000000009	7
3452	43	7349	250	149.028300000000002	6
3452	44	4041	84	1988.67750000000001	10
3452	45	4880	109	133.784199999999998	16
3452	46	7731	51	561.595100000000002	33
3452	47	9882	237	565.24980000000005	45
3452	48	3181	15	1514.0793000000001	35
3452	49	2223	161	44.0959999999999965	46
3452	50	2117	159	1238.50620000000004	45
3452	51	9008	281	1663.76219999999989	34
3452	52	7411	139	302.118100000000027	45
3452	53	6441	247	789.870000000000005	14
3452	54	1789	84	1275.45920000000001	13
3452	55	6813	202	1122.16540000000009	48
3452	56	6869	177	1395.01080000000002	34
3452	57	7502	188	1820.34410000000003	38
3452	58	3124	177	1047.15180000000009	21
3452	59	512	119	1073.73839999999996	33
3452	60	379	261	571.70920000000001	22
3452	61	9424	184	1921.64740000000006	44
3452	62	1705	215	691.694399999999973	3
3452	63	8849	271	76.484499999999997	10
3452	64	3558	207	44.3211999999999975	31
3452	65	8670	87	753.531600000000026	15
3452	66	7040	64	464.161099999999976	44
3452	67	1633	126	1361.85449999999992	3
3452	68	8594	96	1384.71340000000009	35
3452	69	2897	120	650.477399999999989	6
3452	70	1213	287	995.454899999999952	11
3452	71	8677	139	1393.64470000000006	29
3452	72	930	135	1325.19879999999989	49
3452	73	6332	254	1888.24880000000007	2
3452	74	7246	231	1774.0800999999999	9
3452	75	2899	215	64.2321000000000026	29
3453	1	3861	82	311.032600000000002	33
3453	2	3840	269	1952.5628999999999	4
3453	3	4571	143	1093.72710000000006	10
3453	4	7634	298	1632.47810000000004	22
3453	5	2476	88	415.427599999999984	31
3453	6	3807	35	1062.95100000000002	37
3453	7	5521	111	331.774200000000008	18
3453	8	3411	79	1191.42750000000001	39
3453	9	8875	45	494.940099999999973	38
3453	10	5497	298	1420.52269999999999	28
3453	11	6635	246	1306.57109999999989	40
3453	12	204	144	423.532100000000014	20
3453	13	9382	62	63.5441000000000003	17
3453	14	8764	254	1692.48960000000011	34
3453	15	9129	218	275.981299999999976	18
3453	16	8691	68	986.61990000000003	47
3453	17	3715	272	1123.50729999999999	11
3453	18	8324	53	1060.84249999999997	2
3453	19	5073	261	1308.03449999999998	42
3453	20	3997	28	1329.0317	12
3453	21	8852	147	938.777900000000045	19
3453	22	7511	234	317.491899999999987	9
3453	23	3269	51	1391.57619999999997	32
3453	24	1795	24	1852.36529999999993	14
3453	25	7635	70	1960.74209999999994	2
3453	26	3154	156	533.912000000000035	18
3453	27	6328	53	22.3008999999999986	46
3453	28	3660	201	1430.1869999999999	20
3453	29	324	51	469.022800000000018	36
3453	30	3179	155	1470.06169999999997	35
3453	31	852	130	141.0839	36
3453	32	8542	5	686.96410000000003	18
3453	33	1594	218	543.945100000000025	40
3453	34	8380	218	452.627099999999984	40
3453	35	4686	264	488.372200000000021	1
3453	36	1195	78	338.665300000000002	2
3453	37	4966	85	1436.28140000000008	23
3453	38	4269	30	112.483000000000004	43
3453	39	3794	213	1726.14799999999991	15
3453	40	5797	29	1788.7654	12
3453	41	3658	92	1882.43219999999997	34
3453	42	2299	228	897.957700000000045	31
3453	43	7964	147	31.2424999999999997	9
3453	44	3388	37	58.909399999999998	3
3453	45	9000	155	915.178400000000011	47
3453	46	9882	91	1608.22980000000007	9
3453	47	1426	233	1124.2974999999999	24
3453	48	6096	74	724.242200000000025	7
3453	49	7081	202	1735.66180000000008	2
3454	1	5158	52	1407.18139999999994	31
3454	2	3934	15	513.084500000000048	1
3454	3	5455	16	187.528400000000005	15
3454	4	2613	79	350.617099999999994	1
3454	5	5498	282	1747.82989999999995	46
3454	6	1406	57	1231.57240000000002	21
3454	7	3114	136	174.537200000000013	25
3454	8	862	56	230.846800000000002	19
3454	9	833	32	672.892100000000028	31
3454	10	3054	31	1946.83140000000003	26
3454	11	5316	20	874.317199999999957	40
3454	12	393	84	836.259900000000016	7
3454	13	8805	97	511.941199999999981	34
3454	14	7700	130	206.555900000000008	9
3454	15	1072	98	489.995799999999974	41
3454	16	2092	265	1026.05359999999996	8
3454	17	9863	298	1590.74510000000009	10
3454	18	4943	20	1556.13519999999994	7
3454	19	8630	58	897.393000000000029	6
3454	20	62	144	876.664999999999964	36
3454	21	6168	103	122.216300000000004	31
3454	22	5501	27	351.217600000000004	29
3454	23	369	85	155.074600000000004	41
3454	24	1736	56	1013.16970000000003	39
3454	25	7511	283	328.483499999999992	48
3454	26	7395	200	1252.44569999999999	40
3454	27	5467	99	1053.28739999999993	44
3454	28	3370	83	1375.58310000000006	38
3454	29	6934	221	655.328999999999951	45
3454	30	1880	195	830.350299999999947	3
3454	31	6753	149	1658.86869999999999	3
3454	32	6146	47	1426.24379999999996	2
3454	33	9825	207	33.7139000000000024	5
3454	34	7181	147	1002.38810000000001	32
3454	35	7559	101	1833.98910000000001	5
3454	36	7137	173	1536.6277	28
3454	37	9170	255	1451.55999999999995	7
3454	38	4152	293	1322.01260000000002	46
3454	39	4864	287	41.2158999999999978	19
3454	40	6219	270	1650.29459999999995	6
3454	41	3002	172	333.046600000000012	10
3454	42	3564	195	1883.07809999999995	12
3454	43	2843	288	105.991100000000003	11
3454	44	4443	239	1872.08359999999993	33
3454	45	6123	120	952.955000000000041	24
3454	46	6047	188	1082.61210000000005	26
3454	47	3631	75	381.940899999999999	8
3454	48	383	281	1584.37200000000007	15
3454	49	336	283	938.451400000000035	33
3454	50	883	184	1271.52389999999991	7
3454	51	9968	124	711.087200000000053	20
3454	52	8859	6	37.7312000000000012	29
3454	53	6898	126	262.851200000000006	32
3454	54	9035	11	1031.39339999999993	6
3454	55	6911	114	641.662100000000009	21
3454	56	6829	87	1648.19759999999997	30
3454	57	6515	91	430.099300000000028	32
3454	58	699	16	760.723299999999995	35
3454	59	7748	106	1869.09909999999991	5
3454	60	3750	70	1419.4688000000001	9
3454	61	3364	180	1605.55899999999997	4
3454	62	9644	36	1640.1126999999999	17
3454	63	9485	33	1913.86709999999994	48
3454	64	9399	57	723.509099999999989	1
3454	65	7785	59	1030.10570000000007	33
3454	66	4223	89	746.073600000000056	19
3454	67	3788	132	1178.75749999999994	39
3454	68	218	98	309.191300000000012	13
3454	69	4779	126	1065.07140000000004	40
3454	70	8107	22	1611.46430000000009	14
3454	71	2923	19	506.253899999999987	24
3454	72	8345	66	436.607199999999978	25
3454	73	2570	141	1105.9239	5
3454	74	4417	175	1775.70769999999993	11
3454	75	8963	22	1486.91030000000001	28
3454	76	3551	77	1141.78819999999996	1
3454	77	917	187	1582.47080000000005	8
3454	78	6844	115	1819.4529	11
3454	79	676	220	742.81129999999996	6
3454	80	8716	287	457.511700000000019	29
3454	81	4855	288	1945.99559999999997	3
3454	82	3163	132	1292.31989999999996	44
3454	83	9076	263	1348.48019999999997	16
3454	84	7191	118	919.462899999999991	43
3454	85	4254	56	384.951700000000017	17
3454	86	1035	134	944.923700000000053	30
3454	87	4641	48	330.080600000000004	39
3454	88	8174	260	262.720500000000015	2
3454	89	1018	43	1012.98360000000002	21
3454	90	772	214	1863.59500000000003	19
3454	91	1591	188	1209.11190000000011	11
3454	92	7017	38	681.343299999999999	8
3454	93	5040	49	1398.60079999999994	26
3454	94	7829	42	511.219100000000026	21
3455	1	8573	21	1886.62750000000005	12
3455	2	4175	36	1891.01530000000002	11
3455	3	4719	277	871.861400000000003	24
3455	4	7365	231	1753.03490000000011	39
3455	5	3974	34	386.178899999999999	49
3455	6	2688	98	571.577999999999975	31
3455	7	9174	255	707.45920000000001	30
3455	8	1815	256	755.211500000000001	24
3455	9	5482	98	1909.5326	49
3455	10	2882	47	1786.21329999999989	23
3455	11	8586	145	982.880899999999997	8
3455	12	8365	78	752.777299999999968	46
3455	13	9560	93	1651.47839999999997	34
3455	14	3383	77	881.202499999999986	7
3455	15	7328	105	1024.61500000000001	19
3455	16	6338	111	977.807699999999954	16
3455	17	3983	232	1050.88059999999996	46
3455	18	8458	125	406.357199999999978	39
3455	19	4470	16	987.881600000000049	35
3455	20	6104	98	133.849099999999993	47
3455	21	5425	79	616.30499999999995	37
3455	22	524	78	817.486400000000003	13
3455	23	479	233	1646.47190000000001	4
3455	24	7613	44	1608.62159999999994	2
3455	25	6008	259	1568.19609999999989	39
3455	26	8131	178	959.119800000000055	10
3455	27	2888	6	1967.71509999999989	7
3455	28	2292	201	83.7866999999999962	24
3455	29	1447	131	746.8827	20
3455	30	3689	238	1442.63290000000006	35
3455	31	8955	162	1339.6706999999999	22
3455	32	4636	269	1614.12830000000008	43
3455	33	1393	261	1298.95450000000005	28
3455	34	2443	173	1426.05929999999989	26
3455	35	5440	103	1239.82590000000005	41
3455	36	8846	103	691.230300000000057	14
3455	37	2418	56	1907.82379999999989	47
3455	38	8548	39	396.422900000000027	32
3455	39	9030	212	154.298200000000008	43
3455	40	4244	254	1452.01119999999992	45
3455	41	8548	260	438.280399999999986	45
3455	42	7457	253	1254.7002	20
3456	1	7854	62	1074.15059999999994	4
3456	2	7116	241	1677.01659999999993	48
3456	3	3437	141	648.264599999999973	38
3456	4	6432	191	1263.38830000000007	49
3456	5	4666	243	1311.30580000000009	19
3456	6	3142	120	951.956500000000005	39
3456	7	6438	243	1397.72299999999996	16
3456	8	6975	260	1443.61290000000008	7
3456	9	7652	6	1241.16720000000009	5
3456	10	7343	32	767.363699999999994	3
3456	11	1506	193	1896.85490000000004	9
3456	12	6426	292	1174.85339999999997	39
3456	13	1128	25	202.371199999999988	27
3456	14	8236	115	1500.68640000000005	22
3456	15	5197	93	55.977800000000002	33
3456	16	5072	279	231.728499999999997	40
3456	17	6963	7	667.624500000000012	12
3456	18	2949	271	857.232799999999997	49
3456	19	7891	202	1150.07629999999995	19
3456	20	7255	282	1382.31739999999991	44
3456	21	6679	161	1495.14699999999993	1
3456	22	5465	248	1245.12110000000007	35
3456	23	1298	285	1072.01790000000005	39
3456	24	2389	29	448.703399999999988	27
3456	25	1414	97	146.183600000000013	48
3456	26	3659	282	1822.35590000000002	43
3456	27	5465	22	521.402799999999957	32
3456	28	8642	173	668.832400000000007	10
3456	29	1315	36	1519.56269999999995	1
3456	30	966	71	1587.03690000000006	44
3456	31	4063	107	1962.59750000000008	28
3456	32	8357	288	1016.10019999999997	16
3456	33	7508	250	1532.93830000000003	4
3456	34	452	57	1123.61020000000008	5
3456	35	4995	201	740.567900000000009	38
3456	36	143	204	1557.06510000000003	41
3456	37	6766	57	750.561799999999948	23
3456	38	5416	200	1493.31690000000003	26
3456	39	4366	91	1111.91390000000001	3
3456	40	7143	128	384.600300000000004	30
3456	41	423	60	466.116800000000012	24
3456	42	2207	44	1277.0782999999999	14
3456	43	254	265	1509.5936999999999	49
3456	44	2473	77	1175.4507000000001	15
3456	45	4227	147	250.779599999999988	34
3456	46	5990	55	235.478100000000012	26
3456	47	2632	159	261.794699999999978	19
3456	48	8420	168	1169.95370000000003	31
3456	49	5655	185	1102.87910000000011	39
3456	50	2899	100	1685.27289999999994	7
3456	51	5088	287	416.834000000000003	9
3456	52	4842	247	735.597999999999956	38
3456	53	5210	256	1182.17180000000008	14
3456	54	6511	25	742.622600000000034	26
3456	55	9780	30	1308.46530000000007	29
3456	56	1221	210	1413.60609999999997	38
3456	57	4040	158	131.567599999999999	37
3456	58	4154	197	1802.01199999999994	7
3456	59	2314	15	956.220299999999952	7
3456	60	7333	79	1578.26620000000003	21
3456	61	7404	194	1479.92489999999998	36
3456	62	7891	15	1809.29420000000005	10
3456	63	7456	160	909.141700000000014	21
3456	64	3303	195	1596.59490000000005	4
3456	65	3634	208	80.1488999999999976	30
3456	66	3001	271	908.943099999999959	34
3456	67	1286	119	1160.10639999999989	36
3456	68	5453	228	54.5075000000000003	9
3456	69	512	248	871.90160000000003	36
3456	70	9361	151	813.123500000000035	27
3456	71	1643	54	702.747100000000046	36
3456	72	3807	248	458.056500000000028	17
3456	73	5170	19	1821.89540000000011	10
3456	74	4356	121	1541.76469999999995	31
3456	75	2927	195	1506.15550000000007	26
3456	76	5605	85	861.764900000000011	37
3456	77	1394	192	1298.63390000000004	18
3456	78	2115	20	413.685200000000009	46
3456	79	3526	206	1355.80999999999995	11
3456	80	670	79	1944.93110000000001	42
3456	81	8423	164	1128.01389999999992	20
3456	82	2332	282	1807.28729999999996	27
3456	83	1198	79	1895.21990000000005	3
3456	84	1394	298	1573.45280000000002	49
3456	85	7314	272	528.990800000000036	9
3456	86	7035	22	739.008799999999951	47
3456	87	131	49	1812.36999999999989	2
3456	88	257	193	1217.03590000000008	34
3456	89	3962	76	24.6080000000000005	42
3456	90	4600	182	1449.27800000000002	39
3456	91	9267	299	1987.20589999999993	46
3456	92	2548	213	1984.48759999999993	8
3456	93	2965	5	1576.9851000000001	16
3456	94	541	100	45.9065999999999974	22
3457	1	6451	154	601.979799999999955	7
3457	2	5780	153	1614.54089999999997	21
3457	3	9415	188	1705.42699999999991	25
3457	4	3164	264	1849.3572999999999	31
3457	5	4030	119	1021.80470000000003	24
3457	6	3640	51	691.279999999999973	34
3457	7	4165	41	48.9709000000000003	44
3457	8	4189	226	1293.59680000000003	41
3457	9	4868	248	1293.3569	41
3457	10	6420	156	901.680299999999988	16
3457	11	9962	188	734.020700000000033	27
3457	12	1693	73	1064.87200000000007	22
3457	13	8680	71	388.991100000000017	18
3457	14	7162	148	884.303099999999972	45
3457	15	8962	34	417.398700000000019	23
3457	16	6233	72	1279.86719999999991	5
3457	17	8763	220	1725.30790000000002	34
3457	18	1325	74	118.499700000000004	29
3457	19	7182	200	1337.81719999999996	37
3457	20	6044	291	949.413900000000012	14
3457	21	5204	97	1266.13760000000002	17
3457	22	3837	288	884.918699999999944	18
3457	23	7559	151	627.845400000000041	29
3457	24	263	78	252.97890000000001	9
3457	25	845	20	587.530499999999961	17
3457	26	7758	265	1617.43170000000009	48
3457	27	3637	207	1910.33690000000001	10
3457	28	6237	260	844.585900000000038	26
3457	29	64	82	1594.97190000000001	22
3457	30	9795	202	447.682000000000016	6
3457	31	7135	178	783.693099999999959	38
3457	32	9075	253	1546.56580000000008	32
3457	33	4715	15	1820.81719999999996	6
3457	34	4759	77	1610.67820000000006	33
3457	35	760	163	1778.97199999999998	37
3457	36	9818	219	1727.02289999999994	35
3457	37	8970	31	1163.87989999999991	14
3457	38	4547	203	1740.77119999999991	43
3457	39	3961	27	812.448499999999967	46
3457	40	2679	117	1087.29070000000002	48
3457	41	9191	66	1796.23569999999995	3
3457	42	188	282	480.264499999999998	46
3457	43	2935	72	925.131200000000035	18
3457	44	8849	138	1534.30510000000004	44
3457	45	6101	176	695.486800000000017	41
3457	46	7143	236	1015.75329999999997	45
3457	47	4892	259	1140.79009999999994	42
3457	48	7579	172	1253.79359999999997	9
3457	49	8452	43	1714.46019999999999	41
3457	50	9001	78	1277.29029999999989	1
3457	51	9727	80	1787.8913	42
3457	52	599	7	1802.49919999999997	8
3457	53	9968	137	328.459799999999973	8
3457	54	5522	8	1118.98129999999992	9
3457	55	5410	268	622.769699999999943	28
3457	56	521	108	336.017400000000009	14
3457	57	1890	202	19.5478999999999985	9
3457	58	778	296	289.254200000000026	30
3457	59	9901	128	1752.60030000000006	43
3457	60	2530	287	1355.90640000000008	44
3457	61	1734	171	238.905599999999993	41
3457	62	9830	206	950.272399999999948	28
3457	63	8185	48	75.8695000000000022	27
3457	64	6295	172	1691.20800000000008	19
3457	65	6979	72	1170.93450000000007	32
3457	66	2082	171	434.863400000000013	37
3457	67	6270	29	1318.91599999999994	29
3457	68	6928	19	389.161000000000001	17
3457	69	1908	144	520.412000000000035	24
3457	70	6694	140	1439.47659999999996	44
3457	71	8497	103	1868.35059999999999	10
3457	72	1435	293	611.428400000000011	2
3457	73	871	294	1546.77909999999997	10
3457	74	1169	158	1210.39149999999995	1
3457	75	2722	100	1533.43339999999989	14
3457	76	1117	31	1609.18769999999995	7
3457	77	79	128	682.009500000000003	37
3457	78	8508	35	348.849899999999991	5
3457	79	5774	266	48.442300000000003	35
3457	80	5979	212	225.035799999999995	23
3457	81	5898	275	465.00569999999999	32
3457	82	3115	47	1358.49129999999991	45
3457	83	5558	180	668.023699999999963	9
3457	84	2329	119	1455.3101999999999	8
3457	85	1729	192	1963.74929999999995	35
3457	86	3203	251	1484.42720000000008	6
3457	87	7244	265	1838.51330000000007	29
3457	88	1033	91	1361.62989999999991	29
3457	89	6062	109	220.67580000000001	17
3457	90	3940	47	692.816599999999994	13
3457	91	4531	222	619.620700000000056	47
3457	92	2743	120	137.254799999999989	21
3458	1	5491	201	1487.16849999999999	30
3458	2	3003	151	222.518400000000014	22
3458	3	1283	244	627.420700000000011	21
3458	4	7436	265	1991.50919999999996	32
3458	5	7158	227	1615.71109999999999	24
3458	6	2578	27	31.6269999999999989	6
3458	7	619	71	812.440799999999967	18
3458	8	1720	52	1717.20689999999991	23
3458	9	6585	34	1449.30700000000002	32
3458	10	178	206	1858.90110000000004	43
3458	11	3159	292	353.02679999999998	40
3458	12	4466	249	333.750800000000027	17
3458	13	3695	136	1990.41000000000008	40
3458	14	8545	228	908.415100000000052	7
3458	15	9371	65	1987.81040000000007	39
3458	16	1714	77	632.388000000000034	30
3458	17	306	150	399.851900000000001	4
3458	18	2603	236	89.6563000000000017	1
3458	19	7888	188	1014.42920000000004	37
3458	20	4710	225	1050.5166999999999	41
3458	21	7230	235	990.585299999999961	39
3458	22	398	162	1315.80659999999989	20
3458	23	2481	22	423.274299999999982	22
3458	24	3806	258	924.82039999999995	18
3458	25	2199	58	636.395099999999957	26
3458	26	8754	186	1228.28520000000003	23
3458	27	4565	2	15.0982000000000003	37
3458	28	7866	149	848.231099999999969	8
3458	29	5678	295	1066.61909999999989	29
3458	30	2646	45	1356.35699999999997	41
3458	31	2004	134	1544.76649999999995	37
3458	32	3021	194	1131.04410000000007	2
3458	33	7280	34	757.401399999999967	38
3458	34	9301	145	523.360900000000015	25
3458	35	2179	47	1911.64149999999995	15
3458	36	9483	49	1631.12049999999999	27
3458	37	7970	297	618.697499999999991	46
3458	38	2560	295	1530.74199999999996	14
3458	39	715	164	1677.21060000000011	4
3458	40	7791	280	253.171199999999999	11
3458	41	6402	271	753.988899999999944	14
3458	42	205	246	1813.41679999999997	11
3458	43	8949	17	1091.02019999999993	5
3458	44	2722	77	1598.6549	35
3458	45	5299	169	953.405999999999949	28
3458	46	5766	55	1497.40789999999993	5
3458	47	123	4	1257.75399999999991	10
3458	48	3245	77	913.726599999999962	4
3458	49	5328	88	1653.57500000000005	28
3458	50	3983	77	348.496600000000001	12
3458	51	4872	61	759.288499999999999	19
3458	52	5147	287	1325.4547	21
3458	53	5517	188	544.688099999999963	21
3458	54	3337	214	356.549500000000023	3
3458	55	6584	209	711.834699999999998	40
3458	56	3344	265	1323.7165	34
3458	57	7279	112	1877.11460000000011	34
3458	58	733	201	936.723100000000045	45
3458	59	92	193	1548.28199999999993	24
3458	60	740	50	1522.84390000000008	19
3458	61	4062	110	967.986200000000053	6
3458	62	1786	0	1530.54899999999998	37
3458	63	6048	179	1604.17830000000004	16
3458	64	6625	279	1154.49319999999989	20
3458	65	3891	286	1634.25379999999996	12
3458	66	7789	274	1739.28420000000006	9
3458	67	7737	76	1577.34799999999996	1
3458	68	3515	142	1562.66949999999997	24
3458	69	3899	221	1041.83120000000008	48
3458	70	8689	29	717.254500000000007	5
3458	71	7012	5	201.362599999999986	7
3458	72	9545	299	575.108600000000024	4
3458	73	7136	35	1487.70929999999998	21
3458	74	5804	95	1687.23960000000011	34
3459	1	7196	153	1802.27759999999989	9
3459	2	4169	195	1015.4479	40
3459	3	7629	44	1948.61429999999996	11
3459	4	1930	30	1265.47190000000001	5
3459	5	799	247	710.607999999999947	20
3459	6	5254	148	1650.18949999999995	11
3459	7	6547	120	993.741899999999987	49
3459	8	3332	61	479.846499999999992	41
3459	9	8575	277	399.579999999999984	26
3459	10	9566	76	1544.75160000000005	21
3459	11	3293	275	1743.72440000000006	3
3459	12	4718	255	1106.77070000000003	32
3459	13	8369	115	261.933100000000024	10
3459	14	8903	70	1743.05150000000003	6
3459	15	6459	288	1621.76089999999999	3
3459	16	5968	268	1302.80269999999996	37
3459	17	4719	150	1832.91579999999999	41
3459	18	4484	270	734.948899999999981	9
3459	19	9801	106	248.164199999999994	6
3459	20	9109	81	346.992000000000019	12
3459	21	7076	123	73.4561999999999955	27
3459	22	323	62	1791.89769999999999	21
3459	23	8266	106	1396.50099999999998	39
3459	24	445	134	611.405300000000011	4
3459	25	5935	227	1391.67859999999996	30
3459	26	7855	299	400.702499999999986	6
3459	27	1136	246	133.562000000000012	46
3459	28	6203	97	1617.20219999999995	26
3459	29	2510	254	409.671699999999987	41
3459	30	3737	36	1255.44579999999996	1
3459	31	858	68	1397.16910000000007	18
3459	32	6297	188	1801.05130000000008	13
3459	33	1777	75	638.344100000000026	21
3459	34	3089	4	1288.64149999999995	43
3459	35	9691	150	402.137699999999995	43
3459	36	1971	60	1026.35699999999997	33
3459	37	8561	0	1138.60770000000002	19
3459	38	4326	288	1429.91570000000002	15
3459	39	4392	252	117.1708	32
3459	40	8048	170	1548.49970000000008	5
3459	41	9545	42	1279.47350000000006	18
3459	42	4303	35	426.355000000000018	6
3459	43	4240	202	177.674000000000007	22
3459	44	1321	62	1949.32040000000006	15
3459	45	8716	94	77.9925000000000068	1
3459	46	2711	65	1319.76939999999991	12
3459	47	9092	157	1326.55659999999989	8
3459	48	5713	74	1156.69800000000009	23
3459	49	8375	200	888.70780000000002	1
3459	50	4500	244	846.467200000000048	26
3459	51	6077	226	1946.62879999999996	23
3459	52	9057	221	902.104299999999967	15
3459	53	7567	124	951.168300000000045	37
3459	54	249	255	1207.8112000000001	8
3459	55	4812	108	263.842300000000023	36
3459	56	9771	182	1617.7029	1
3459	57	9229	209	836.31370000000004	31
3459	58	3589	52	1847.16550000000007	1
3459	59	2068	136	983.450399999999945	32
3459	60	2148	21	800.945799999999963	3
3459	61	5882	166	234.765600000000006	10
3459	62	2859	288	1352.55649999999991	7
3459	63	6313	107	1533.71630000000005	29
3459	64	6192	172	1662.35770000000002	38
3459	65	8959	183	1204.65940000000001	8
3459	66	7067	97	1095.63480000000004	43
3459	67	446	278	1856.40090000000009	22
3459	68	9249	55	1569.72679999999991	28
3459	69	2882	6	790.187999999999988	11
3459	70	5331	28	1060.84899999999993	11
3459	71	1968	25	1814.64519999999993	36
3459	72	4473	84	1938.52310000000011	15
3459	73	4833	59	949.138599999999997	49
3459	74	1825	275	1178.12699999999995	19
3459	75	7919	247	337.478000000000009	30
3459	76	1634	87	1429.95569999999998	10
3459	77	9412	191	1564.78929999999991	17
3459	78	307	286	1258.99170000000004	41
3459	79	8522	228	1511.7319	15
3459	80	6395	117	1938.88439999999991	25
3459	81	6176	83	750.241499999999974	33
3459	82	4257	267	578.281500000000051	33
3459	83	3655	25	1256.5947000000001	48
3459	84	9747	126	701.365499999999997	22
3459	85	3264	190	1735.97890000000007	13
3459	86	3968	146	1660.42910000000006	1
3459	87	8162	205	1928.25669999999991	19
3459	88	8124	271	558.671699999999987	17
3459	89	6250	166	1347.83349999999996	36
3459	90	1577	87	90.1663000000000068	35
3459	91	3989	43	965.28309999999999	32
3459	92	4639	77	339.776099999999985	29
3459	93	9014	85	660.826900000000023	39
3459	94	9549	266	886.505999999999972	21
3459	95	1171	209	1701.61909999999989	49
3459	96	251	9	1190.20000000000005	24
3460	1	2825	89	279.350300000000004	34
3460	2	161	193	1980.79999999999995	5
3460	3	1304	293	1418.01839999999993	31
3460	4	4537	199	1863.74019999999996	27
3460	5	4947	10	1003.17070000000001	10
3460	6	3099	64	977.626800000000003	35
3460	7	8935	259	1149.19720000000007	26
3460	8	3425	239	709.361099999999965	45
3460	9	3396	200	110.698400000000007	15
3460	10	3927	189	939.844100000000026	31
3460	11	6981	292	1168.63599999999997	44
3460	12	3711	146	925.483600000000024	18
3460	13	4233	126	1866.10200000000009	8
3460	14	1938	46	1859.95830000000001	13
3460	15	5823	20	1592.17090000000007	9
3460	16	4805	184	216.114499999999992	43
3460	17	1490	58	758.505199999999945	41
3460	18	3932	267	1781.4695999999999	31
3460	19	5474	224	622.954700000000003	9
3460	20	1657	14	1861.30240000000003	39
3460	21	6816	238	676.941599999999994	13
3460	22	3307	125	673.463899999999967	49
3460	23	2742	299	806.649499999999989	40
3460	24	6819	120	1050.99270000000001	49
3460	25	2855	185	1917.4704999999999	26
3460	26	2604	161	999.146799999999985	21
3460	27	2752	69	1738.54880000000003	43
3460	28	4951	217	1742.16480000000001	29
3460	29	7849	197	1592.48219999999992	11
3460	30	4609	226	1492.92620000000011	30
3460	31	8469	148	1832.37120000000004	20
3460	32	4402	98	1777.16689999999994	7
3460	33	9768	100	635.707899999999995	8
3460	34	645	34	1217.97759999999994	42
3460	35	532	280	464.460599999999999	6
3460	36	1231	120	663.107700000000023	2
3460	37	5390	241	1259.92129999999997	41
3460	38	21	222	561.527799999999957	21
3460	39	2762	29	894.992600000000039	13
3460	40	8258	183	237.230400000000003	31
3460	41	4436	149	705.728799999999978	20
3461	1	6988	80	970.298099999999977	28
3461	2	2634	280	325.865799999999979	9
3461	3	5994	125	1428.47280000000001	36
3461	4	6574	27	97.816599999999994	2
3461	5	2613	284	848.035499999999956	2
3461	6	1608	239	712.416600000000017	38
3461	7	760	201	396.6721	47
3461	8	3924	174	459.06389999999999	42
3461	9	5519	281	1573.53970000000004	18
3461	10	5027	52	256.265300000000025	38
3461	11	9675	179	208.768699999999995	1
3461	12	2386	274	807.573700000000031	49
3461	13	6291	6	1847.4369999999999	6
3461	14	7966	229	1164.44969999999989	35
3461	15	1210	75	392.601400000000012	42
3461	16	2899	241	660.926299999999969	45
3461	17	8856	11	1421.13760000000002	32
3461	18	8296	229	1770.43399999999997	8
3461	19	7916	281	455.960100000000011	7
3461	20	2485	285	733.656799999999976	11
3461	21	9420	112	1596.54230000000007	49
3461	22	8157	254	1208.58739999999989	18
3461	23	6541	9	649.899400000000014	44
3461	24	7772	276	296.356899999999996	44
3461	25	6241	10	1262.44489999999996	20
3461	26	4584	22	1632.17280000000005	6
3461	27	4716	133	725.46429999999998	8
3461	28	2873	197	1741.83110000000011	32
3461	29	7504	212	312.355000000000018	8
3461	30	2854	235	582.066500000000019	37
3461	31	5397	275	792.077199999999948	2
3461	32	2967	73	966.304300000000012	11
3461	33	8371	46	838.655499999999961	29
3461	34	6629	271	257.736499999999978	42
3461	35	8853	197	615.984699999999975	48
3461	36	3642	120	847.533999999999992	34
3461	37	9763	235	433.095000000000027	6
3461	38	7708	283	1996.53189999999995	9
3461	39	6202	175	1120.36599999999999	11
3461	40	3334	93	1398.19049999999993	42
3461	41	5891	169	272.252200000000016	37
3461	42	5973	63	1369.98790000000008	6
3461	43	7073	144	127.617999999999995	27
3462	1	7073	291	1129.21929999999998	26
3462	2	4744	229	1524.14010000000007	39
3462	3	9772	10	1874.78050000000007	22
3462	4	8610	49	1029.62789999999995	13
3462	5	6099	273	222.550700000000006	43
3462	6	72	246	1767.9547	20
3462	7	9196	183	1194.53250000000003	2
3462	8	8681	47	582.704299999999989	24
3462	9	355	230	321.710899999999981	43
3462	10	3229	110	1633.82189999999991	15
3462	11	8661	139	639.580199999999991	37
3462	12	5619	216	1164.1273000000001	9
3462	13	7365	38	880.622200000000021	42
3462	14	21	72	48.2117000000000004	17
3462	15	2271	216	433.591999999999985	3
3462	16	9094	142	928.091499999999996	38
3462	17	9990	98	1805.60259999999994	18
3462	18	5981	125	786.528800000000047	38
3462	19	4247	35	1247.31770000000006	13
3462	20	8163	182	162.703100000000006	29
3462	21	3812	285	911.105000000000018	37
3462	22	9130	162	1979.39419999999996	30
3462	23	4138	263	1874.76800000000003	7
3462	24	1737	57	1788.70350000000008	30
3462	25	5693	140	1490.93170000000009	24
3462	26	3922	14	912.253000000000043	28
3462	27	3398	183	1520.03710000000001	37
3462	28	3765	132	750.408400000000029	46
3462	29	9693	15	249.711000000000013	22
3462	30	8619	221	1316.32819999999992	17
3462	31	9952	123	1258.2025000000001	10
3462	32	4523	156	437.910500000000013	20
3462	33	225	44	317.127900000000011	42
3462	34	5696	198	1172.04320000000007	29
3462	35	5614	9	611.437900000000013	48
3462	36	7229	244	1484.22370000000001	7
3462	37	1872	296	1712.74649999999997	40
3462	38	4008	237	1628.35059999999999	12
3462	39	7029	130	787.460500000000025	43
3462	40	5503	49	1618.89670000000001	2
3462	41	3631	112	798.088499999999954	40
3462	42	8572	142	105.475499999999997	38
3463	1	4923	265	379.027600000000007	20
3463	2	120	245	1023.89179999999999	28
3463	3	2587	85	1974.95650000000001	3
3463	4	9877	93	1871.46939999999995	7
3463	5	1921	10	328.705499999999972	48
3463	6	3573	191	1980.64810000000011	33
3463	7	4865	121	1632.99309999999991	6
3463	8	495	246	76.3919999999999959	30
3463	9	122	249	218.198499999999996	7
3463	10	7039	24	638.735500000000002	33
3463	11	5301	63	547.196199999999976	49
3463	12	8986	77	1996.13419999999996	1
3463	13	3533	132	1863.76279999999997	47
3463	14	6651	256	466.303800000000024	42
3463	15	8853	225	1109.40180000000009	16
3463	16	2407	249	59.097999999999999	20
3463	17	9447	199	1169.07590000000005	32
3463	18	8184	1	352.973500000000001	23
3463	19	1454	83	316.418999999999983	20
3463	20	3028	111	1953.0766000000001	7
3463	21	4591	70	1721.91799999999989	49
3463	22	167	91	369.016900000000021	16
3463	23	5119	186	1823.5802000000001	12
3463	24	6951	31	305.544699999999978	16
3463	25	486	149	1048.0177000000001	23
3463	26	2622	171	651.970900000000029	10
3463	27	3487	297	62.4170999999999978	23
3463	28	5383	89	1485.51980000000003	12
3463	29	1993	258	479.944799999999987	10
3463	30	5872	201	423.161999999999978	2
3463	31	8089	57	330.095899999999972	23
3463	32	8855	261	899.56269999999995	26
3463	33	5658	267	34.0893999999999977	24
3463	34	4023	194	716.138500000000022	17
3463	35	2059	258	473.041099999999972	26
3463	36	5802	140	1525.27890000000002	40
3463	37	3742	211	64.1119000000000057	1
3463	38	9380	21	1853.84300000000007	13
3463	39	3999	166	186.976200000000006	46
3463	40	3419	296	494.39530000000002	19
3463	41	6352	20	313.991499999999974	25
3463	42	7715	235	1039.1869999999999	34
3463	43	2892	265	1917.65429999999992	30
3463	44	172	246	729.918999999999983	5
3463	45	3140	225	1283.38789999999995	44
3463	46	9272	157	16.9554000000000009	42
3463	47	7061	74	1887.1733999999999	8
3463	48	6373	3	1599.38419999999996	2
3463	49	5206	185	1371.89450000000011	48
3463	50	5146	87	1280.30809999999997	23
3463	51	554	121	1810.23250000000007	34
3463	52	4179	9	844.455299999999966	3
3463	53	5571	141	25.2912999999999997	12
3463	54	2339	247	1507.42470000000003	46
3463	55	454	1	311.747200000000021	11
3463	56	2962	183	227.70259999999999	37
3463	57	6021	21	145.446300000000008	41
3463	58	3435	32	1879.74939999999992	13
3463	59	2805	66	793.429700000000025	8
3463	60	2325	202	1488.7657999999999	11
3463	61	9130	175	601.589600000000019	43
3463	62	2912	223	700.898199999999974	11
3463	63	276	15	765.107600000000048	7
3463	64	6043	85	300.492799999999988	42
3463	65	3896	137	489.023199999999974	43
3463	66	1555	71	1844.69309999999996	37
3463	67	3706	63	1433.48049999999989	32
3463	68	6761	10	382.40440000000001	44
3463	69	1744	33	674.408400000000029	6
3463	70	19	160	1529.09580000000005	8
3463	71	2828	31	740.606300000000033	49
3463	72	909	42	382.130400000000009	4
3463	73	2671	78	937.234400000000051	13
3463	74	2940	100	815.314399999999978	25
3463	75	9210	194	293.614199999999983	46
3463	76	9163	162	1316.18730000000005	33
3463	77	9457	279	822.433099999999968	3
3463	78	5388	33	1391.4840999999999	10
3463	79	780	229	1260.6572000000001	16
3463	80	1504	292	1403.67930000000001	16
3463	81	6540	245	1663.82339999999999	14
3463	82	562	167	669.322400000000016	31
3463	83	374	293	950.121300000000019	21
3463	84	1898	141	943.496999999999957	15
3463	85	1806	77	515.953200000000038	33
3463	86	6816	284	575.614000000000033	14
3463	87	3062	129	1187.48579999999993	2
3464	1	7783	269	284.434000000000026	41
3464	2	2734	7	1023.45169999999996	1
3464	3	1468	259	1268.24160000000006	27
3464	4	4062	58	480.07729999999998	42
3464	5	3578	119	250.913600000000002	43
3464	6	5524	97	1198.37149999999997	6
3464	7	5084	206	897.634999999999991	49
3464	8	9007	87	1382.34940000000006	47
3464	9	4135	0	512.114400000000046	27
3464	10	6029	52	23.2451000000000008	33
3464	11	6105	16	1532.86149999999998	4
3464	12	6301	122	129.482599999999991	17
3464	13	5717	198	714.536699999999996	16
3464	14	307	296	293.781200000000013	31
3464	15	7820	293	41.8076000000000008	29
3464	16	539	87	1377.78600000000006	31
3464	17	8284	94	1829.41190000000006	20
3464	18	1710	180	353.913499999999999	35
3464	19	5990	109	337.77679999999998	16
3464	20	9023	167	952.560200000000009	16
3464	21	3100	247	370.831399999999974	2
3464	22	6915	184	653.052099999999996	1
3464	23	3776	281	892.420499999999947	40
3464	24	6560	206	1715.85329999999999	29
3464	25	9512	231	1767.61059999999998	36
3464	26	1169	139	1826.10770000000002	20
3464	27	8975	234	1950.84969999999998	5
3464	28	9420	110	631.045299999999997	37
3464	29	5648	49	52.7999999999999972	49
3464	30	7510	61	1324.83649999999989	20
3464	31	7987	247	1609.06449999999995	19
3464	32	9354	21	143.628199999999993	27
3464	33	6037	263	988.524800000000027	12
3465	1	8314	225	1202.46280000000002	3
3465	2	3327	187	1012.46780000000001	42
3465	3	1205	137	1563.82339999999999	21
3465	4	92	148	458.573100000000011	1
3465	5	8814	182	500.827600000000018	27
3465	6	6087	137	1840.05490000000009	23
3465	7	9847	132	34.7783999999999978	43
3465	8	2321	73	1417.25340000000006	10
3465	9	8775	248	1825.71340000000009	42
3465	10	3133	165	1083.5311999999999	48
3465	11	1006	130	1107.1386	14
3465	12	7111	218	37.0223999999999975	3
3465	13	2222	268	490.663499999999999	34
3465	14	7874	296	452.269799999999975	17
3465	15	6818	45	632.620400000000018	3
3465	16	622	221	958.250499999999988	34
3465	17	9592	36	1615.29870000000005	47
3465	18	983	95	1784.61930000000007	49
3465	19	6307	180	1730.26980000000003	16
3465	20	6606	105	1638.03639999999996	31
3465	21	222	287	191.94980000000001	4
3465	22	3295	32	836.584899999999948	10
3465	23	6194	264	464.812099999999987	6
3465	24	9634	91	1405.34590000000003	27
3465	25	4015	185	785.378299999999967	24
3465	26	295	85	1147.72430000000008	43
3465	27	4248	200	258.856200000000001	49
3465	28	7273	148	1938.89589999999998	48
3465	29	7245	297	403.107300000000009	3
3465	30	3373	256	746.770099999999957	44
3465	31	2576	295	304.464099999999974	33
3465	32	9140	248	675.489900000000034	24
3466	1	1148	16	372.295500000000004	28
3466	2	3847	112	1156.41439999999989	32
3466	3	4294	293	1747.49160000000006	41
3466	4	8990	282	774.622399999999971	20
3466	5	4084	59	1414.11989999999992	48
3466	6	2603	250	529.22320000000002	14
3466	7	979	45	1604.47119999999995	2
3466	8	6998	66	35.5563999999999965	2
3466	9	81	58	1619.85320000000002	42
3466	10	5440	34	1458.1223	45
3466	11	6961	250	1009.08529999999996	35
3466	12	3750	242	1458.00299999999993	45
3466	13	300	209	323.277100000000019	48
3466	14	6406	181	1931.79790000000003	7
3467	1	5635	224	639.692499999999995	11
3467	2	1085	216	1938.13100000000009	8
3467	3	4234	251	779.81110000000001	9
3467	4	395	32	1808.37879999999996	38
3467	5	493	174	1534.25819999999999	25
3467	6	3889	164	746.807000000000016	46
3467	7	8075	228	1515.81870000000004	47
3467	8	4979	67	229.8322	19
3467	9	311	210	1235.85979999999995	48
3467	10	757	102	356.453899999999976	14
3467	11	8947	215	1985.30390000000011	45
3467	12	9393	69	1520.1280999999999	1
3467	13	4384	160	1783.96389999999997	21
3468	1	8860	63	1540.74749999999995	37
3468	2	6794	84	987.670200000000023	33
3468	3	7104	176	1848.73450000000003	32
3468	4	9456	280	158.275599999999997	24
3468	5	3923	92	1874.9251999999999	11
3468	6	70	227	923.088600000000042	31
3468	7	1717	168	1388.57760000000007	22
3468	8	9751	148	1020.17600000000004	12
3468	9	3638	123	583.996499999999969	30
3468	10	5729	0	44.6608000000000018	20
3468	11	9007	51	1397.48199999999997	30
3468	12	917	103	247.368799999999993	17
3468	13	2724	205	504.493600000000015	8
3468	14	6814	196	686.474799999999959	1
3468	15	8736	93	620.275999999999954	48
3468	16	4366	299	708.542400000000043	34
3468	17	1142	235	1425.89439999999991	1
3468	18	7395	3	1739.7050999999999	18
3468	19	1878	7	790.826299999999947	42
3468	20	1387	59	1099.93309999999997	21
3468	21	3668	176	591.189899999999966	24
3468	22	8293	54	1086.29330000000004	46
3468	23	6644	61	1550.66820000000007	4
3468	24	1013	213	1683.61909999999989	12
3468	25	9162	119	214.190300000000008	27
3468	26	4522	117	1267.68270000000007	31
3468	27	5919	3	784.525999999999954	5
3468	28	8452	159	618.852399999999989	8
3468	29	7163	17	1787.91080000000011	46
3468	30	6419	22	1549.62580000000003	47
3468	31	7630	146	68.4912999999999954	43
3468	32	266	237	827.068700000000035	6
3468	33	820	115	1358.21389999999997	22
3468	34	3370	176	183.020900000000012	38
3468	35	383	125	1051.58410000000003	40
3468	36	7875	77	1238.80619999999999	34
3468	37	3832	43	509.499799999999993	6
3468	38	7050	138	964.32770000000005	42
3468	39	4739	148	912.730500000000006	30
3468	40	5011	80	381.763199999999983	32
3468	41	5342	259	370.483799999999974	9
3468	42	8066	228	958.186500000000024	7
3468	43	7102	233	1502.05559999999991	42
3468	44	1182	119	1785.98440000000005	29
3468	45	9870	158	1570.82249999999999	10
3468	46	2333	295	160.270700000000005	3
3468	47	3054	119	1616.37950000000001	19
3468	48	3165	49	900.206800000000044	48
3468	49	4550	184	502.698300000000017	5
3468	50	5851	226	1980.95920000000001	24
3469	1	7781	90	649.534899999999993	16
3469	2	9825	272	770.328600000000051	8
3469	3	3503	89	418.406799999999976	23
3469	4	7056	229	920.705900000000042	30
3469	5	253	263	919.275800000000004	49
3469	6	7276	8	1878.7684999999999	27
3469	7	3403	76	1015.35329999999999	12
3469	8	2451	170	333.720700000000022	22
3469	9	1801	190	612.798800000000028	41
3469	10	7621	46	1061.20939999999996	24
3469	11	1569	108	1731.75029999999992	45
3469	12	6925	207	1502.22739999999999	39
3469	13	9035	245	642.923800000000028	20
3470	1	3617	299	493.970199999999977	47
3470	2	1942	137	408.687099999999987	45
3470	3	693	222	1008.8922	39
3470	4	5176	172	214.017400000000009	9
3470	5	7600	167	1444.03620000000001	21
3470	6	529	88	1986.73980000000006	21
3470	7	3128	23	562.975599999999986	38
3470	8	2108	23	1110.09870000000001	43
3470	9	5556	114	396.0505	46
3470	10	7930	136	549.262299999999982	21
3470	11	8967	114	132.287499999999994	25
3470	12	4431	119	799.236800000000017	38
3470	13	7576	29	1024.74279999999999	45
3470	14	1519	109	1117.86889999999994	29
3470	15	5522	288	364.722800000000007	27
3470	16	6121	294	517.8827	17
3470	17	825	256	736.249099999999999	3
3470	18	7006	107	1558.31819999999993	38
3470	19	1265	245	1514.37899999999991	32
3470	20	5809	95	1506.1527000000001	3
3470	21	9186	73	1546.42489999999998	31
3470	22	7740	65	1167.24520000000007	46
3470	23	8628	269	1115.33310000000006	15
3470	24	4460	106	1025.41180000000008	30
3470	25	4692	52	1063.11239999999998	13
3470	26	5374	8	1735.63049999999998	34
3470	27	9078	80	1158.70710000000008	14
3470	28	3426	280	1135.86130000000003	6
3470	29	9232	186	458.708300000000008	14
3470	30	2610	60	194.609499999999997	28
3470	31	7467	91	152.579000000000008	30
3470	32	4210	264	1412.53719999999998	29
3470	33	7034	289	18.7590000000000003	11
3470	34	3430	229	1554.95579999999995	28
3470	35	6006	227	624.574100000000044	16
3470	36	5406	182	1407.96280000000002	22
3470	37	9965	216	779.707400000000007	7
3470	38	8487	263	602.458600000000047	32
3470	39	1573	23	1216.86979999999994	36
3470	40	6022	280	925.745300000000043	22
3470	41	550	141	1837.51299999999992	29
3470	42	1686	253	1764.62290000000007	23
3470	43	3220	257	179.166300000000007	26
3470	44	6593	21	1147.91210000000001	20
3470	45	1172	213	1473.51970000000006	22
3470	46	1274	224	873.929899999999975	33
3470	47	5595	30	1938.55449999999996	35
3470	48	1598	216	1297.20039999999995	9
3470	49	2374	101	368.378100000000018	22
3470	50	7662	255	599.354100000000017	47
3470	51	9480	173	505.623299999999972	9
3470	52	9728	40	915.511300000000006	2
3470	53	5026	270	672.239100000000008	7
3470	54	222	24	396.91070000000002	39
3470	55	5556	61	556.354600000000005	15
3470	56	6546	51	1529.07989999999995	24
3470	57	7690	259	598.113899999999944	32
3470	58	183	207	560.635899999999992	18
3470	59	6106	197	1326.221	28
3470	60	702	159	1371.404	36
3470	61	5018	263	955.713100000000054	29
3470	62	3155	108	365.331399999999974	9
3470	63	7385	140	782.781200000000013	32
3470	64	8737	196	203.891899999999993	29
3470	65	5402	148	589.773299999999949	25
3470	66	537	172	1558.55889999999999	2
3470	67	2041	13	708.927900000000022	47
3470	68	7592	77	1940.34770000000003	8
3470	69	1833	54	349.550099999999986	11
3470	70	6109	1	243.905900000000003	18
3470	71	3607	211	542.569399999999973	35
3470	72	1706	53	1167.56629999999996	26
3470	73	3091	108	270.143599999999992	22
3470	74	4247	70	1621.77620000000002	23
3470	75	6234	36	1974.87509999999997	34
3471	1	4041	130	1372.67450000000008	28
3471	2	508	47	1163.98139999999989	36
3471	3	5404	111	504.657600000000002	8
3471	4	1321	262	231.008700000000005	38
3471	5	9272	236	484.20859999999999	9
3471	6	9442	50	1479.65290000000005	38
3471	7	3698	128	1950.58290000000011	38
3471	8	6670	142	696.397500000000036	33
3471	9	1942	29	1298.42900000000009	7
3471	10	33	123	1350.57960000000003	44
3471	11	4261	153	1188.15190000000007	47
3471	12	7254	105	838.09680000000003	32
3471	13	2944	121	1711.92579999999998	43
3471	14	2136	260	1308.74600000000009	33
3471	15	5286	227	245.592800000000011	41
3471	16	9930	208	100.743300000000005	2
3471	17	2126	218	111.196899999999999	43
3471	18	7315	233	1965.70749999999998	9
3471	19	8836	269	1663.06099999999992	34
3471	20	9127	129	902.678099999999972	5
3471	21	1932	64	1949.5465999999999	37
3471	22	7185	291	1481.31009999999992	2
3471	23	5056	211	1118.40110000000004	28
3471	24	7910	70	1111.26129999999989	8
3471	25	9050	208	160.332999999999998	20
3471	26	6801	206	242.252199999999988	11
3471	27	5294	262	1201.01330000000007	31
3471	28	5951	120	1169.2319	34
3471	29	4238	2	200.953599999999994	15
3471	30	9463	104	1804.38460000000009	15
3471	31	4217	197	1431.47610000000009	35
3471	32	6483	262	1597.83030000000008	12
3472	1	2604	116	903.901100000000042	14
3472	2	5941	22	1268.39930000000004	31
3472	3	132	207	1014.87860000000001	24
3472	4	2929	1	816.038699999999949	21
3472	5	8005	136	1589.2342000000001	40
3472	6	5366	121	483.723900000000015	47
3472	7	4424	59	1755.89889999999991	7
3472	8	6167	93	781.696800000000053	42
3472	9	8925	293	1163.26890000000003	11
3472	10	6096	75	1667.54320000000007	48
3472	11	527	26	1377.38509999999997	21
3472	12	3442	5	56.8656000000000006	27
3472	13	9081	129	1709.6255000000001	3
3472	14	6826	21	785.243399999999951	6
3472	15	506	86	1535.36920000000009	41
3472	16	1759	101	878.532000000000039	14
3472	17	1644	203	68.1450999999999993	12
3472	18	2640	256	1115.31619999999998	45
3472	19	7921	112	912.879099999999994	12
3472	20	3344	169	726.552000000000021	40
3472	21	5145	136	1671.57429999999999	10
3472	22	290	92	1395.34609999999998	40
3472	23	7588	194	1478.26060000000007	1
3472	24	3216	285	1567.30300000000011	3
3472	25	7347	131	538.472300000000018	10
3472	26	2022	186	704.039099999999962	28
3472	27	7657	90	224.579399999999993	37
3472	28	8172	197	1277.32310000000007	20
3472	29	8558	238	1392.19650000000001	26
3472	30	7715	105	1618.46289999999999	46
3472	31	9808	47	1557.38969999999995	49
3472	32	7948	278	1340.35529999999994	26
3472	33	6400	9	1397.61169999999993	3
3472	34	5560	208	1797.62049999999999	30
3472	35	440	19	1999.03839999999991	21
3472	36	7889	268	202.676500000000004	15
3472	37	2474	243	1491.29870000000005	6
3472	38	4109	96	1397.48659999999995	32
3472	39	4240	267	785.413099999999986	4
3472	40	2288	47	1750.82469999999989	33
3472	41	6765	198	1428.90180000000009	5
3472	42	437	99	833.240900000000011	38
3472	43	6872	264	319.480099999999993	39
3472	44	126	234	1504.279	38
3472	45	5409	261	1863.71219999999994	24
3472	46	485	229	179.817700000000002	37
3473	1	307	72	637.330900000000042	8
3473	2	8165	170	1760.34339999999997	27
3473	3	320	62	646.103399999999965	15
3473	4	3167	9	923.359699999999975	33
3473	5	9542	80	633.853200000000015	40
3473	6	8388	42	529.359000000000037	27
3473	7	9938	276	1923.08580000000006	5
3473	8	1780	246	843.317900000000009	49
3473	9	3381	167	547.906299999999987	48
3473	10	5267	256	743.533900000000017	37
3473	11	9616	254	1927.86059999999998	16
3473	12	3197	220	687.136200000000031	33
3473	13	6632	99	1750.95579999999995	8
3473	14	1272	8	1021.40039999999999	33
3473	15	7614	65	997.218200000000024	10
3473	16	5508	139	1401.72820000000002	46
3473	17	5753	61	890.272100000000023	18
3473	18	2558	107	1568.24939999999992	20
3473	19	3462	265	1728.79369999999994	2
3473	20	545	7	1431.55449999999996	45
3473	21	1665	4	1068.58999999999992	8
3473	22	7941	2	17.5189999999999984	47
3473	23	3574	150	1132.1706999999999	17
3473	24	3303	56	1460.2331999999999	26
3473	25	4976	245	481.598299999999995	46
3473	26	9728	183	1026.56989999999996	49
3473	27	698	209	42.5754000000000019	31
3473	28	7367	285	1248.34349999999995	2
3473	29	5852	50	1062.01909999999998	9
3473	30	8198	213	1614.95679999999993	39
3473	31	1422	282	946.401100000000042	28
3473	32	1489	96	619.768400000000042	26
3473	33	2203	128	775.700199999999995	13
3473	34	3342	243	1236.38670000000002	22
3473	35	7532	168	1067.32809999999995	8
3473	36	5448	244	1151.11310000000003	3
3473	37	6399	236	735.962800000000016	4
3473	38	4396	136	1477.54690000000005	28
3473	39	2343	5	385.63130000000001	35
3473	40	6060	254	152.141300000000001	37
3473	41	3181	227	465.141999999999996	19
3473	42	7164	76	685.394300000000044	38
3473	43	8435	67	1257.13010000000008	19
3473	44	9881	195	1332.30850000000009	43
3473	45	6453	218	740.058300000000031	31
3473	46	510	122	1133.37969999999996	19
3473	47	3654	208	427.079799999999977	43
3473	48	1228	67	1267.05289999999991	23
3473	49	62	22	1514.62920000000008	48
3473	50	6099	198	1591.41689999999994	14
3473	51	5494	112	1749.36689999999999	15
3473	52	7615	190	1179.56359999999995	17
3473	53	9486	175	977.004099999999994	23
3473	54	7165	173	1450.7059999999999	7
3473	55	3426	257	935.026100000000042	5
3473	56	7288	98	1972.61860000000001	5
3473	57	7693	132	1272.71859999999992	32
3473	58	2971	50	855.660499999999956	12
3473	59	6526	263	855.438999999999965	16
3473	60	8381	120	1078.97489999999993	46
3473	61	1537	91	1580.71810000000005	22
3473	62	4381	150	1509.61529999999993	22
3473	63	7865	230	464.106499999999983	34
3473	64	1045	100	1987.46100000000001	17
3473	65	2264	200	1797.57639999999992	6
3473	66	1905	16	1528.1869999999999	43
3473	67	3818	102	271.185400000000016	48
3473	68	8503	18	1289.75070000000005	22
3473	69	5119	156	223.397899999999993	30
3473	70	5993	164	1281.9199000000001	18
3473	71	8104	196	1862.9384	25
3473	72	2272	137	328.85899999999998	48
3473	73	4217	295	639.673900000000003	33
3473	74	1307	191	1231.18409999999994	32
3473	75	3829	126	982.279599999999959	22
3473	76	3130	32	766.227300000000014	45
3473	77	8609	22	259.689300000000003	11
3473	78	1557	31	921.61850000000004	5
3473	79	1137	291	411.414100000000019	20
3473	80	4228	298	696.003299999999967	10
3473	81	8009	216	1547.05179999999996	22
3473	82	1603	166	681.211300000000051	18
3473	83	6693	281	37.8845000000000027	24
3473	84	1893	148	145.512799999999999	47
3473	85	4448	151	1479.4357	9
3473	86	8453	27	968.998100000000022	24
3473	87	1015	128	1261.61410000000001	40
3473	88	2136	106	743.036899999999946	2
3473	89	9855	79	651.163599999999974	19
3473	90	3732	191	874.323099999999954	34
3473	91	107	11	1721.01009999999997	19
3473	92	2323	212	1721.29790000000003	14
3473	93	6120	282	487.478200000000015	21
3473	94	5323	210	1733.98129999999992	25
3473	95	4291	209	188.727200000000011	18
3473	96	1680	203	1596.0168000000001	25
3473	97	4103	284	889.762299999999982	36
3473	98	4055	10	1621.94309999999996	13
3474	1	3759	215	1775.61930000000007	29
3474	2	1228	16	363.467499999999973	40
3474	3	1374	298	1799.24610000000007	8
3474	4	9798	295	1256.13799999999992	14
3474	5	5454	190	1876.26099999999997	5
3474	6	6829	168	153.551400000000001	9
3474	7	755	187	357.910500000000013	40
3474	8	566	97	1215.47720000000004	23
3474	9	8174	127	1264.73890000000006	31
3474	10	1650	224	870.134199999999964	13
3474	11	5763	0	972.259000000000015	28
3474	12	1251	250	937.19500000000005	29
3474	13	6090	64	302.766999999999996	19
3474	14	1146	58	774.430500000000052	47
3474	15	445	130	1662.99150000000009	41
3474	16	2980	29	1179.63090000000011	22
3474	17	2891	68	613.708300000000008	12
3474	18	156	100	541.624199999999973	43
3474	19	4191	212	1619.00500000000011	5
3474	20	3327	85	386.804500000000019	35
3474	21	4666	121	144.884700000000009	39
3474	22	3575	208	715.992200000000025	17
3474	23	8320	28	1966.54899999999998	25
3474	24	848	245	1722.79549999999995	10
3474	25	6206	271	978.397399999999948	31
3474	26	735	269	1163.57619999999997	25
3474	27	1009	4	1483.74939999999992	45
3474	28	3186	82	1179.26160000000004	2
3474	29	2276	122	274.099100000000021	21
3474	30	7696	145	1806.1090999999999	47
3474	31	8856	291	1765.47209999999995	11
3474	32	791	224	1126.00669999999991	42
3474	33	8699	82	554.303899999999999	43
3474	34	8201	128	740.752600000000029	1
3475	1	5472	228	708.573499999999967	2
3475	2	2417	51	1061.00389999999993	16
3475	3	5782	183	153.929100000000005	23
3475	4	3178	72	1379.40259999999989	27
3475	5	6475	10	1536.97779999999989	29
3475	6	8012	288	1977.38850000000002	26
3475	7	9037	46	641.565100000000029	6
3475	8	5801	81	927.148000000000025	45
3475	9	2178	61	1839.43540000000007	12
3475	10	1925	76	808.570699999999988	21
3475	11	3297	44	1005.73469999999998	21
3475	12	2724	35	1469.34590000000003	39
3475	13	8430	207	1531.36509999999998	38
3475	14	7814	243	1420.48970000000008	42
3475	15	8373	229	268.6173	5
3475	16	380	114	812.49980000000005	49
3475	17	5227	213	404.224400000000003	20
3475	18	4823	280	50.4215000000000018	43
3475	19	9900	294	1261.73180000000002	28
3475	20	3367	69	1128.8447000000001	9
3475	21	4617	6	1654.99510000000009	13
3475	22	9307	173	878.766700000000014	9
3475	23	9238	186	1823.52350000000001	13
3475	24	8259	102	966.408400000000029	44
3475	25	5060	76	1279.71659999999997	37
3475	26	4265	294	1184.22640000000001	47
3475	27	4305	26	1471.37750000000005	27
3475	28	909	76	1913.92560000000003	24
3475	29	2598	145	161.272099999999995	4
3475	30	3223	151	1391.33079999999995	16
3475	31	1504	217	239.901100000000014	28
3475	32	6331	290	1079.91540000000009	26
3475	33	8554	112	1069.08979999999997	19
3475	34	3921	191	1415.35670000000005	17
3475	35	8493	264	1392.92720000000008	13
3475	36	750	0	1115.26060000000007	35
3475	37	5749	172	1934.37670000000003	49
3475	38	1237	73	209.992400000000004	40
3475	39	4547	286	1648.21679999999992	40
3475	40	7675	78	188.9101	21
3475	41	4894	261	430.874000000000024	35
3475	42	5756	121	220.629799999999989	4
3475	43	306	103	1677.13599999999997	37
3475	44	3124	135	1554.7509	9
3475	45	2662	13	410.215100000000007	22
3475	46	5027	195	533.083600000000047	4
3475	47	8596	296	290.139299999999992	16
3475	48	4650	7	498.387299999999982	44
3475	49	7758	276	755.538000000000011	5
3475	50	3581	286	178.482699999999994	39
3475	51	1759	262	568.908500000000004	39
3475	52	9643	176	999.436000000000035	3
3475	53	7370	55	322.658999999999992	33
3475	54	8666	73	1342.51620000000003	15
3475	55	4755	121	1260.9396999999999	24
3475	56	9585	289	502.874000000000024	32
3475	57	1800	168	346.672000000000025	32
3475	58	2367	162	43.0570000000000022	3
3475	59	571	78	688.739900000000034	14
3475	60	5849	40	1968.61809999999991	14
3475	61	9044	181	195.025100000000009	3
3475	62	3409	135	667.197300000000041	2
3475	63	6297	178	833.245199999999954	39
3475	64	1633	44	701.234900000000039	36
3475	65	5312	47	1441.04960000000005	5
3475	66	9682	99	472.866899999999987	39
3475	67	2423	49	1800.40959999999995	42
3475	68	2035	30	721.005800000000022	24
3475	69	6191	105	286.203700000000026	21
3475	70	6033	241	103.019400000000005	26
3475	71	7541	69	91.3786000000000058	7
3475	72	9001	31	1135.79109999999991	45
3475	73	4319	26	1999.20970000000011	2
3475	74	256	243	1886.69329999999991	15
3475	75	5725	30	248.364900000000006	33
3475	76	6214	189	1524.73780000000011	44
3475	77	6261	292	1979.4864	39
3475	78	8489	165	373.814799999999991	4
3475	79	127	98	969.252399999999966	5
3475	80	62	24	478.107199999999978	6
3475	81	2288	166	401.624700000000018	23
3475	82	618	257	266.628300000000024	35
3475	83	5976	31	343.689300000000003	38
3475	84	7855	241	567.814600000000041	34
3475	85	9429	77	1405.38830000000007	33
3475	86	3634	67	1843.05300000000011	26
3475	87	7589	56	1841.65139999999997	12
3475	88	3110	179	1071.80799999999999	9
3475	89	8320	218	1068.40769999999998	25
3475	90	5838	49	150.073499999999996	7
3475	91	2962	49	1834.72450000000003	18
3475	92	4770	290	232.64009999999999	11
3475	93	2429	149	1932.83150000000001	41
3475	94	3268	234	1769.87069999999994	10
3475	95	1378	209	324.406700000000001	1
3475	96	8457	163	787.488299999999981	37
3476	1	6518	7	1431.93190000000004	31
3476	2	8957	16	1636.32410000000004	33
3476	3	2064	10	1473.18370000000004	8
3476	4	9963	130	1732.19810000000007	20
3476	5	4889	114	225.4238	12
3476	6	3999	298	1532.99080000000004	11
3476	7	9583	38	597.856999999999971	8
3476	8	1273	151	220.032600000000002	38
3476	9	9510	16	845.530899999999974	4
3476	10	1430	112	31.1085999999999991	26
3476	11	9400	58	1707.4534000000001	6
3476	12	1312	242	552.61710000000005	12
3477	1	4312	89	238.690300000000008	31
3477	2	8582	158	155.171099999999996	12
3477	3	3151	185	249.578100000000006	8
3477	4	7424	88	1739.47700000000009	9
3477	5	877	208	806.558300000000031	22
3477	6	5802	66	1073.21010000000001	29
3477	7	1561	185	571.027199999999993	5
3477	8	5850	74	991.675200000000018	22
3477	9	9438	74	505.805600000000027	16
3477	10	4197	40	33.8177000000000021	16
3477	11	3039	173	1410.6844000000001	34
3477	12	2303	61	1904.8623	14
3477	13	2752	206	1741.94720000000007	40
3477	14	9640	143	887.775200000000041	49
3477	15	5229	148	928.603399999999965	23
3477	16	9720	213	1191.14200000000005	30
3477	17	7143	290	1859.48009999999999	25
3477	18	478	269	1800.14879999999994	13
3477	19	9942	32	868.476900000000001	12
3477	20	6543	129	1341.74420000000009	33
3477	21	6296	98	1666.92290000000003	15
3477	22	3481	243	406.158000000000015	31
3477	23	7406	100	64.9839999999999947	35
3477	24	9117	191	1295.04809999999998	42
3477	25	4078	115	1142.76939999999991	49
3477	26	6761	243	1304.0797	30
3477	27	2216	261	385.364399999999989	18
3477	28	7444	258	50.3693999999999988	15
3477	29	2986	192	715.687999999999988	31
3477	30	4486	114	1917.22350000000006	15
3477	31	9928	205	58.2601000000000013	48
3477	32	6821	253	1580.93229999999994	22
3477	33	9484	140	72.593599999999995	45
3477	34	5774	61	352.920500000000004	10
3477	35	6731	253	977.459100000000035	24
3477	36	2516	83	247.031800000000004	14
3477	37	640	207	1219.89699999999993	28
3477	38	1764	11	1977.15920000000006	29
3477	39	3268	134	1185.88079999999991	47
3477	40	3886	138	1644.24229999999989	29
3477	41	2739	4	861.433400000000006	22
3477	42	2106	232	671.242899999999963	8
3477	43	7059	140	141.8887	19
3477	44	9115	70	920.861899999999991	17
3477	45	8873	299	1603.45630000000006	42
3477	46	5834	273	1160.27500000000009	47
3477	47	769	183	765.642600000000016	43
3477	48	8263	27	218.128199999999993	27
3477	49	4231	114	613.616899999999987	17
3477	50	1022	208	1149.14120000000003	47
3477	51	5177	186	1292.76199999999994	22
3477	52	5778	259	1430.52379999999994	45
3477	53	2464	60	732.030099999999948	4
3477	54	2727	146	1019.69680000000005	44
3477	55	1520	97	991.609100000000012	24
3477	56	6886	204	1480.88740000000007	33
3477	57	6276	217	1427.77119999999991	13
3477	58	1844	141	1136.59780000000001	38
3477	59	9661	7	464.068399999999997	6
3477	60	3922	276	917.327800000000025	43
3477	61	2563	130	898.136100000000056	40
3477	62	2920	23	566.654700000000048	29
3477	63	6563	164	697.975500000000011	15
3477	64	1139	133	1230.63740000000007	4
3477	65	8201	186	704.571199999999976	47
3477	66	848	60	1637.21010000000001	30
3477	67	8126	76	1224.44579999999996	41
3477	68	9420	81	880.963799999999992	2
3477	69	9059	235	1070.7367999999999	39
3477	70	3782	290	1081.7373	39
3477	71	451	194	1505.16669999999999	14
3477	72	825	209	1720.87069999999994	19
3477	73	7793	280	944.797699999999963	37
3477	74	214	205	1545.78330000000005	9
3477	75	1739	227	228.462600000000009	10
3477	76	8870	150	343.205399999999997	23
3477	77	3973	252	1186.0612000000001	49
3477	78	9592	53	1694.70180000000005	40
3477	79	2961	11	571.470699999999965	39
3477	80	4878	171	124.643600000000006	40
3477	81	7766	291	1161.25019999999995	36
3477	82	9606	286	710.062400000000025	38
3477	83	8140	143	690.350900000000024	25
3478	1	5120	257	818.383799999999951	32
3478	2	3359	87	206.087099999999992	13
3478	3	7175	126	661.447199999999953	44
3478	4	4368	226	988.469399999999951	6
3478	5	7442	253	758.116300000000024	2
3478	6	1916	43	535.567699999999945	46
3478	7	8810	56	215.740199999999987	13
3478	8	3339	251	846.118399999999951	12
3478	9	2078	115	234.165899999999993	31
3478	10	7298	107	223.705999999999989	22
3478	11	4857	233	1947.9819	42
3478	12	7676	291	1841.08490000000006	36
3478	13	7319	292	281.103999999999985	30
3478	14	8292	221	1227.16730000000007	42
3478	15	7551	133	336.578199999999981	46
3478	16	201	34	672.462200000000053	1
3478	17	8096	133	65.5392999999999972	22
3478	18	8356	206	717.617200000000025	17
3478	19	2796	267	1359.8599999999999	38
3478	20	921	193	306.008600000000001	33
3478	21	7302	275	1523.95710000000008	4
3478	22	7810	0	1141.5148999999999	36
3478	23	14	101	444.074799999999982	42
3478	24	2627	272	1926.80070000000001	37
3478	25	4171	247	63.7194999999999965	11
3478	26	5018	154	497.550700000000006	8
3478	27	8695	267	1152.76119999999992	5
3478	28	5505	124	1347.72579999999994	30
3478	29	7963	169	594.936599999999999	27
3478	30	5176	101	1751.30300000000011	10
3478	31	5519	240	929.58540000000005	7
3478	32	3058	40	75.2078999999999951	23
3478	33	7714	162	643.113600000000019	48
3478	34	4736	164	513.088200000000029	26
3478	35	8435	102	996.039200000000051	18
3478	36	358	90	140.406800000000004	4
3478	37	7810	232	117.385999999999996	14
3478	38	7670	297	1410.50720000000001	26
3478	39	9106	220	793.379800000000046	4
3478	40	535	182	1370.14499999999998	41
3478	41	1156	93	1922.41339999999991	9
3478	42	1603	117	899.226199999999949	47
3478	43	266	277	921.144699999999943	25
3479	1	928	76	1309.96229999999991	17
3479	2	8406	72	1873.47420000000011	11
3479	3	2167	207	776.363100000000031	43
3479	4	4052	196	704.061199999999985	31
3479	5	5471	91	410.470100000000002	47
3479	6	7357	149	710.066199999999981	22
3479	7	7519	284	137.178500000000014	46
3479	8	5329	211	1042.57629999999995	32
3479	9	571	280	407.436500000000024	17
3479	10	3185	168	1894.84879999999998	18
3479	11	4665	122	170.809100000000001	36
3479	12	4489	26	918.526299999999992	15
3479	13	4261	184	1472.8771999999999	8
3479	14	2535	63	505.108200000000011	45
3479	15	2335	97	326.330899999999986	21
3479	16	2740	161	329.009500000000003	45
3479	17	9966	35	134.709800000000001	21
3479	18	8349	186	792.721199999999953	20
3479	19	7246	285	698.058800000000019	17
3479	20	3464	213	717.445100000000025	18
3479	21	2300	34	1994.43689999999992	14
3479	22	5392	174	1916.87249999999995	35
3479	23	493	33	1827.5003999999999	22
3479	24	2389	24	1065.25150000000008	19
3479	25	5063	192	199.396800000000013	28
3479	26	5696	212	1473.63699999999994	34
3479	27	4277	109	1349.60040000000004	15
3479	28	7968	205	1644.93190000000004	1
3479	29	9810	35	946.337200000000053	2
3479	30	7746	76	543.481599999999958	2
3479	31	7809	153	754.165399999999977	26
3479	32	3026	198	678.008299999999963	14
3479	33	2823	160	508.1952	38
3479	34	1227	229	252.698499999999996	14
3479	35	546	158	1224.05060000000003	4
3479	36	508	231	581.819799999999987	13
3479	37	4365	94	487.296400000000006	45
3479	38	3433	174	288.625400000000013	20
3479	39	4655	76	1698.21430000000009	31
3479	40	7374	98	93.1291999999999973	4
3479	41	3352	16	563.028400000000033	20
3479	42	8414	51	1854.85169999999994	31
3479	43	5268	261	1759.91560000000004	46
3479	44	489	178	1273.25260000000003	38
3479	45	7744	280	443.220500000000015	40
3479	46	8474	105	1112.99620000000004	47
3479	47	1804	140	1286.15390000000002	15
3479	48	5807	227	978.835199999999986	43
3479	49	2075	288	906.523699999999963	48
3479	50	9103	87	998.062599999999975	29
3479	51	6007	1	1973.2469000000001	20
3479	52	4513	227	1043.08799999999997	22
3479	53	3695	155	761.178099999999972	43
3479	54	9666	110	80.5534999999999997	24
3479	55	4111	90	1990.75909999999999	30
3479	56	7070	101	1257.89249999999993	16
3479	57	5219	109	1449.53989999999999	20
3479	58	2275	287	1933.7962	40
3479	59	3636	138	592.850000000000023	1
3479	60	8713	176	415.984800000000007	21
3479	61	474	1	265.501500000000021	35
3479	62	1390	123	1790.76860000000011	31
3479	63	9911	163	579.243299999999977	29
3479	64	4811	57	170.344699999999989	10
3479	65	5259	294	141.842700000000008	1
3479	66	5903	297	1391.5655999999999	6
3479	67	4357	55	1406.04680000000008	27
3479	68	7094	230	213.718500000000006	11
3479	69	6048	263	1937.88069999999993	23
3479	70	7880	4	78.6854000000000013	18
3479	71	289	299	891.981700000000046	30
3479	72	6228	266	1974.54029999999989	8
3479	73	4673	84	1026.5159000000001	8
3479	74	8228	44	38.2986000000000004	21
3479	75	9643	156	1471.5652	36
3479	76	6979	16	482.475399999999979	9
3479	77	576	160	953.596700000000055	10
3480	1	4852	156	1778.59480000000008	44
3480	2	7305	3	1396.56169999999997	13
3480	3	3871	282	1219.13740000000007	36
3480	4	6538	243	919.931600000000003	40
3480	5	5344	25	1164.20730000000003	12
3480	6	1236	289	1523.81230000000005	16
3480	7	4677	264	120.061899999999994	12
3480	8	1875	293	1088.74399999999991	42
3480	9	8876	56	627.756099999999947	40
3480	10	9203	168	695.080100000000016	47
3480	11	3668	240	171.128800000000012	47
3480	12	9994	212	1475.13300000000004	17
3480	13	3489	14	29.5993999999999993	45
3480	14	4751	173	702.828899999999976	23
3480	15	6831	56	1379.97160000000008	41
3480	16	4288	35	1376.52189999999996	9
3480	17	9706	226	570.839699999999993	2
3480	18	9549	124	336.29770000000002	2
3480	19	1190	191	758.980000000000018	20
3480	20	1995	100	583.122100000000046	33
3480	21	2558	96	1459.48520000000008	4
3480	22	5490	290	1622.8447000000001	15
3480	23	7963	100	1222.92990000000009	3
3480	24	1992	72	1286.93239999999992	35
3480	25	5189	134	541.382600000000025	44
3480	26	9846	176	1402.5775000000001	38
3480	27	7809	103	570.936699999999973	18
3480	28	889	160	752.790200000000027	39
3480	29	7595	46	1428.5784000000001	36
3480	30	6212	148	271.956200000000024	38
3480	31	8637	152	553.68610000000001	34
3480	32	6603	290	1371.78909999999996	31
3480	33	7961	66	1101.18399999999997	33
3480	34	8879	145	1186.2949000000001	32
3480	35	6740	57	1425.86879999999996	5
3480	36	8032	172	799.626600000000053	2
3480	37	9149	206	1455.13300000000004	49
3480	38	8019	187	1407.70479999999998	12
3480	39	8241	130	325.983000000000004	2
3480	40	5075	180	136.42179999999999	24
3480	41	6924	5	1839.33969999999999	5
3480	42	2181	212	538.109699999999975	41
3480	43	4800	172	1947.55109999999991	34
3480	44	5323	40	1093.16409999999996	22
3480	45	8901	128	1125.70550000000003	48
3480	46	7240	273	329.838999999999999	38
3480	47	9459	127	1184.36740000000009	40
3480	48	8545	56	1361.49389999999994	18
3480	49	7143	254	537.164400000000001	47
3480	50	6769	137	948.800799999999981	24
3480	51	3383	32	820.267699999999991	19
3480	52	6508	40	1845.83609999999999	5
3480	53	3172	85	1372.99099999999999	17
3480	54	4901	45	1335.55169999999998	23
3480	55	713	71	1120.3442	10
3480	56	4139	126	273.448800000000006	1
3480	57	7760	212	201.163800000000009	39
3480	58	9843	53	973.726599999999962	6
3480	59	9572	163	1088.57179999999994	5
3480	60	2047	227	524.187999999999988	5
3480	61	3163	64	574.881399999999985	25
3480	62	9970	161	423.885400000000004	9
3480	63	7044	226	1665.64989999999989	23
3480	64	1173	172	515.384400000000028	25
3480	65	5632	94	659.781200000000013	24
3480	66	1458	284	1382.70740000000001	13
3480	67	9970	137	1832.01510000000007	12
3480	68	7313	187	410.222100000000012	11
3480	69	4838	154	374.979300000000023	36
3480	70	4529	172	1439.19669999999996	36
3480	71	3848	118	1476.95939999999996	4
3480	72	1750	156	410.638899999999978	33
3480	73	1816	294	1003.71690000000001	22
3480	74	9065	221	418.660199999999975	44
3480	75	4665	237	746.322499999999991	45
3480	76	3982	114	38.285499999999999	15
3480	77	6981	234	203.121600000000001	22
3481	1	4718	83	1279.26099999999997	29
3481	2	9980	286	755.319299999999998	24
3481	3	2466	224	202.445799999999991	4
3481	4	9441	82	988.068200000000047	16
3481	5	2986	163	756.80619999999999	6
3481	6	148	122	304.493899999999996	5
3481	7	4876	271	468.883500000000026	27
3481	8	4864	67	354.384599999999978	15
3481	9	7307	80	1149.63760000000002	16
3481	10	2565	7	1138.93299999999999	44
3481	11	4122	253	873.260899999999992	29
3481	12	4317	237	1503.34220000000005	29
3481	13	7360	140	870.778500000000008	44
3481	14	1464	275	1582.85680000000002	17
3482	1	1854	133	1055.78060000000005	31
3482	2	8130	260	1941.23990000000003	19
3482	3	8136	96	260.511500000000012	20
3482	4	4295	43	1398.74510000000009	11
3482	5	8005	41	1762.69270000000006	35
3482	6	4218	204	80.8426999999999936	23
3482	7	3692	10	586.254099999999994	47
3482	8	3134	155	1464.69990000000007	2
3482	9	3671	88	878.252500000000055	4
3482	10	4889	59	1889.31529999999998	1
3482	11	6385	255	369.578800000000001	24
3482	12	9453	93	1061.7659000000001	29
3482	13	3548	78	1643.35210000000006	40
3482	14	7644	254	977.499900000000025	14
3482	15	1608	98	476.921699999999987	29
3482	16	158	43	1864.75970000000007	41
3482	17	9609	242	509.125	27
3482	18	145	42	831.250099999999975	36
3482	19	6062	217	1941.69000000000005	38
3482	20	1373	256	1074.79600000000005	42
3482	21	1783	129	229.617799999999988	19
3482	22	1585	196	297.109100000000012	2
3482	23	8672	81	1917.83670000000006	20
3482	24	9416	146	343.088399999999979	43
3482	25	2185	137	100.792900000000003	24
3482	26	6900	110	169.580999999999989	10
3482	27	5817	264	1798.47859999999991	21
3482	28	5054	278	1945.52739999999994	31
3482	29	8839	237	1920.78809999999999	29
3482	30	424	208	1267.55189999999993	6
3482	31	4758	261	712.434099999999944	30
3482	32	5708	78	340.673699999999997	3
3482	33	7627	209	1793.46730000000002	28
3482	34	5867	233	1713.1280999999999	36
3482	35	9566	235	531.312099999999987	14
3482	36	7351	249	1925.04880000000003	34
3482	37	8553	154	151.260600000000011	17
3482	38	9988	111	1369.52659999999992	11
3482	39	4933	194	1120.0139999999999	39
3482	40	6226	207	1624.68170000000009	13
3482	41	555	249	1194.96630000000005	23
3482	42	2126	187	1657.00420000000008	20
3482	43	7154	117	1351.1724999999999	17
3482	44	2948	256	85.6851000000000056	10
3482	45	5757	184	1423.73060000000009	35
3482	46	9790	139	798.857499999999959	17
3482	47	7590	48	1957.48019999999997	46
3482	48	746	34	18.1859999999999999	13
3482	49	3843	209	493.252299999999991	21
3482	50	3024	192	749.046100000000024	15
3482	51	1879	233	1292.5299	6
3482	52	5318	244	1374.09999999999991	2
3482	53	6541	274	303.264900000000011	44
3482	54	9037	263	59.3676999999999992	20
3483	1	4212	89	486.928699999999992	34
3483	2	420	266	1158.56259999999997	29
3483	3	9265	83	1840.32940000000008	22
3483	4	442	64	1612.89689999999996	40
3483	5	7393	74	1906.76209999999992	20
3483	6	1563	50	724.615699999999947	22
3483	7	317	208	1757.13259999999991	9
3483	8	6554	175	802.979100000000017	23
3483	9	4527	64	527.10450000000003	13
3483	10	5078	27	1790.44309999999996	41
3483	11	4070	21	1777.90010000000007	34
3483	12	2785	87	1072.30790000000002	33
3483	13	4831	149	1098.3741	39
3483	14	8162	280	1706.34850000000006	23
3483	15	4672	75	610.206099999999992	22
3483	16	6293	52	399.591400000000021	9
3483	17	9769	201	169.456799999999987	21
3483	18	1536	187	33.7916999999999987	12
3483	19	7514	2	1105.35539999999992	35
3483	20	6638	38	1481.30600000000004	24
3483	21	6101	190	559.05600000000004	15
3483	22	4743	55	1539.03989999999999	8
3483	23	4115	142	1608.50500000000011	33
3483	24	45	227	1579.5637999999999	45
3483	25	2504	39	273.994000000000028	31
3483	26	6795	58	1312.82909999999993	5
3483	27	335	150	849.097200000000043	24
3483	28	5759	51	1992.4088999999999	38
3483	29	9073	273	965.669599999999946	45
3483	30	9751	127	1825.13519999999994	38
3483	31	2337	80	1161.77060000000006	37
3483	32	3565	213	304.439999999999998	5
3483	33	5645	234	1591.91779999999994	37
3483	34	3101	264	971.91840000000002	48
3483	35	7279	24	177.801799999999986	3
3483	36	1524	56	1582.01880000000006	35
3483	37	6095	226	685.560799999999972	14
3483	38	9269	118	117.277299999999997	44
3483	39	5229	90	1785.39400000000001	43
3483	40	1870	8	1981.38779999999997	47
3483	41	828	91	171.531000000000006	17
3483	42	2751	179	1516.9543000000001	34
3483	43	4559	95	1824.60279999999989	20
3483	44	8824	126	381.791899999999998	33
3483	45	677	242	713.948899999999981	18
3483	46	2096	150	1456.02479999999991	32
3483	47	8580	47	605.697400000000016	23
3483	48	4549	40	600.136300000000006	15
3483	49	6830	34	707.924200000000042	6
3483	50	8141	27	1607.68039999999996	20
3483	51	3092	275	481.447600000000023	11
3483	52	60	279	1834.9511	17
3483	53	6537	59	1940.72540000000004	21
3483	54	4951	284	745.646399999999971	5
3483	55	504	273	373.825499999999977	5
3483	56	2014	52	890.255800000000022	20
3483	57	9838	75	696.523000000000025	29
3483	58	5108	42	1970.4061999999999	38
3483	59	4441	139	1762.75360000000001	20
3483	60	6901	145	176.107200000000006	2
3483	61	65	277	525.578300000000013	27
3483	62	9654	177	1229.63869999999997	47
3483	63	8909	82	625.354600000000005	2
3483	64	6076	36	255.231599999999986	24
3483	65	9128	253	726.527799999999957	14
3483	66	8671	278	1361.57009999999991	2
3483	67	3165	212	1836.79279999999994	44
3483	68	9578	66	1712.75819999999999	33
3483	69	7590	79	1994.00990000000002	16
3483	70	9747	59	1381.96540000000005	35
3483	71	5619	184	1022.1069	13
3484	1	403	102	1757.41210000000001	34
3484	2	9971	212	146.737599999999986	45
3484	3	7034	225	1926.57089999999994	36
3484	4	1088	220	1080.22579999999994	38
3484	5	6897	192	1265.62860000000001	31
3484	6	580	102	1445.75680000000011	7
3484	7	8340	143	129.925000000000011	15
3484	8	8379	127	394.336400000000026	31
3484	9	1791	98	1783.27669999999989	4
3484	10	7785	129	1583.73720000000003	41
3484	11	5491	124	436.10390000000001	34
3484	12	5256	35	535.140899999999988	19
3484	13	6431	146	841.930600000000027	27
3484	14	4429	69	377.163900000000012	22
3484	15	8653	28	1242.43139999999994	17
3484	16	3853	112	232.778600000000012	5
3484	17	577	112	1290.65940000000001	15
3485	1	4490	75	1533.7002	31
3485	2	839	206	1631.70900000000006	8
3485	3	7262	49	174.616099999999989	24
3485	4	9027	86	419.079400000000021	30
3485	5	5099	107	1702.02970000000005	8
3485	6	9309	151	750.027199999999993	8
3485	7	8694	105	1586.97640000000001	31
3485	8	3467	168	946.614299999999957	11
3485	9	4722	223	179.14009999999999	38
3485	10	2169	21	1506.56320000000005	34
3485	11	2826	160	181.420700000000011	5
3485	12	7456	16	1495.15020000000004	14
3485	13	616	29	58.1336000000000013	4
3485	14	6933	137	77.1735000000000042	27
3485	15	6184	59	1356.36999999999989	2
3485	16	1342	247	1912.25199999999995	10
3485	17	5043	272	1321.53179999999998	23
3485	18	1676	295	1282.88370000000009	7
3485	19	2632	53	872.035999999999945	26
3485	20	7670	136	442.752799999999979	19
3485	21	6587	14	882.398400000000038	28
3485	22	8342	90	890.748299999999972	25
3485	23	5320	246	1138.3590999999999	5
3485	24	1835	72	614.576400000000035	44
3485	25	8942	79	652.919499999999971	18
3485	26	6592	254	828.254299999999944	40
3485	27	8088	105	1425.68139999999994	3
3485	28	2161	45	136.438700000000011	20
3485	29	7259	223	1384.81760000000008	21
3485	30	7704	118	1751.36629999999991	38
3485	31	5188	178	1260.2802999999999	41
3485	32	6585	155	308.142299999999977	7
3485	33	8047	290	1155.09529999999995	23
3485	34	8015	231	1863.47240000000011	44
3485	35	686	103	1057.46419999999989	21
3485	36	4903	57	1303.96180000000004	9
3485	37	1180	245	1461.44530000000009	41
3485	38	2902	115	1466.72340000000008	21
3485	39	96	278	636.687900000000013	7
3485	40	7155	274	1473.07390000000009	38
3485	41	197	289	35.8648000000000025	7
3485	42	7569	25	1097.37310000000002	31
3485	43	5343	194	800.104600000000005	3
3485	44	8847	158	750.620099999999979	34
3486	1	3485	185	1848.05749999999989	5
3486	2	7271	170	997.469699999999989	41
3486	3	8517	8	1307.4855	2
3486	4	5821	232	1557.54259999999999	41
3486	5	8719	197	479.609899999999982	19
3486	6	7353	281	996.844699999999989	25
3486	7	3692	218	1766.07300000000009	22
3486	8	215	26	939.104000000000042	31
3486	9	3811	276	836.910100000000057	24
3486	10	6771	184	186.905499999999989	1
3486	11	3569	244	1768.00610000000006	27
3486	12	4746	68	1782.29199999999992	25
3486	13	7885	279	743.743799999999965	45
3486	14	7243	275	295.672500000000014	24
3486	15	113	216	1340.3614	23
3486	16	4696	297	1986.08320000000003	37
3486	17	9861	59	580.336099999999988	24
3486	18	9544	50	774.522299999999973	31
3486	19	3004	116	408.700800000000015	3
3486	20	5938	137	1860.41489999999999	34
3486	21	5781	198	1511.06860000000006	20
3486	22	9289	298	75.6491999999999933	12
3486	23	8510	58	1049.06580000000008	31
3486	24	2495	227	1143.18429999999989	12
3486	25	43	252	361.183499999999981	23
3486	26	5587	190	259.969499999999982	14
3486	27	4887	16	1098.82199999999989	11
3486	28	8163	222	176.350899999999996	27
3486	29	6236	267	1828.59259999999995	17
3486	30	7387	175	1104.15550000000007	39
3486	31	7685	159	747.869599999999991	47
3486	32	9879	253	1616.53829999999994	21
3486	33	4834	285	1778.4697000000001	12
3486	34	8272	247	1176.00600000000009	38
3486	35	2798	271	686.281100000000038	40
3486	36	9852	287	53.7704999999999984	29
3486	37	8507	209	1228.61159999999995	5
3486	38	1915	225	984.567900000000009	47
3486	39	5872	188	257.690999999999974	26
3486	40	20	236	1503.0594000000001	27
3486	41	1682	69	1147.39730000000009	30
3486	42	4003	70	1403.11550000000011	47
3487	1	9117	228	198.597199999999987	36
3487	2	9353	15	552.850099999999998	18
3487	3	8995	70	1901.06410000000005	46
3487	4	6539	279	1999.00659999999993	36
3487	5	5742	87	1648.55950000000007	11
3487	6	4980	179	948.777900000000045	35
3487	7	7994	224	1777.96620000000007	7
3487	8	1425	6	539.606400000000008	7
3487	9	173	193	978.701299999999947	25
3487	10	3651	140	294.63979999999998	26
3487	11	2359	190	209.839300000000009	25
3487	12	4216	213	449.44319999999999	49
3487	13	3168	62	1170.59950000000003	15
3487	14	8722	75	724.394499999999994	46
3487	15	4961	87	1770.2201	28
3487	16	7774	281	416.880600000000015	49
3487	17	7726	44	1566.71170000000006	23
3487	18	6311	212	1869.1418000000001	26
3487	19	3938	114	854.221400000000017	23
3487	20	7665	6	1867.37709999999993	29
3487	21	4013	275	1826.87349999999992	8
3487	22	1663	32	1173.85300000000007	18
3487	23	8660	296	281.771999999999991	28
3487	24	1511	50	854.024400000000014	14
3487	25	5987	199	591.261100000000056	4
3487	26	4669	152	967.198300000000017	44
3487	27	1983	27	594.815600000000018	18
3487	28	4031	184	603.20169999999996	18
3487	29	1151	132	1847.21559999999999	49
3487	30	5600	13	753.182000000000016	10
3487	31	5667	288	90.2005999999999943	40
3487	32	7497	247	1729.43209999999999	19
3487	33	17	207	1813.94139999999993	20
3487	34	856	115	1088.24669999999992	11
3487	35	4435	270	496.902199999999993	46
3487	36	8795	246	690.482799999999997	28
3487	37	9157	266	1185.48620000000005	2
3487	38	2015	125	1782.70589999999993	34
3487	39	1192	258	1221.48759999999993	35
3487	40	3583	290	1125.85979999999995	26
3487	41	7818	19	444.284299999999973	4
3487	42	3042	31	477.677599999999984	21
3487	43	7743	214	1890.65190000000007	30
3487	44	7343	191	638.288099999999986	36
3487	45	6620	213	808.656399999999962	26
3487	46	2347	127	468.604100000000017	31
3487	47	8967	156	382.238	27
3487	48	8242	202	324.517800000000022	14
3488	1	639	136	1965.3909000000001	43
3488	2	3085	40	1500.31189999999992	46
3488	3	1324	264	848.004400000000032	9
3488	4	3242	130	536.731800000000021	30
3488	5	5361	69	1870.28150000000005	2
3488	6	8592	70	347.660300000000007	27
3488	7	1498	144	689.238299999999981	23
3488	8	9798	31	283.765300000000025	34
3488	9	7155	166	127.116299999999995	47
3488	10	9514	251	1691.72929999999997	16
3488	11	1334	99	306.837800000000016	12
3488	12	3838	190	786.859299999999962	45
3488	13	2202	31	1345.11869999999999	33
3488	14	5458	246	1662.0313000000001	44
3488	15	29	46	807.745099999999979	35
3488	16	3450	206	747.141799999999989	15
3488	17	5631	71	154.813500000000005	22
3488	18	6762	23	224.542300000000012	6
3488	19	579	46	1137.66669999999999	33
3488	20	1006	185	142.135300000000001	15
3488	21	3640	217	604.016300000000001	43
3488	22	5945	246	32.115000000000002	43
3488	23	1940	119	1470.1706999999999	37
3488	24	4893	275	1931.14550000000008	33
3488	25	7389	136	1295.37779999999998	2
3488	26	6244	108	668.094600000000014	18
3488	27	5648	180	1105.32449999999994	43
3488	28	5957	53	1231.80289999999991	47
3488	29	4242	147	1454.69489999999996	44
3488	30	5967	170	1712.71340000000009	45
3488	31	6551	47	1690.58829999999989	46
3488	32	3359	209	143.429900000000004	9
3488	33	8249	234	1633.45059999999989	22
3488	34	9269	252	1259.78899999999999	38
3488	35	5078	70	472.968399999999974	8
3488	36	6043	143	872.371800000000007	29
3488	37	5966	103	465.360299999999995	7
3488	38	5453	91	881.979199999999992	40
3488	39	3860	43	688.9298	30
3488	40	516	262	32.1174999999999997	32
3488	41	4378	120	1035.02970000000005	8
3488	42	3932	228	1618.5456999999999	24
3488	43	2051	114	1138.8583000000001	10
3489	1	4558	36	1331.21569999999997	48
3489	2	4880	59	1249.43000000000006	21
3489	3	6800	281	1552.0331000000001	47
3489	4	7395	201	1605.96070000000009	16
3489	5	2595	122	212.349600000000009	30
3489	6	8493	245	254.846100000000007	20
3489	7	8179	157	1876.61159999999995	44
3489	8	5814	58	1442.59320000000002	13
3489	9	1549	148	1068.00080000000003	22
3489	10	2285	12	1177.67200000000003	29
3489	11	4534	112	760.128900000000044	10
3489	12	3912	258	1226.91489999999999	45
3489	13	97	153	1497.35470000000009	39
3489	14	9988	289	1041.83969999999999	15
3489	15	7702	208	1842.03539999999998	21
3489	16	2380	65	1532.94260000000008	38
3489	17	2791	55	1713.69579999999996	42
3489	18	5535	141	1468.58829999999989	5
3489	19	4107	36	495.714800000000025	25
3489	20	1919	3	847.912699999999973	44
3489	21	1674	263	1972.09819999999991	30
3489	22	5296	177	1106.12670000000003	4
3489	23	216	150	324.307200000000023	48
3489	24	4505	241	269.222399999999993	3
3489	25	4258	25	981.458399999999983	2
3489	26	3368	285	909.489500000000021	41
3489	27	6298	15	386.733499999999992	42
3489	28	6205	283	1206.86869999999999	15
3489	29	3939	39	1240.38409999999999	14
3489	30	9103	66	1420.8578	44
3489	31	477	273	160.041699999999992	8
3489	32	4967	54	1272.78970000000004	18
3489	33	1415	59	1721.14840000000004	45
3489	34	2561	132	1936.6246000000001	49
3489	35	2357	96	579.466199999999958	31
3489	36	9897	206	537.699299999999994	19
3489	37	3515	45	1207.75729999999999	41
3489	38	7705	257	1971.66799999999989	25
3489	39	2049	252	607.954600000000028	18
3489	40	7688	117	1009.81939999999997	13
3489	41	1953	257	260.332400000000007	14
3489	42	1360	236	1793.52340000000004	45
3489	43	6237	179	322.058499999999981	16
3489	44	1407	275	917.432300000000055	11
3489	45	3796	249	1890.0005000000001	39
3489	46	3129	212	1158.0030999999999	10
3489	47	119	184	1070.25279999999998	25
3489	48	9809	54	1183.31860000000006	46
3489	49	4637	274	1550.72810000000004	44
3489	50	2676	185	851.292900000000031	47
3489	51	8663	193	173.470699999999994	21
3489	52	8230	26	1485.63030000000003	17
3489	53	479	10	1474.24980000000005	44
3489	54	2968	109	776.578600000000051	1
3489	55	3519	68	1413.94209999999998	43
3489	56	3028	63	388.927200000000028	12
3489	57	330	19	1913.45880000000011	40
3489	58	6688	107	1960.10500000000002	26
3489	59	8354	97	1735.69659999999999	49
3489	60	8804	251	137.407199999999989	28
3489	61	9195	37	1369.03150000000005	34
3489	62	8104	7	36.3382000000000005	30
3489	63	6149	249	1960.78359999999998	19
3489	64	8478	245	686.979600000000005	14
3489	65	6439	232	1217.09819999999991	42
3489	66	929	284	1530.98980000000006	15
3489	67	9638	277	470.343599999999981	47
3489	68	3568	85	600.872299999999996	4
3489	69	1429	214	1658.32310000000007	22
3489	70	5618	148	1315.08519999999999	41
3489	71	7330	261	1632.85020000000009	27
3489	72	2469	169	47.4097000000000008	12
3489	73	3803	45	1797.95319999999992	4
3489	74	3002	27	934.908500000000004	5
3489	75	3642	117	1851.54770000000008	35
3489	76	7399	228	346.345100000000002	12
3489	77	6071	87	219.17240000000001	22
3489	78	2804	257	1407.75240000000008	28
3489	79	2230	35	555.014099999999985	40
3489	80	2991	286	782.226700000000051	31
3489	81	6529	36	1059.44560000000001	21
3489	82	3583	91	444.655199999999979	9
3489	83	3137	270	929.855699999999956	20
3489	84	8183	217	1881.0018	45
3489	85	2966	122	1565.1087	19
3489	86	9895	199	1272.09909999999991	20
3489	87	5282	229	1317.57400000000007	6
3489	88	1818	126	1586.30529999999999	45
3489	89	8559	95	702.859699999999975	12
3489	90	8882	26	1945.09580000000005	12
3489	91	4508	81	1217.89149999999995	16
3489	92	446	155	431.42149999999998	11
3489	93	6212	70	769.374199999999973	22
3490	1	4111	86	1000.72349999999994	35
3490	2	5000	123	611.735599999999977	16
3490	3	6095	129	1047.2648999999999	37
3490	4	9625	105	524.183400000000006	37
3490	5	7918	154	1796.21350000000007	48
3490	6	63	246	1842.29610000000002	29
3490	7	317	157	469.135800000000017	17
3490	8	269	41	1312.47929999999997	18
3490	9	7553	70	601.952599999999961	25
3490	10	4381	67	1014.17619999999999	43
3490	11	6535	159	520.539300000000026	45
3490	12	1433	12	608.204399999999964	43
3490	13	90	44	1606.1878999999999	33
3490	14	9917	205	1936.26549999999997	4
3490	15	1303	61	1091.98939999999993	6
3490	16	2621	204	1280.46599999999989	28
3490	17	5796	186	1539.42110000000002	40
3490	18	3915	123	565.553899999999999	49
3490	19	6444	6	1528.6884	10
3490	20	2111	227	133.276600000000002	32
3490	21	4771	62	1067.68360000000007	39
3490	22	4270	181	559.651700000000005	31
3490	23	6292	5	750.88779999999997	8
3490	24	6703	161	1236.17239999999993	30
3490	25	3106	128	951.93119999999999	6
3490	26	3694	172	56.6882999999999981	8
3490	27	9717	213	205.088699999999989	24
3490	28	979	2	1653.04029999999989	3
3490	29	3396	146	125.894300000000001	28
3490	30	5277	185	474.642400000000009	7
3490	31	8935	117	308.863800000000026	11
3490	32	6796	218	685.310399999999959	8
3490	33	4430	81	754.808499999999981	2
3490	34	6408	169	1327.18350000000009	42
3490	35	1033	140	1889.2967000000001	16
3490	36	8272	291	1511.69849999999997	29
3490	37	1126	94	1467.79919999999993	18
3490	38	3246	113	181.548900000000003	8
3490	39	4215	38	759.928300000000036	41
3490	40	784	61	567.204799999999977	26
3490	41	7613	53	1083.95890000000009	2
3490	42	3296	114	318.287599999999998	25
3490	43	5854	45	874.504299999999944	47
3490	44	2317	102	1454.34719999999993	7
3490	45	735	92	614.06230000000005	6
3490	46	4357	179	875.148099999999999	5
3490	47	681	215	1737.04389999999989	13
3490	48	5946	240	698.347200000000043	12
3490	49	8129	251	1356.60470000000009	20
3490	50	8398	279	1171.78989999999999	22
3491	1	9428	151	381.203300000000013	17
3491	2	6073	223	1268.23109999999997	1
3491	3	7629	134	1177.98270000000002	10
3491	4	400	197	603.335799999999949	33
3491	5	6678	123	1822.91170000000011	43
3491	6	7192	224	1945.98070000000007	22
3491	7	9867	122	426.336900000000014	47
3491	8	2322	29	1832.49029999999993	32
3491	9	2735	186	1335.12470000000008	41
3491	10	8665	209	369.456200000000024	46
3491	11	8035	148	1434.82079999999996	5
3491	12	1721	80	1108.59490000000005	22
3491	13	7276	290	1621.05340000000001	17
3491	14	6137	201	1201.64949999999999	11
3491	15	4341	230	890.566900000000032	16
3491	16	3731	93	837.39790000000005	9
3491	17	6258	222	411.326999999999998	48
3491	18	4159	32	1212.71569999999997	37
3491	19	5100	272	290.299699999999973	41
3491	20	8412	49	1822.68119999999999	12
3491	21	7439	208	1554.14490000000001	18
3491	22	8131	47	35.6777999999999977	4
3491	23	9458	150	346.489199999999983	29
3491	24	2907	274	393.592100000000016	42
3491	25	3299	223	1990.76860000000011	25
3491	26	7877	136	1437.9206999999999	25
3491	27	1449	116	1221.08110000000011	12
3491	28	8463	241	1611.50119999999993	23
3491	29	9241	172	921.221199999999953	30
3491	30	2529	8	1486.63560000000007	48
3491	31	5218	6	1241.89020000000005	35
3491	32	9905	272	1112.37079999999992	39
3491	33	9246	202	1226.72579999999994	30
3491	34	6448	86	1528.82259999999997	22
3491	35	5352	199	75.7818999999999932	4
3491	36	5729	112	639.885200000000054	41
3491	37	851	41	146.338999999999999	4
3491	38	7682	118	826.054300000000012	41
3491	39	8555	208	1556.2645	44
3491	40	9734	38	1266.1597999999999	35
3491	41	8062	175	1462.92149999999992	47
3491	42	3730	296	1271.16779999999994	16
3491	43	2999	198	318.779800000000023	9
3491	44	8292	38	411.800799999999981	19
3491	45	8583	246	722.482600000000048	22
3491	46	2985	51	1912.9396999999999	3
3491	47	7259	106	1438.43810000000008	21
3491	48	7696	229	1568.85560000000009	34
3491	49	6031	218	1250.01929999999993	29
3491	50	5457	298	1791.4824000000001	1
3491	51	6250	226	107.227400000000003	16
3491	52	1335	109	1664.85760000000005	28
3491	53	4893	285	1447.6253999999999	12
3491	54	9721	219	1220.5462	10
3491	55	8903	87	611.871200000000044	23
3491	56	4547	96	388.918200000000013	3
3491	57	1371	229	1086.79469999999992	19
3491	58	6445	82	1605.55070000000001	16
3491	59	5552	189	1212.49829999999997	13
3491	60	3756	139	1799.86680000000001	44
3491	61	1317	249	739.305200000000013	34
3491	62	1417	21	1032.2820999999999	6
3491	63	2669	25	515.320500000000038	49
3491	64	5917	180	1910.47150000000011	47
3491	65	5527	79	820.372499999999945	23
3491	66	1006	18	1971.22000000000003	13
3491	67	2855	127	1120.91390000000001	29
3491	68	5631	220	1475.67810000000009	18
3491	69	2035	176	148.766999999999996	11
3491	70	4529	104	351.191399999999987	21
3491	71	4108	42	246.190899999999999	20
3491	72	8607	71	166.331299999999999	29
3491	73	8870	275	687.788499999999999	36
3491	74	6846	269	1617.58989999999994	24
3491	75	4469	144	96.3314000000000021	38
3492	1	2923	135	1008.59670000000006	33
3492	2	3991	56	806.569299999999998	26
3492	3	1131	246	444.025800000000004	49
3492	4	3743	280	1083.49389999999994	42
3492	5	2181	7	886.080600000000004	48
3492	6	2984	278	1739.79680000000008	48
3492	7	7968	186	849.571500000000015	30
3492	8	1714	19	166.683099999999996	26
3492	9	3471	244	78.1899999999999977	40
3492	10	9910	92	176.957699999999988	1
3492	11	4437	234	332.902699999999982	46
3492	12	3994	257	109.341999999999999	20
3492	13	3908	82	866.732799999999997	21
3492	14	2991	136	750.403999999999996	23
3492	15	3907	190	644.446100000000001	7
3492	16	9135	137	1845.60969999999998	9
3492	17	6355	58	935.193599999999947	33
3492	18	3178	66	1738.56060000000002	28
3492	19	2195	201	501.965599999999995	3
3492	20	5955	76	915.040100000000052	12
3492	21	2586	137	1251.68460000000005	31
3492	22	9523	0	1582.51129999999989	46
3492	23	3411	72	1307.8264999999999	7
3492	24	9483	256	581.296000000000049	35
3492	25	4399	293	1302.8587	29
3492	26	1611	36	585.871599999999944	32
3492	27	3726	251	1518.00870000000009	46
3492	28	3726	125	1274.61040000000003	24
3492	29	2879	163	1521.89619999999991	9
3492	30	4038	114	1206.32500000000005	44
3492	31	1155	198	1772.58459999999991	10
3492	32	1585	66	1794.46759999999995	32
3492	33	2609	263	1070.50450000000001	19
3492	34	2381	183	735.180600000000027	23
3492	35	8402	9	1103.79829999999993	48
3492	36	8351	55	271.662500000000023	21
3492	37	7021	266	861.823899999999981	19
3492	38	7209	20	900.093799999999987	41
3492	39	6300	79	451.005499999999984	32
3492	40	64	22	1317.03469999999993	14
3492	41	1258	49	1566.96299999999997	9
3492	42	860	217	860.371099999999956	26
3493	1	9719	207	384.423800000000028	44
3493	2	6988	277	811.947499999999991	12
3493	3	3752	207	907.634900000000016	25
3493	4	4443	223	1560.43550000000005	44
3493	5	625	143	296.312700000000007	29
3493	6	9092	283	252.989699999999999	40
3493	7	6722	124	1525.38589999999999	47
3493	8	1733	12	306.740299999999991	1
3493	9	1818	52	1467.76330000000007	32
3494	1	2119	9	1190.73209999999995	10
3494	2	6929	99	432.939799999999991	46
3494	3	9173	146	1393.19669999999996	32
3494	4	9507	21	202.833699999999993	21
3494	5	9888	96	441.372099999999989	48
3494	6	9442	148	1857.94520000000011	49
3494	7	633	234	1509.61830000000009	4
3494	8	8757	177	1678.88419999999996	14
3494	9	1270	287	894.085900000000038	7
3494	10	4231	58	986.496999999999957	20
3494	11	1771	48	1168.83510000000001	41
3494	12	2933	139	1606.43100000000004	23
3494	13	149	131	1277.13959999999997	6
3494	14	6284	125	1004.79039999999998	25
3494	15	9609	129	1631.8411000000001	30
3494	16	1862	215	189.561000000000007	24
3494	17	7990	256	1821.13149999999996	20
3494	18	6666	260	1219.69859999999994	49
3494	19	3132	199	1153.55160000000001	49
3494	20	2890	270	1196.9045000000001	20
3494	21	1269	92	168.615900000000011	15
3494	22	6063	276	693.345199999999977	46
3494	23	7888	59	556.173099999999977	23
3494	24	5646	144	1230.0652	41
3494	25	8618	92	626.024400000000014	15
3494	26	5202	68	1739.96640000000002	18
3494	27	7667	166	1473.39879999999994	49
3494	28	6163	84	1606.6889000000001	22
3494	29	2538	75	959.311599999999999	33
3494	30	3173	101	992.486499999999978	23
3494	31	6262	219	790.640099999999961	30
3494	32	839	241	936.237899999999968	15
3494	33	3181	227	887.985300000000052	23
3494	34	4087	71	596.42349999999999	26
3494	35	3633	276	921.963100000000054	43
3494	36	8275	223	1052.78760000000011	26
3494	37	8747	37	665.419499999999971	5
3494	38	3465	68	1818.56819999999993	30
3494	39	9087	67	194.837700000000012	24
3494	40	4162	107	207.778199999999998	14
3494	41	2992	185	878.296799999999962	14
3494	42	6814	294	493.459099999999978	49
3494	43	1490	286	892.345500000000015	31
3494	44	8088	168	94.4337000000000018	35
3494	45	3866	109	1412.45910000000003	7
3494	46	2819	82	1074.1576	47
3494	47	8247	199	1455.53710000000001	24
3494	48	246	6	1418.4828	16
3494	49	3583	45	682.954799999999977	49
3494	50	8814	193	1166.827	2
3494	51	9163	4	1869.01780000000008	12
3494	52	8547	282	1029.50549999999998	34
3494	53	936	145	1294.53199999999993	5
3494	54	669	144	1439.59040000000005	41
3494	55	3887	125	1111.19560000000001	26
3494	56	3961	255	1352.22479999999996	35
3494	57	875	106	1504.45270000000005	21
3494	58	6333	48	72.5704000000000065	5
3494	59	4527	143	644.462099999999964	12
3494	60	6251	137	1272.49369999999999	34
3494	61	2878	29	1742.56739999999991	37
3494	62	8598	110	1472.50720000000001	29
3494	63	1950	132	741.028800000000047	38
3494	64	4083	235	772.110000000000014	38
3494	65	5061	209	910.975000000000023	26
3494	66	1910	13	255.033899999999988	33
3494	67	3571	171	922.820500000000038	34
3494	68	4567	118	1751.32140000000004	24
3494	69	4494	110	530.419999999999959	25
3494	70	6614	28	667.894999999999982	2
3494	71	3421	106	1069.61950000000002	20
3494	72	6664	73	526.040100000000052	25
3494	73	7080	21	1451.92190000000005	4
3494	74	429	109	1748.66609999999991	4
3494	75	800	30	633.135999999999967	26
3494	76	479	6	465.515499999999975	35
3494	77	4144	171	1661.10809999999992	39
3494	78	246	56	1249.96350000000007	11
3495	1	8112	104	43.2961000000000027	41
3495	2	2484	154	1560.54340000000002	4
3495	3	6974	214	1159.10359999999991	45
3495	4	4269	54	776.775300000000016	5
3495	5	4548	167	1245.79940000000011	22
3495	6	8821	163	1168.78600000000006	27
3495	7	8987	271	1374.25430000000006	33
3495	8	1096	194	1562.63259999999991	11
3495	9	6139	291	1636.52669999999989	45
3495	10	6046	228	212.230999999999995	29
3495	11	8839	161	75.0177000000000049	4
3495	12	2383	224	495.812700000000007	36
3495	13	51	63	899.164999999999964	41
3495	14	6203	272	1540.93209999999999	43
3495	15	7020	94	935.530200000000036	26
3495	16	1869	127	290.06189999999998	17
3495	17	7987	216	1373.85879999999997	25
3495	18	7271	15	1997.95640000000003	31
3495	19	2574	9	1694.90349999999989	8
3495	20	3922	158	617.101099999999974	24
3495	21	7252	243	1378.19489999999996	44
3495	22	6656	141	552.691000000000031	28
3495	23	4060	59	316.935000000000002	47
3495	24	5168	122	122.248000000000005	39
3495	25	3808	131	180.307999999999993	37
3495	26	5128	86	705.900399999999991	20
3495	27	9383	197	1403.82449999999994	36
3495	28	7624	285	746.351599999999962	48
3495	29	6390	234	477.696799999999996	5
3495	30	9972	0	324.135600000000011	36
3495	31	9397	188	395.172199999999975	46
3495	32	7816	167	1167.80150000000003	24
3495	33	4128	11	602.693099999999959	4
3495	34	767	9	652.342300000000023	31
3495	35	6425	14	1321.57069999999999	43
3495	36	859	201	1665.0449000000001	47
3495	37	5015	217	1222.55989999999997	28
3495	38	9374	182	1108.0634	46
3495	39	1890	79	1305.9054000000001	13
3495	40	8039	80	444.592100000000016	28
3495	41	3803	151	1179.7971	34
3495	42	5186	190	703.472200000000043	12
3495	43	9591	274	1479.24890000000005	18
3495	44	9798	292	1357.9670000000001	1
3495	45	9108	219	312.597100000000012	43
3495	46	7824	265	1689.13650000000007	16
3495	47	813	104	1500.76559999999995	21
3495	48	437	289	998.338700000000017	9
3495	49	3798	123	1813.56310000000008	16
3495	50	1607	103	391.734100000000012	47
3495	51	9677	92	234.432999999999993	41
3495	52	3188	278	1224.8402000000001	13
3495	53	8013	214	514.322499999999991	17
3495	54	7184	238	1498.06739999999991	27
3495	55	4837	114	1744.83069999999998	43
3495	56	7026	223	563.018199999999979	10
3495	57	2753	260	1869.96090000000004	49
3495	58	4037	278	1862.22779999999989	28
3495	59	5062	173	1255.74260000000004	9
3495	60	1016	10	187.21350000000001	3
3495	61	1716	298	1132.76469999999995	3
3495	62	2567	218	1106.94290000000001	32
3495	63	5708	229	38.0099000000000018	19
3495	64	4947	74	1944.63889999999992	18
3495	65	238	97	488.841799999999978	33
3495	66	1404	70	1787.10290000000009	26
3495	67	4952	224	1086.28430000000003	42
3495	68	1274	190	916.283500000000004	24
3495	69	6660	36	1609.52389999999991	26
3495	70	4865	35	1600.53890000000001	9
3495	71	4510	112	826.608399999999961	27
3495	72	3543	162	1440.18489999999997	29
3496	1	7480	122	158.259800000000013	32
3496	2	8517	266	298.791999999999973	6
3496	3	5273	88	584.148900000000026	14
3496	4	3249	121	933.370700000000056	29
3496	5	4296	59	1120.07780000000002	16
3496	6	8780	233	220.336000000000013	23
3496	7	3192	81	1589.21340000000009	5
3496	8	1721	171	274.233099999999979	14
3496	9	4768	141	1611.53729999999996	21
3496	10	6067	154	1757.31690000000003	25
3496	11	5770	240	1590.97569999999996	3
3496	12	5950	143	1043.21679999999992	5
3496	13	375	249	1711.03899999999999	21
3496	14	3231	271	1475.07680000000005	15
3496	15	3821	290	1975.68450000000007	10
3496	16	883	158	986.410999999999945	33
3496	17	6631	222	1183.50579999999991	25
3496	18	4070	133	1442.39609999999993	20
3496	19	1792	266	1277.30009999999993	31
3496	20	1686	45	494.811800000000005	41
3496	21	9898	126	1402.63599999999997	44
3496	22	8880	61	429.172399999999982	36
3496	23	1910	107	1127.42949999999996	10
3496	24	2981	264	66.0516999999999967	12
3496	25	5506	258	1069.50019999999995	23
3496	26	4201	296	1728.53970000000004	13
3496	27	3053	211	1276.05909999999994	48
3496	28	4808	41	868.589699999999993	4
3496	29	3852	195	1208.71820000000002	42
3496	30	388	278	892.010099999999966	24
3496	31	4902	175	829.633699999999976	42
3496	32	9067	44	1989.5757000000001	7
3496	33	2364	181	1581.96119999999996	20
3496	34	437	51	366.176400000000001	35
3496	35	4956	199	1240.27600000000007	45
3496	36	6284	80	1745.61809999999991	14
3496	37	5424	43	501.157199999999989	41
3497	1	8644	77	1402.94710000000009	43
3497	2	5571	116	405.197499999999991	38
3497	3	9299	172	1734.11899999999991	14
3497	4	505	290	1916.28070000000002	29
3497	5	4018	142	301.586299999999994	46
3497	6	4297	173	1033.55259999999998	34
3497	7	642	299	207.118899999999996	13
3497	8	2161	141	1581.81359999999995	24
3497	9	2435	101	1147.10359999999991	7
3497	10	1502	121	1390.1561999999999	27
3497	11	8452	48	764.936199999999985	33
3497	12	6294	283	389.43610000000001	36
3497	13	7958	183	1050.2949000000001	13
3497	14	4378	216	509.392100000000028	6
3497	15	4269	232	464.251100000000008	35
3497	16	9750	85	926.304300000000012	19
3497	17	4842	73	1123.58639999999991	11
3497	18	3749	156	1951.63110000000006	6
3497	19	9571	66	518.842700000000036	33
3497	20	3756	120	957.192900000000009	39
3497	21	4910	209	355.689200000000028	19
3497	22	2590	28	1222.96019999999999	17
3497	23	1526	108	89.5271999999999935	12
3497	24	7614	249	58.0743000000000009	43
3497	25	5054	65	1273.50399999999991	27
3497	26	1961	89	1222.9695999999999	19
3497	27	2432	169	1873.10310000000004	19
3497	28	9371	219	1980.77639999999997	42
3497	29	6892	6	1759.8918000000001	32
3497	30	4106	137	460.774699999999996	28
3497	31	202	148	1427.18339999999989	16
3497	32	6479	296	201.070999999999998	39
3497	33	5276	104	108.939899999999994	23
3497	34	7488	258	508.3476	20
3497	35	3422	108	348.035199999999975	7
3498	1	5041	158	782.832300000000032	26
3498	2	4088	186	952.982099999999946	30
3498	3	628	184	675.020899999999983	4
3498	4	14	190	464.501800000000003	30
3498	5	9056	197	1200.03710000000001	18
3498	6	1171	292	1797.42810000000009	44
3498	7	5068	166	833.102399999999989	48
3498	8	3599	279	176.42349999999999	39
3498	9	4859	138	1932.83940000000007	2
3498	10	2045	103	1483.85390000000007	5
3498	11	913	156	1790.0639000000001	43
3498	12	5328	237	524.985000000000014	22
3498	13	3660	177	1456.84799999999996	34
3498	14	9244	190	1184.59629999999993	22
3498	15	2861	27	1853.45800000000008	38
3498	16	7020	281	1035.70880000000011	32
3499	1	8793	183	1378.79079999999999	18
3499	2	918	251	730.732200000000034	46
3499	3	9148	148	92.1431999999999931	7
3499	4	4352	232	199.110500000000002	42
3499	5	6185	205	205.822399999999988	34
3499	6	9484	210	1348.61899999999991	29
3499	7	9707	187	1054.70450000000005	8
3499	8	2187	6	1322.94010000000003	23
3499	9	3222	249	1289.98199999999997	47
3499	10	4708	137	1466.02040000000011	10
3499	11	1337	208	1602.0766000000001	46
3499	12	3906	291	276.507999999999981	25
3499	13	9497	39	1918.50909999999999	7
3499	14	279	173	944.326800000000048	8
3499	15	9271	292	1954.3436999999999	14
3499	16	697	282	1314.25939999999991	11
3499	17	779	261	686.136499999999955	5
3499	18	8643	132	29.2047999999999988	35
3499	19	7717	1	863.037699999999973	24
3499	20	8661	8	933.391499999999951	15
3499	21	1205	52	426.096400000000017	6
3499	22	3874	77	1288.30250000000001	47
3499	23	4277	214	1207.91949999999997	10
3500	1	3786	202	1916.86920000000009	13
3500	2	1064	122	649.418599999999969	5
3500	3	3290	284	1584.54209999999989	5
3500	4	3901	80	1916.94599999999991	14
3500	5	6862	37	1900.75	45
3500	6	7036	61	1276.07999999999993	13
3500	7	2517	19	847.875599999999963	40
3500	8	6535	142	1716.31490000000008	15
3500	9	8313	74	353.341000000000008	42
3500	10	1122	12	1993.40460000000007	24
3500	11	905	262	612.305100000000039	33
3500	12	343	166	713.19399999999996	36
3500	13	655	237	56.7531999999999996	32
3500	14	4193	78	519.294599999999946	29
3500	15	3838	59	861.235300000000052	47
3500	16	5072	230	832.743100000000027	46
3500	17	1375	158	1210.49530000000004	40
3500	18	2457	245	429.708700000000022	22
3500	19	4085	271	1288.88270000000011	47
3500	20	1705	76	961.939100000000053	7
3500	21	7380	148	438.605599999999981	18
3500	22	6791	164	326.513899999999978	31
3500	23	9957	4	1296.95229999999992	4
3500	24	203	216	1476.06580000000008	24
3501	1	9312	109	206.0017	21
3501	2	8825	299	1415.41750000000002	32
3501	3	3340	272	1753.3125	48
3501	4	249	124	408.956500000000005	17
3501	5	4405	253	1257.35140000000001	21
3501	6	1564	101	156.639199999999988	16
3501	7	5698	274	609.150999999999954	47
3501	8	8510	126	524.544599999999946	15
3501	9	7288	135	1261.60850000000005	2
3501	10	3535	212	705.477899999999977	45
3501	11	1382	153	857.198600000000056	12
3501	12	2176	226	620.383000000000038	9
3501	13	7363	247	1408.65679999999998	15
3501	14	4627	37	994.807999999999993	41
3501	15	467	143	262.453399999999988	27
3501	16	3084	171	1102.45319999999992	15
3501	17	4778	85	1352.92609999999991	8
3501	18	5464	79	378.866600000000005	31
3501	19	7426	232	103.569699999999997	14
3501	20	4044	74	1114.94039999999995	41
3501	21	9717	52	544.686500000000024	37
3501	22	7033	56	676.798599999999965	36
3502	1	4477	178	1188.68429999999989	38
3502	2	4245	224	1853.12130000000002	48
3502	3	4247	200	1659.47420000000011	4
3502	4	3069	47	1107.61280000000011	18
3502	5	8645	117	749.619400000000041	36
3502	6	1286	220	746.981899999999996	37
3502	7	7035	44	998.583399999999983	25
3502	8	4831	166	1781.19630000000006	14
3502	9	6553	20	1424.61940000000004	44
3502	10	2266	54	170.472199999999987	18
3502	11	1889	129	1936.13830000000007	28
3502	12	86	248	764.018199999999979	43
3502	13	5774	107	1211.50160000000005	39
3502	14	8606	235	1812.18270000000007	30
3502	15	5223	155	1488.94440000000009	48
3502	16	7396	283	274.664199999999994	8
3502	17	3123	86	726.715799999999945	45
3502	18	7409	153	1706.13499999999999	40
3502	19	2083	97	1423.45129999999995	10
3502	20	673	17	1744.43229999999994	36
3502	21	4518	62	1819.05400000000009	44
3502	22	5562	212	642.779899999999998	15
3502	23	8225	75	27.7855999999999987	28
3502	24	5262	23	352.821700000000021	34
3502	25	625	261	406.711299999999994	41
3502	26	3867	237	953.022299999999973	18
3502	27	7726	212	428.801499999999976	27
3502	28	4748	74	39.1171000000000006	34
3502	29	6846	110	1633.56649999999991	33
3502	30	760	58	1065.15940000000001	48
3502	31	540	47	42.7820999999999998	29
3502	32	273	93	748.696500000000015	19
3502	33	8329	8	1785.00839999999994	37
3503	1	715	256	979.439300000000003	12
3503	2	7026	164	824.998500000000035	14
3503	3	4769	29	1850.22939999999994	27
3503	4	8684	16	1620.75870000000009	27
3503	5	3315	14	1311.75109999999995	48
3503	6	9802	186	547.098700000000008	35
3503	7	2246	110	191.36930000000001	42
3503	8	8612	289	455.81880000000001	35
3503	9	6541	209	1301.21430000000009	46
3503	10	6696	188	1555.27240000000006	24
3503	11	7554	25	1894.67990000000009	42
3503	12	4922	125	1412.42440000000011	5
3503	13	7455	207	255.261099999999999	23
3503	14	2730	132	1495.0942	49
3503	15	6046	299	1896.73569999999995	7
3503	16	9771	200	1923.21469999999999	48
3503	17	3834	115	1040.779	1
3503	18	2838	221	1215.14229999999998	33
3503	19	8386	227	109.199399999999997	21
3503	20	9623	160	1159.32130000000006	30
3503	21	7175	288	857.647500000000036	43
3503	22	4432	250	304.816700000000026	11
3503	23	709	166	1373.80459999999994	16
3503	24	5542	204	1753.71070000000009	19
3503	25	3028	230	228.401700000000005	45
3504	1	6570	276	1181.13239999999996	35
3504	2	7321	88	862.781399999999962	45
3504	3	4378	89	1503.90390000000002	42
3504	4	8206	103	378.195299999999975	18
3504	5	9825	105	512.70169999999996	40
3504	6	9387	155	312.863699999999994	44
3504	7	4671	106	1696.6742999999999	9
3504	8	7868	144	906.140899999999988	2
3504	9	1168	54	1508.53009999999995	46
3504	10	1448	96	354.580499999999972	48
3504	11	6232	15	288.760499999999979	30
3504	12	674	262	1031.63609999999994	25
3504	13	1291	290	833.468200000000024	19
3504	14	8688	48	136.473399999999998	5
3504	15	581	33	1623.625	31
3504	16	8736	12	1614.73649999999998	10
3504	17	1937	40	1448.89709999999991	34
3504	18	3751	36	1422.34400000000005	6
3504	19	5334	257	1629.96849999999995	6
3504	20	7342	179	129.886500000000012	12
3504	21	7868	283	1404.30379999999991	17
3504	22	9884	64	43.8674000000000035	9
3504	23	4295	2	570.52049999999997	26
3504	24	897	120	1192.56889999999999	16
3504	25	2120	105	1879.71599999999989	45
3504	26	5342	179	900.740300000000047	25
3504	27	969	135	421.290099999999995	46
3504	28	1114	224	1652.45929999999998	39
3504	29	249	276	1261.45440000000008	3
3504	30	7314	129	219.813799999999986	14
3504	31	4059	265	1944.26009999999997	48
3504	32	8851	243	337.830199999999991	47
3504	33	8911	207	1152.23289999999997	25
3504	34	6068	135	367.556600000000003	1
3504	35	6022	290	1394.8732	31
3504	36	8471	278	1016.702	39
3504	37	279	174	690.234500000000025	28
3504	38	243	78	1364.06009999999992	4
3504	39	465	11	1745.56549999999993	20
3504	40	6187	75	1056.17820000000006	29
3504	41	8212	170	1031.37089999999989	13
3504	42	8636	179	1110.50839999999994	48
3504	43	5283	86	1544.84120000000007	49
3504	44	8381	125	720.258400000000051	25
3504	45	8328	128	1368.3266000000001	9
3504	46	4691	124	1131.98859999999991	23
3504	47	4750	57	1337.98910000000001	38
3504	48	7636	93	1831.88660000000004	41
3504	49	9814	139	914.487300000000005	4
3504	50	1638	284	928.370300000000043	36
3504	51	3170	84	803.714500000000044	13
3504	52	4274	113	1538.79610000000002	3
3504	53	1867	97	238.402500000000003	18
3504	54	6374	130	1208.17779999999993	2
3504	55	8344	60	1397.60130000000004	27
3504	56	7295	288	831.844500000000039	28
3504	57	5251	46	755.629400000000032	33
3504	58	2519	100	1882.80479999999989	21
3504	59	440	160	1785.23710000000005	20
3504	60	7446	7	1434.33040000000005	35
3504	61	6250	277	178.819700000000012	17
3504	62	6992	80	1723.66920000000005	12
3504	63	6730	179	845.752700000000004	27
3504	64	8152	203	273.704799999999977	20
3504	65	3948	273	1602.19049999999993	45
3504	66	9351	116	1949.17440000000011	10
3504	67	8565	245	1553.49309999999991	29
3504	68	1643	133	1952.17730000000006	38
3504	69	9635	96	573.841499999999996	16
3504	70	4892	95	1402.83560000000011	33
3504	71	5456	119	859.482399999999984	33
3504	72	4737	133	1221.3148000000001	40
3504	73	9868	58	1725.66309999999999	19
3504	74	481	33	1280.07410000000004	18
3504	75	6003	265	1280.54970000000003	7
3504	76	9280	296	1793.21980000000008	7
3504	77	4151	143	1795.01939999999991	42
3504	78	6939	235	1302.13120000000004	35
3504	79	4150	25	1951.88030000000003	4
3504	80	7235	165	61.7010000000000005	6
3504	81	4100	131	511.252700000000004	39
3504	82	3308	64	357.257799999999975	26
3504	83	129	173	1257.57359999999994	7
3504	84	7508	84	1236.69430000000011	40
3504	85	9889	29	1209.89030000000002	28
3505	1	7716	211	914.834799999999973	21
3505	2	6169	234	1736.44869999999992	10
3505	3	688	19	82.9303000000000026	43
3505	4	6555	222	694.565000000000055	20
3505	5	8203	185	1027.70229999999992	36
3505	6	2647	127	1545.8418999999999	28
3505	7	844	83	1998.72790000000009	8
3505	8	1971	31	1110.42650000000003	9
3505	9	9160	119	869.944100000000049	38
3505	10	6276	180	920.074100000000044	19
3505	11	2806	103	303.200300000000027	42
3505	12	9145	297	1378.16759999999999	10
3505	13	4208	101	1685.27759999999989	46
3505	14	3265	113	1734.53929999999991	20
3505	15	4881	79	342.8399	29
3505	16	7364	241	1047.16020000000003	35
3505	17	950	0	477.526299999999992	17
3505	18	7707	278	61.0305999999999997	17
3505	19	8233	196	1396.68589999999995	5
3505	20	1685	14	555.870599999999968	6
3505	21	2624	273	1858.3472999999999	1
3505	22	2141	104	742.092899999999986	24
3505	23	508	4	163.240000000000009	1
3505	24	4038	90	1504.97600000000011	25
3505	25	3824	132	720.574600000000032	41
3505	26	5910	56	1177.63609999999994	42
3505	27	8616	98	59.7625999999999991	30
3505	28	5778	93	881.700500000000034	21
3505	29	3594	233	1028.52060000000006	41
3505	30	8107	114	1762.49880000000007	42
3505	31	1105	211	131.928300000000007	7
3505	32	4494	5	1665.77369999999996	22
3505	33	5811	243	968.330000000000041	45
3505	34	8370	7	1730.36940000000004	36
3505	35	5011	122	1946.13339999999994	29
3505	36	8404	54	436.599499999999978	38
3505	37	7099	160	373.806100000000015	7
3505	38	4261	166	541.176399999999944	41
3505	39	4487	63	513.912500000000023	10
3505	40	4051	291	1997.13110000000006	47
3505	41	230	197	304.9846	35
3505	42	3714	3	1214.02070000000003	15
3505	43	6129	135	264.531999999999982	14
3505	44	786	128	944.800200000000018	12
3505	45	8008	149	212.894200000000012	21
3505	46	5807	209	989.018400000000042	6
3505	47	7762	107	176.592399999999998	34
3505	48	6977	260	572.884699999999953	41
3505	49	3750	285	1382.55590000000007	40
3505	50	5331	95	1399.00119999999993	43
3505	51	4464	293	811.776899999999955	18
3505	52	5227	207	1583.74450000000002	35
3505	53	1931	135	780.388000000000034	45
3505	54	3983	169	1287.6395	24
3505	55	5426	155	232.039700000000011	49
3505	56	830	41	1650.1219000000001	36
3505	57	603	26	1827.01369999999997	14
3505	58	1606	188	929.190799999999967	47
3505	59	1313	60	363.845000000000027	22
3505	60	956	103	1182.78160000000003	11
3505	61	9055	74	191.085800000000006	32
3505	62	3773	230	70.644999999999996	13
3505	63	6767	210	1391.10120000000006	15
3505	64	530	156	1774.33500000000004	23
3505	65	1477	257	1154.42540000000008	18
3505	66	1169	221	396.934599999999989	11
3505	67	2424	98	548.05460000000005	4
3505	68	6707	249	369.932799999999986	24
3505	69	5261	262	1958.73469999999998	24
3505	70	3068	151	353.712300000000027	6
3505	71	8768	253	1915.3110999999999	25
3505	72	4637	277	778.122700000000009	31
3505	73	9760	177	1673.46109999999999	15
3505	74	3358	94	982.11869999999999	4
3505	75	4267	94	1471.4683	31
3505	76	9855	83	1871.10709999999995	30
3505	77	2188	51	1976.31719999999996	11
3505	78	5154	103	1086.9389000000001	29
3505	79	7367	126	1821.61359999999991	37
3505	80	5130	185	199.366000000000014	36
3505	81	7860	79	600.838200000000029	3
3505	82	4748	179	168.636500000000012	11
3505	83	9953	96	694.240699999999947	48
3505	84	727	245	697.324799999999982	14
3505	85	3008	194	64.566900000000004	23
3506	1	9114	98	280.019400000000019	42
3506	2	5283	201	1217.55230000000006	22
3506	3	4154	177	987.742600000000039	20
3506	4	5102	161	657.88390000000004	28
3506	5	8633	38	66.6614000000000004	2
3506	6	1579	265	933.487100000000055	12
3506	7	2923	90	1033.80449999999996	15
3506	8	6840	52	1794.20350000000008	22
3506	9	8048	2	896.869400000000041	11
3506	10	5463	127	1771.1090999999999	41
3506	11	2276	223	1219.63419999999996	7
3506	12	5223	66	169.62469999999999	4
3506	13	1155	227	1037.38670000000002	44
3506	14	4608	232	317.763899999999978	25
3506	15	2698	41	1620.97170000000006	25
3506	16	3073	278	1176.1853000000001	16
3506	17	2972	226	1669.14120000000003	37
3506	18	7063	165	427.2851	32
3506	19	7369	270	200.538000000000011	31
3506	20	6778	25	1949.51440000000002	33
3506	21	1133	160	1743.6072999999999	5
3506	22	8571	281	585.248399999999947	10
3506	23	1101	5	1596.00639999999999	47
3506	24	5715	140	556.805399999999963	35
3506	25	8277	33	827.476099999999974	44
3506	26	2701	41	607.004900000000021	36
3506	27	6387	199	1381.26179999999999	6
3506	28	9338	224	261.841000000000008	19
3506	29	1480	209	948.473299999999995	4
3506	30	9246	255	1600.05680000000007	8
3506	31	351	18	435.972500000000025	35
3506	32	8076	196	576.551600000000008	27
3506	33	7457	242	1890.59740000000011	18
3506	34	4664	85	1379.92669999999998	26
3506	35	5890	293	736.188099999999963	12
3506	36	1267	187	224.745100000000008	1
3506	37	7671	16	206.773699999999991	37
3506	38	432	67	1166.08359999999993	18
3506	39	9884	207	1970.6117999999999	22
3506	40	5546	23	457.303200000000004	23
3506	41	9827	133	719.964799999999968	44
3506	42	7500	174	1218.33069999999998	47
3506	43	316	119	1107.23610000000008	4
3506	44	5019	263	748.259800000000041	44
3506	45	8508	254	1216.83510000000001	25
3506	46	2890	167	928.941000000000031	34
3506	47	1387	288	1448.38940000000002	6
3506	48	5756	273	147.744200000000006	2
3506	49	7104	181	1865.70659999999998	24
3506	50	5447	160	1253.62509999999997	34
3506	51	7274	220	835.294200000000046	21
3506	52	7312	224	1700.31169999999997	23
3506	53	2127	40	1485.73160000000007	11
3506	54	6039	57	731.282799999999952	6
3506	55	4328	74	689.425299999999993	42
3506	56	4190	78	1202.03369999999995	1
3506	57	8314	115	1715.8257000000001	39
3506	58	1390	79	472.623899999999992	37
3506	59	4169	52	168.097199999999987	42
3506	60	7165	277	1502.40640000000008	20
3506	61	9276	26	1531.39750000000004	29
3506	62	7647	111	1855.57320000000004	43
3506	63	1661	267	1936.29680000000008	48
3506	64	9212	57	418.300000000000011	22
3506	65	5074	181	845.344699999999989	6
3506	66	5214	239	528.567499999999995	4
3506	67	6709	11	485.843099999999993	22
3506	68	383	204	1190.16969999999992	21
3506	69	7870	53	1600.7944	43
3506	70	1725	75	933.66700000000003	16
3506	71	5844	207	1602.57510000000002	37
3506	72	7883	210	819.289200000000051	45
3506	73	2404	9	1507.93159999999989	5
3506	74	9024	274	1792.13380000000006	18
3506	75	9658	296	1223.39390000000003	48
3506	76	6093	235	1047.84969999999998	3
3506	77	2584	143	454.808600000000013	10
3506	78	4772	215	441.462300000000027	32
3506	79	7334	22	1432.27289999999994	21
3506	80	7702	161	380.342899999999986	18
3506	81	7248	73	1281.77620000000002	9
3506	82	2964	141	996.080100000000016	46
3506	83	2269	209	1976.82590000000005	7
3507	1	8976	127	1710.11640000000011	5
3507	2	4550	120	1254.61030000000005	23
3507	3	3978	165	1225.67399999999998	32
3507	4	646	246	1242.75070000000005	27
3507	5	5060	202	199.675399999999996	3
3507	6	5611	91	1054.02299999999991	46
3507	7	7586	114	1469.86740000000009	35
3507	8	5500	91	1521.9701	44
3507	9	4154	93	1389.4824000000001	25
3507	10	3252	9	1422.21239999999989	38
3507	11	9126	27	487.326300000000003	45
3507	12	7982	105	24.3736999999999995	35
3507	13	3370	151	1256.56490000000008	47
3507	14	1035	81	814.537299999999959	43
3507	15	9485	280	1951.57240000000002	34
3507	16	5546	209	145.22890000000001	30
3507	17	2155	137	602.628500000000031	8
3507	18	7069	206	1392.83909999999992	17
3507	19	6384	148	1367.42110000000002	49
3507	20	7125	288	1023.66189999999995	14
3507	21	5504	225	1860.01289999999995	30
3507	22	2619	27	1001.08330000000001	29
3507	23	1408	19	1174.77040000000011	34
3507	24	9319	68	891.551100000000019	41
3507	25	3275	249	1411.58719999999994	47
3507	26	1314	250	72.1397000000000048	28
3507	27	6855	134	574.947999999999979	13
3507	28	7827	185	1805.4534000000001	19
3507	29	8726	292	1720.52739999999994	17
3507	30	6845	239	207.541500000000013	12
3507	31	3983	213	1901.65419999999995	34
3507	32	98	164	339.740999999999985	29
3507	33	3593	24	730.261300000000006	20
3507	34	7151	214	1293.49160000000006	22
3507	35	5157	129	1047.49900000000002	23
3507	36	9242	215	149.04910000000001	15
3507	37	9111	21	277.19580000000002	5
3507	38	9200	125	1863.22600000000011	46
3507	39	2986	27	499.911800000000028	36
3507	40	6495	37	869.004199999999969	46
3507	41	6253	277	1302.19779999999992	2
3507	42	5512	132	1180.28160000000003	41
3507	43	915	95	865.884199999999964	47
3507	44	7253	241	1244.38930000000005	16
3507	45	6772	141	643.179099999999949	15
3507	46	6781	164	880.146299999999997	9
3507	47	2316	6	985.029499999999985	44
3507	48	4434	112	1297.09580000000005	40
3507	49	9351	260	1140.82140000000004	17
3507	50	5964	290	903.897199999999998	40
3508	1	4480	67	1283.76119999999992	4
3508	2	4590	71	1360.03929999999991	20
3508	3	391	61	1578.9242999999999	13
3508	4	851	21	255.830600000000004	24
3508	5	4085	206	301.801600000000008	17
3508	6	1403	227	1265.47839999999997	25
3508	7	1282	136	1733.9063000000001	40
3508	8	7452	242	1699.91260000000011	17
3508	9	1004	213	490.933899999999994	40
3508	10	838	26	1406.05179999999996	13
3508	11	5409	6	1152.74620000000004	42
3508	12	7113	163	1503.74739999999997	2
3508	13	1589	296	1100.47749999999996	30
3509	1	7585	134	1606.10449999999992	31
3509	2	4723	232	1797.44540000000006	2
3509	3	6686	8	1232.85549999999989	10
3509	4	9560	87	420.997099999999989	37
3509	5	397	248	536.692099999999982	24
3509	6	4959	172	630.691100000000006	26
3509	7	3745	114	1080.0023000000001	26
3509	8	1063	195	485.421699999999987	6
3509	9	505	84	1986.08490000000006	19
3509	10	9053	55	1895.48610000000008	22
3509	11	6884	205	949.888299999999958	38
3509	12	6034	176	1203.33729999999991	10
3509	13	7144	126	1659.5458000000001	9
3509	14	1147	285	1460.71250000000009	24
3509	15	888	225	592.087300000000027	29
3509	16	7572	289	1967.76600000000008	36
3509	17	8436	84	378.327800000000025	25
3509	18	5737	242	107.926699999999997	23
3509	19	7566	104	974.366899999999987	5
3509	20	3760	257	376.324799999999982	35
3509	21	3037	246	1159.01970000000006	17
3509	22	4753	35	1974.16300000000001	33
3509	23	5680	191	1903.22180000000003	6
3509	24	5197	285	298.858799999999974	9
3509	25	5730	167	340.495900000000006	24
3509	26	711	153	644.20659999999998	24
3509	27	61	266	1700.88629999999989	32
3509	28	5620	259	1497.23219999999992	12
3509	29	6689	11	1841.73659999999995	5
3509	30	381	272	191.408600000000007	2
3509	31	6459	37	636.031200000000013	19
3509	32	6975	50	1745.32870000000003	47
3509	33	271	251	629.542100000000005	33
3509	34	4684	76	1868.40840000000003	25
3509	35	202	116	846.872399999999971	40
3510	1	7953	114	1048.01080000000002	5
3510	2	1113	220	1591.0286000000001	34
3510	3	2448	40	1327.93460000000005	19
3510	4	6034	267	1652.67769999999996	10
3510	5	5051	11	1596.54279999999994	1
3510	6	5379	256	162.276299999999992	45
3510	7	190	66	1714.44450000000006	2
3510	8	885	39	1175.50739999999996	14
3510	9	763	22	1583.5027	39
3510	10	9296	60	1449.34850000000006	35
3510	11	8564	291	1204.16889999999989	38
3510	12	6188	127	1076.70820000000003	18
3510	13	9537	101	1827.17660000000001	13
3510	14	8947	75	1390.87619999999993	49
3510	15	7337	246	230.01400000000001	1
3510	16	2705	61	173.559799999999996	26
3510	17	3264	14	1992.1898000000001	17
3510	18	8337	178	1536.74119999999994	49
3510	19	5436	298	1144.06130000000007	49
3510	20	205	157	1778.05420000000004	30
3510	21	1799	273	1438.15110000000004	4
3510	22	8514	55	295.353400000000022	33
3510	23	5348	215	1204.10599999999999	8
3510	24	2186	299	1016.06939999999997	17
3510	25	1854	132	1942.4375	13
3510	26	5879	163	583.086099999999988	10
3510	27	9760	214	1177.16129999999998	48
3510	28	4236	236	176.237799999999993	25
3510	29	4332	14	1583.25720000000001	34
3510	30	1427	52	1723.15210000000002	16
3510	31	81	180	738.589399999999955	5
3510	32	6741	267	1315.01829999999995	40
3510	33	6663	244	850.270200000000045	14
3510	34	6575	91	1535.16779999999994	10
3510	35	1235	230	1346.3436999999999	25
3510	36	9174	114	476.623199999999997	30
3510	37	2740	104	1472.62779999999998	11
3510	38	3416	11	598.590100000000007	44
3510	39	7118	164	476.454600000000028	5
3510	40	6542	0	977.557999999999993	35
3510	41	7300	197	1464.25019999999995	19
3510	42	880	47	143.770700000000005	9
3510	43	4936	9	1196.96319999999992	17
3510	44	6296	222	1923.34960000000001	35
3510	45	2868	24	1322.07050000000004	15
3510	46	8773	27	1314.4532999999999	31
3510	47	8860	122	359.205899999999986	34
3510	48	8107	259	953.376099999999951	28
3510	49	8730	270	947.879699999999957	48
3510	50	1776	153	971.826400000000035	17
3510	51	2748	137	1681.11300000000006	28
3510	52	4862	46	1708.19659999999999	41
3510	53	1353	222	679.627899999999954	22
3510	54	3189	259	952.82669999999996	43
3510	55	555	248	602.522000000000048	19
3510	56	2176	243	518.980300000000057	26
3510	57	1521	187	1242.24489999999992	25
3510	58	7443	53	15.3709000000000007	7
3511	1	7778	179	1946.03590000000008	30
3511	2	7806	171	451.379500000000007	16
3511	3	7400	139	1344.10189999999989	13
3511	4	565	210	1375.4097999999999	40
3511	5	233	197	1243.6597999999999	19
3511	6	9621	270	1497.6087	34
3511	7	6453	208	909.842800000000011	41
3511	8	6200	281	1511.13670000000002	29
3511	9	4640	80	1919.05359999999996	10
3511	10	2500	229	972.380800000000022	21
3511	11	9205	27	602.813200000000052	28
3511	12	7136	54	1727.38400000000001	3
3511	13	125	25	370.274000000000001	35
3511	14	3952	159	1571.22460000000001	15
3511	15	7763	9	917.530600000000049	10
3511	16	1144	54	405.63979999999998	12
3511	17	8582	96	1492.45689999999991	42
3511	18	6521	109	652.693700000000035	10
3511	19	5845	40	1700.09770000000003	14
3511	20	5403	60	541.879299999999944	46
3511	21	9161	88	33.953400000000002	13
3511	22	8070	291	1280.30269999999996	17
3511	23	6977	111	1854.4858999999999	10
3511	24	1544	206	1193.20489999999995	46
3511	25	8440	68	841.719900000000052	19
3511	26	8245	115	1499.66910000000007	18
3511	27	8715	179	396.79000000000002	2
3511	28	3501	246	195.320699999999988	36
3511	29	3549	164	1521.04060000000004	42
3511	30	5091	281	1288.35580000000004	38
3511	31	1957	122	1858.59030000000007	13
3511	32	7706	296	188.955199999999991	25
3511	33	8404	160	1354.21990000000005	10
3511	34	5177	83	313.548000000000002	18
3511	35	9687	296	671.155899999999974	43
3511	36	8232	108	1485.93740000000003	49
3511	37	5593	197	1367.36110000000008	20
3511	38	5502	95	669.403099999999995	16
3511	39	9417	179	1314.27230000000009	36
3511	40	7724	36	834.115499999999997	33
3511	41	8413	111	1343.11619999999994	15
3511	42	3084	113	1577.56089999999995	26
3511	43	3391	243	128.091100000000012	17
3511	44	5605	152	444.148900000000026	27
3511	45	8818	295	1731.95479999999998	15
3511	46	4067	56	294.253600000000006	4
3511	47	5718	253	1376.0154	48
3511	48	5036	176	819.810600000000022	21
3511	49	2420	246	191.682299999999998	47
3511	50	8044	148	155.483100000000007	12
3511	51	8298	66	655.871700000000033	38
3511	52	8190	176	1083.10940000000005	33
3511	53	5246	157	1675.0927999999999	43
3511	54	3759	62	240.879500000000007	15
3511	55	6220	25	1110.7645	24
3511	56	8523	212	617.958899999999971	10
3511	57	5494	69	722.277000000000044	22
3511	58	583	42	179.055499999999995	19
3512	1	7779	45	168.134399999999999	1
3512	2	8045	296	85.9305999999999983	36
3512	3	1047	222	1831.99299999999994	31
3512	4	590	27	1141.34889999999996	40
3512	5	2791	240	462.375800000000027	44
3512	6	984	259	1580.07690000000002	29
3512	7	6118	69	1888.13869999999997	33
3512	8	1754	162	820.677000000000021	30
3512	9	4124	184	1497.4402	29
3512	10	2980	282	134.982900000000001	39
3512	11	2374	90	1443.32279999999992	4
3512	12	2235	245	1594.1416999999999	42
3512	13	2452	263	154.285500000000013	48
3512	14	4108	76	1436.77549999999997	39
3512	15	5502	250	40.3177000000000021	4
3512	16	6479	209	1838.61930000000007	43
3512	17	1288	250	44.1452999999999989	47
3512	18	9731	33	1853.08950000000004	32
3512	19	5554	249	154.475599999999986	15
3512	20	4955	74	1910.21010000000001	20
3512	21	4744	261	1258.60230000000001	45
3512	22	9046	18	764.960500000000025	35
3512	23	2263	210	1421.26430000000005	19
3512	24	2688	190	1911.0476000000001	4
3512	25	9852	100	648.845900000000029	9
3512	26	9589	50	726.25750000000005	6
3512	27	429	108	1469.03420000000006	8
3512	28	5459	180	197.682700000000011	15
3512	29	8707	122	1486.5775000000001	13
3512	30	9468	116	1219.15930000000003	21
3512	31	9162	242	853.791299999999978	48
3512	32	4728	270	350.648799999999994	1
3512	33	5176	40	232.120000000000005	48
3512	34	85	56	796.312999999999988	38
3512	35	7241	193	1507.56860000000006	24
3512	36	1939	257	79.0925000000000011	7
3512	37	8205	26	1221.8418999999999	46
3512	38	1147	14	360.69459999999998	18
3512	39	3104	56	1658.84660000000008	11
3512	40	2206	34	1403.2645	46
3512	41	1028	107	1464.98360000000002	49
3512	42	3037	43	1963.17560000000003	18
3512	43	4167	1	1790.44280000000003	4
3512	44	7984	99	995.517000000000053	21
3512	45	1207	294	306.252799999999979	41
3512	46	3303	108	1041.57449999999994	30
3512	47	7376	77	1857.64429999999993	38
3512	48	4696	34	1454.2684999999999	37
3512	49	2546	142	1154.94360000000006	15
3512	50	5571	71	376.529899999999998	21
3512	51	8036	239	1431.14139999999998	19
3512	52	8708	191	1956.55330000000004	33
3512	53	1434	162	113.257900000000006	35
3512	54	75	272	168.042699999999996	33
3512	55	7921	12	480.851699999999994	16
3512	56	3915	50	1040.63719999999989	3
3512	57	8820	129	365.105700000000013	36
3512	58	9017	59	571.874299999999948	41
3512	59	737	273	1993.09979999999996	18
3512	60	6820	227	1298.66959999999995	22
3512	61	693	45	1007.16409999999996	14
3512	62	4520	273	473.553699999999992	33
3512	63	9376	144	412.603799999999978	30
3512	64	9875	136	527.490000000000009	5
3512	65	2568	149	1185.0299	28
3512	66	2367	67	1897.65339999999992	10
3512	67	491	200	323.218900000000019	28
3512	68	7730	110	1349.52469999999994	44
3512	69	3858	240	134.461999999999989	33
3512	70	6081	263	1209.90039999999999	46
3512	71	984	51	533.982799999999997	46
3512	72	3179	98	970.420299999999997	30
3512	73	6776	75	1348.94489999999996	39
3512	74	408	96	1007.16639999999995	31
3512	75	5858	115	1236.78880000000004	34
3512	76	6446	261	1740.99749999999995	37
3512	77	7895	86	475.442700000000002	33
3512	78	5148	21	852.922400000000039	15
3512	79	6661	93	1928.76600000000008	41
3512	80	5602	239	69.9068999999999932	48
3512	81	9521	102	759.445900000000051	15
3513	1	8493	206	1931.67740000000003	20
3513	2	6393	161	569.772399999999948	26
3513	3	7305	237	1064.51880000000006	19
3513	4	361	213	20.4547999999999988	16
3513	5	4748	289	1999.41049999999996	7
3514	1	4356	78	563.029800000000023	20
3514	2	3079	218	1263.5012999999999	15
3514	3	8825	52	344.312200000000018	13
3514	4	6767	160	1239.5612000000001	29
3514	5	617	109	186.93119999999999	33
3514	6	4992	24	858.185200000000009	15
3514	7	8950	297	1866.7331999999999	5
3514	8	4546	1	228.877800000000008	1
3514	9	3703	142	1857.11290000000008	22
3514	10	3842	224	1023.87570000000005	18
3514	11	5180	31	1623.92540000000008	38
3514	12	8734	255	103.971199999999996	32
3514	13	9823	85	1469.19090000000006	12
3514	14	8725	67	898.346900000000005	34
3514	15	9002	252	1763.63679999999999	19
3514	16	8698	37	1091.6889000000001	17
3514	17	9684	217	1712.90290000000005	6
3514	18	5505	137	544.948800000000006	45
3514	19	6608	204	1723.78929999999991	31
3514	20	8312	65	308.947999999999979	2
3514	21	7521	8	201.081999999999994	47
3514	22	1035	211	848.578899999999976	22
3514	23	7992	145	228.049200000000013	40
3514	24	3405	59	55.0123999999999995	13
3514	25	7842	84	94.017799999999994	46
3514	26	4425	287	1830.44070000000011	44
3514	27	6245	36	637.228500000000054	17
3514	28	436	293	649.011499999999955	27
3514	29	8283	106	1103.34789999999998	34
3514	30	3959	216	1342.03770000000009	20
3514	31	5240	132	1878.81940000000009	16
3514	32	4380	285	352.74290000000002	33
3514	33	7487	237	1973.00710000000004	12
3514	34	4773	99	703.801699999999983	17
3514	35	4471	288	35.5587000000000018	23
3514	36	8367	254	651.508299999999963	22
3514	37	1728	103	1770.43280000000004	22
3514	38	2254	100	1721.74029999999993	42
3514	39	5712	189	53.3793000000000006	4
3514	40	4628	134	1087.17869999999994	38
3514	41	9325	56	973.59559999999999	42
3514	42	4961	299	736.550899999999956	5
3514	43	3631	70	84.2827999999999946	3
3514	44	7077	287	1309.69270000000006	9
3514	45	8940	58	720.156200000000013	22
3514	46	9068	78	382.096600000000024	13
3514	47	612	120	52.4110999999999976	8
3514	48	3034	204	838.325199999999995	25
3514	49	9835	119	954.460900000000038	2
3514	50	5449	173	726.456099999999992	14
3514	51	4864	132	451.303699999999992	45
3514	52	9845	199	37.8826999999999998	36
3514	53	1280	7	1862.94849999999997	43
3514	54	2478	207	1247.74270000000001	43
3514	55	2988	163	1842.88689999999997	46
3514	56	4914	10	497.71690000000001	5
3514	57	8187	144	1668.96810000000005	24
3514	58	1318	69	1103.01459999999997	8
3514	59	5439	68	1513.71060000000011	24
3514	60	7320	202	1902.65419999999995	1
3514	61	7551	100	1137.19350000000009	40
3514	62	9058	244	721.994500000000016	49
3514	63	6239	220	719.337999999999965	16
3514	64	1278	203	425.413400000000024	5
3514	65	9576	47	319.883100000000013	10
3514	66	8440	285	193.464799999999997	19
3514	67	6996	266	221.466199999999986	2
3514	68	5951	160	556.406399999999962	44
3514	69	5016	140	652.053099999999972	39
3514	70	9277	200	1959.79330000000004	41
3514	71	8270	217	1967.88480000000004	42
3514	72	4486	87	999.147699999999986	48
3514	73	6346	214	878.102800000000002	2
3514	74	2690	212	151.205399999999997	43
3514	75	7956	44	1382.68769999999995	35
3514	76	7529	104	610.886300000000006	36
3514	77	2137	19	1299.3252	14
3514	78	9486	59	1888.34889999999996	40
3514	79	9765	295	1590.81490000000008	45
3514	80	6631	35	1721.13149999999996	35
3514	81	8969	88	1472.02440000000001	31
3514	82	4808	39	1103.24050000000011	29
3514	83	10	6	1718.81240000000003	1
3514	84	6677	36	1782.36519999999996	28
3514	85	3552	166	1714.40370000000007	35
3514	86	545	65	1249.21289999999999	30
3514	87	632	139	1599.66110000000003	43
3514	88	3130	40	843.018199999999979	13
3514	89	9666	168	198.7791	47
3514	90	9668	76	1598.03770000000009	5
3515	1	4683	222	1569.26929999999993	40
3515	2	3369	45	1472.69370000000004	18
3515	3	8795	237	302.194799999999987	23
3515	4	2118	63	825.491800000000012	27
3515	5	4420	197	470.781600000000026	35
3515	6	9166	147	1415.70610000000011	47
3515	7	2423	199	513.558599999999956	45
3515	8	7103	195	743.030999999999949	5
3515	9	7992	30	1390.05549999999994	7
3515	10	9470	143	810.825399999999945	33
3515	11	8440	68	487.90809999999999	16
3515	12	8940	37	1311.81169999999997	16
3515	13	4716	255	273.751599999999996	9
3515	14	6311	264	1547.21160000000009	15
3515	15	6585	16	1882.62380000000007	46
3515	16	426	92	154.372199999999992	44
3515	17	2317	59	1942.7002	40
3515	18	4456	70	1842.0764999999999	35
3515	19	665	32	287.607399999999984	20
3515	20	7260	197	1033.0918999999999	23
3515	21	1380	56	1362.65730000000008	29
3515	22	8969	284	833.595100000000002	33
3515	23	1478	182	495.33929999999998	33
3515	24	4491	2	1372.55680000000007	7
3515	25	2131	226	547.912900000000036	32
3515	26	6627	109	1662.69180000000006	43
3515	27	9305	9	336.137999999999977	22
3515	28	321	22	861.544499999999971	35
3515	29	6257	32	1732.9203	29
3515	30	2344	74	280.103999999999985	39
3515	31	4517	133	89.3794999999999931	12
3515	32	1821	267	33.3470999999999975	25
3515	33	3901	157	1719.54070000000002	47
3515	34	4901	149	1923.23739999999998	33
3515	35	713	295	1460.34179999999992	15
3515	36	9661	148	1614.59249999999997	38
3515	37	5606	171	1091.45970000000011	8
3515	38	1217	260	1698.42779999999993	48
3515	39	2621	208	1092.31590000000006	28
3515	40	3607	105	1290.34590000000003	28
3515	41	5632	290	1503.80539999999996	18
3515	42	3126	245	1130.56400000000008	40
3515	43	6957	42	548.93100000000004	18
3515	44	4465	64	653.886600000000044	38
3515	45	9116	159	1547.25520000000006	37
3516	1	4984	239	1580.30189999999993	6
3516	2	1517	186	1992.0172	11
3516	3	8642	174	1284.56770000000006	18
3516	4	5681	9	185.374899999999997	11
3516	5	8849	58	963.784700000000043	6
3516	6	8038	148	324.849400000000003	40
3516	7	606	44	1574.90519999999992	17
3516	8	7968	274	404.716000000000008	1
3516	9	6790	70	1023.46630000000005	31
3516	10	6972	204	1807.93589999999995	6
3516	11	4572	289	988.918800000000033	10
3516	12	7047	16	1129.48649999999998	6
3516	13	357	171	219.955900000000014	32
3516	14	7220	42	51.176400000000001	4
3516	15	4509	174	180.346000000000004	32
3516	16	773	274	1329.42849999999999	5
3516	17	18	93	593.546900000000051	10
3516	18	2955	145	1873.80420000000004	39
3516	19	1894	38	276.129300000000001	5
3516	20	8433	21	1924.08529999999996	39
3516	21	4522	109	1697.10519999999997	38
3516	22	193	71	1314.80289999999991	10
3516	23	4059	62	245.690699999999993	23
3516	24	6609	25	1565.47869999999989	7
3516	25	4885	275	913.6875	3
3516	26	5734	142	1650.26089999999999	48
3516	27	7661	226	1409.68000000000006	19
3516	28	194	201	1579.49379999999996	33
3516	29	3096	187	1815.93249999999989	1
3516	30	802	148	1880.11719999999991	10
3516	31	7691	84	1740.22559999999999	45
3516	32	5368	236	1703.8001999999999	40
3516	33	8974	193	53.2691999999999979	36
3516	34	1658	296	75.549199999999999	24
3516	35	2157	73	677.062199999999962	38
3516	36	5810	39	154.282600000000002	24
3516	37	808	232	1041.18209999999999	15
3516	38	4706	62	694.885300000000029	33
3516	39	128	105	584.513199999999983	43
3516	40	2508	248	509.020600000000002	13
3516	41	4589	280	164.974199999999996	5
3516	42	554	299	1641.70820000000003	13
3516	43	9386	5	1355.45569999999998	9
3516	44	7666	25	1719.32079999999996	40
3516	45	5108	118	828.907299999999964	5
3516	46	9900	28	1744.07030000000009	27
3516	47	8219	285	643.989100000000008	14
3516	48	6446	114	309.989500000000021	24
3516	49	8311	148	1770.5014000000001	48
3516	50	9501	150	648.447099999999978	22
3516	51	3395	130	1336.17380000000003	19
3517	1	6066	146	1624.67969999999991	11
3517	2	5732	234	464.83850000000001	27
3517	3	6722	225	1272.71949999999993	43
3517	4	220	251	1274.4701	5
3517	5	7591	37	967.381600000000049	1
3517	6	4982	70	1881.38259999999991	11
3517	7	8481	192	1934.30469999999991	3
3517	8	5811	280	1456.6404	46
3517	9	1783	67	558.841199999999958	5
3517	10	8040	126	370.747700000000009	43
3517	11	2127	264	1403.33850000000007	37
3517	12	2175	291	673.294800000000009	14
3517	13	8357	74	1061.90480000000002	15
3517	14	9572	208	375.262400000000014	43
3517	15	9650	198	323.317900000000009	28
3517	16	4432	282	1219.15149999999994	13
3517	17	245	253	1005.70759999999996	47
3517	18	7116	158	1403.17530000000011	2
3517	19	7856	19	169.289400000000001	6
3517	20	2198	156	1204.51469999999995	23
3517	21	4152	231	726.793000000000006	10
3517	22	3695	283	672.319700000000012	34
3517	23	9460	47	481.805600000000027	28
3517	24	7221	66	1958.01790000000005	40
3517	25	1959	240	344.415700000000015	21
3517	26	898	164	434.88839999999999	1
3517	27	7564	54	48.8061999999999969	22
3517	28	3043	287	950.405700000000024	2
3517	29	7883	194	1629.00649999999996	28
3517	30	6999	13	39.3562999999999974	13
3517	31	7375	235	1448.12989999999991	35
3517	32	6370	31	1045.87860000000001	19
3517	33	7103	296	979.339600000000019	6
3517	34	625	208	1966.59210000000007	19
3517	35	2917	242	1844.63229999999999	32
3517	36	6711	263	1131.80659999999989	23
3517	37	3504	258	1409.93599999999992	18
3517	38	5169	100	1362.00199999999995	7
3517	39	8121	40	62.4733000000000018	26
3517	40	1341	290	531.649900000000002	42
3517	41	4665	260	1063.8121000000001	48
3517	42	3719	163	1629.59960000000001	11
3517	43	2606	119	1806.40010000000007	33
3517	44	7909	137	1081.3103000000001	38
3517	45	6189	105	809.152000000000044	21
3517	46	5814	185	1322.72389999999996	7
3517	47	1053	237	637.607999999999947	44
3517	48	2419	189	1935.36889999999994	26
3517	49	8716	290	1174.64589999999998	5
3517	50	372	28	1852.63210000000004	5
3517	51	3498	260	289.692700000000002	29
3517	52	6094	132	271.781900000000007	4
3517	53	949	238	287.771900000000016	43
3517	54	9266	259	96.9646000000000043	46
3517	55	6173	41	929.751899999999978	38
3517	56	4589	203	824.481400000000008	49
3517	57	7057	153	1682.6558	36
3517	58	2227	299	981.175200000000018	35
3517	59	2722	135	585.441299999999956	4
3517	60	6193	93	623.09050000000002	39
3517	61	8713	227	111.235799999999998	47
3517	62	7777	180	184.301899999999989	11
3517	63	6601	99	1298.48929999999996	1
3517	64	3675	120	1746.63460000000009	2
3517	65	9247	58	1840.92640000000006	26
3517	66	8104	166	1093.18450000000007	38
3517	67	802	237	967.717899999999986	9
3517	68	2311	253	1665.17720000000008	38
3517	69	5612	145	1566.36159999999995	5
3517	70	424	215	260.224100000000021	48
3517	71	9915	31	581.995099999999979	30
3517	72	5793	196	1630.60220000000004	49
3517	73	6253	247	1090.41429999999991	5
3517	74	2848	12	351.314399999999978	3
3517	75	8383	177	1668.95129999999995	22
3517	76	8075	259	1102.08110000000011	45
3517	77	4989	234	1270.93000000000006	19
3517	78	4350	236	1846.16419999999994	42
3517	79	4848	129	37.3440999999999974	31
3517	80	7980	15	111.631200000000007	11
3517	81	9453	42	1258.41789999999992	8
3517	82	805	208	1344.94810000000007	45
3517	83	9282	76	187.803799999999995	15
3517	84	6515	224	651.868399999999951	1
3517	85	5010	292	1032.8306	3
3517	86	6826	251	924.967399999999998	22
3517	87	2343	163	1513.27060000000006	11
3517	88	7800	266	344.908500000000004	17
3517	89	5345	43	1227.03189999999995	20
3517	90	4173	198	118.144400000000005	34
3517	91	136	86	450.326300000000003	27
3517	92	978	90	1596.90139999999997	16
3517	93	9280	64	1876.51240000000007	14
3517	94	5116	61	1582.91640000000007	5
3517	95	191	271	1558.66429999999991	27
3517	96	8126	248	363.520100000000014	18
3517	97	2993	51	1314.67360000000008	7
3518	1	4194	60	1383.31050000000005	28
3518	2	1127	2	1395.8764000000001	4
3518	3	5818	277	1987.38699999999994	31
3518	4	8423	132	1807.61419999999998	30
3518	5	3425	272	244.272699999999986	48
3518	6	158	266	887.451599999999985	11
3518	7	397	203	1443.27809999999999	35
3518	8	2991	265	1368.3732	15
3518	9	1749	91	721.734900000000039	15
3518	10	8803	194	1094.17309999999998	48
3518	11	6133	251	1627.26939999999991	5
3518	12	2317	206	410.511399999999981	33
3518	13	8879	132	759.190799999999967	19
3518	14	7030	203	754.433400000000006	4
3518	15	5747	251	341.262	3
3518	16	5433	223	522.164499999999975	6
3518	17	354	228	765.341099999999983	47
3518	18	5837	1	820.018199999999979	39
3518	19	9219	184	484.844899999999996	4
3518	20	145	287	1673.60519999999997	13
3518	21	9450	152	1778.18029999999999	33
3518	22	7512	261	1890.53189999999995	13
3518	23	696	56	1409.64120000000003	9
3518	24	8324	20	1503.3094000000001	7
3518	25	5353	27	202.916599999999988	29
3518	26	1444	47	346.682700000000011	41
3518	27	564	56	43.0240000000000009	17
3518	28	1985	219	597.436799999999948	40
3518	29	7315	64	937.409099999999967	46
3518	30	5418	31	572.35590000000002	41
3518	31	6788	267	619.310200000000009	16
3518	32	5361	220	1609.15699999999993	26
3518	33	8384	169	1176.93550000000005	40
3518	34	1525	241	1224.30600000000004	37
3518	35	6623	234	1117.32979999999998	29
3518	36	8958	222	343.182099999999991	17
3518	37	8456	102	1546.88310000000001	49
3518	38	3111	262	449.756700000000023	6
3518	39	5160	148	787.22829999999999	31
3518	40	4216	250	1566.38149999999996	48
3518	41	476	28	1354.0444	34
3518	42	3692	284	771.847399999999993	9
3518	43	7373	231	1886.09400000000005	21
3518	44	5259	120	1543.28680000000008	2
3518	45	3659	82	989.622399999999971	22
3518	46	8002	100	319.143700000000024	31
3518	47	38	225	747.562900000000013	11
3518	48	7501	123	1712.2983999999999	13
3518	49	6222	257	1593.40079999999989	47
3518	50	2164	182	576.356300000000033	26
3518	51	9047	168	1951.79950000000008	19
3518	52	9032	183	1237.29559999999992	2
3518	53	7409	218	1177.85400000000004	45
3518	54	8050	172	1703.20769999999993	19
3518	55	6849	84	901.895099999999957	7
3518	56	344	172	1568.26929999999993	12
3518	57	5685	211	118.320300000000003	31
3518	58	1815	218	821.429099999999949	29
3518	59	5570	194	1945.50710000000004	20
3518	60	5462	198	1619.30259999999998	11
3518	61	766	31	1169.3773000000001	29
3518	62	1947	50	928.220400000000041	8
3518	63	7637	5	403.071300000000008	46
3518	64	796	14	171.329299999999989	22
3518	65	1258	141	1484.27289999999994	3
3518	66	6758	84	1419.26990000000001	33
3518	67	4862	114	296.634400000000028	41
3518	68	7407	140	296.603200000000015	49
3518	69	6358	134	995.014499999999998	29
3518	70	9151	253	1601.65309999999999	4
3519	1	1062	230	594.504699999999957	18
3519	2	5707	238	196.485199999999992	15
3519	3	3924	199	237.457899999999995	41
3519	4	6444	206	1857.27530000000002	34
3519	5	3393	38	338.485700000000008	12
3519	6	212	237	254.587600000000009	19
3519	7	4623	76	1884.2965999999999	16
3519	8	2960	193	1017.47720000000004	24
3519	9	9463	247	60.8207999999999984	45
3519	10	3024	157	1459.81880000000001	25
3519	11	7374	56	1454.48029999999994	22
3519	12	6878	241	1636.49919999999997	4
3519	13	1406	71	1715.82680000000005	21
3519	14	5547	237	1277.6889000000001	9
3519	15	7651	52	1152.56009999999992	34
3520	1	5961	32	1706.80449999999996	34
3520	2	2642	1	538.416699999999992	9
3520	3	3978	115	1271.09179999999992	8
3520	4	6917	278	1071.54899999999998	49
3520	5	3625	25	833.453200000000038	18
3520	6	4775	77	1184.75379999999996	11
3520	7	2714	49	1967.96229999999991	16
3520	8	9346	191	1438.79610000000002	33
3520	9	8654	247	112.2744	24
3520	10	360	184	574.383799999999951	19
3520	11	4919	17	239.242099999999994	22
3520	12	976	18	1513.51250000000005	40
3520	13	7806	268	1030.09860000000003	40
3520	14	4638	273	835.676500000000033	17
3520	15	4122	16	1269.23049999999989	46
3520	16	6343	37	53.3800000000000026	28
3520	17	3006	270	1352.54989999999998	20
3520	18	7045	46	1584.99759999999992	15
3520	19	2297	278	843.105999999999995	5
3520	20	198	182	496.774099999999976	31
3521	1	6226	239	1688.40169999999989	45
3521	2	4624	278	637.104199999999992	48
3521	3	9010	243	1396.29130000000009	16
3521	4	2354	105	975.415100000000052	41
3521	5	9322	125	227.557500000000005	49
3521	6	5220	73	1900.21939999999995	15
3521	7	7506	112	1206.42319999999995	40
3521	8	1285	160	180.879899999999992	12
3521	9	266	281	384.573199999999986	27
3521	10	4899	62	569.49210000000005	18
3521	11	1899	38	1329.19939999999997	42
3521	12	8513	29	1294.85140000000001	36
3521	13	7642	225	797.785300000000007	30
3521	14	2116	102	1491.56840000000011	30
3521	15	7978	5	1934.34490000000005	20
3521	16	1250	65	442.726600000000019	29
3521	17	2273	123	776.550899999999956	11
3521	18	6953	76	1748.95579999999995	28
3521	19	1860	297	783.738100000000031	24
3521	20	9108	237	919.490400000000022	1
3521	21	7292	113	1214.90309999999999	6
3521	22	9038	183	1766.3572999999999	45
3521	23	8627	92	601.147699999999986	19
3521	24	7183	273	1541.65940000000001	15
3521	25	5364	146	547.459600000000023	26
3522	1	9966	45	345.394999999999982	3
3522	2	1732	275	649.860099999999989	11
3522	3	2886	30	1398.33150000000001	49
3522	4	8502	1	1048.48829999999998	49
3522	5	8725	177	1696.13220000000001	25
3522	6	3427	65	1193.93339999999989	49
3522	7	1325	107	1567.92440000000011	32
3522	8	8350	218	1152.7985000000001	7
3522	9	5879	134	1416.53449999999998	27
3522	10	2194	85	1828.02189999999996	22
3522	11	9041	167	1332.93920000000003	3
3522	12	1741	273	1615.99119999999994	22
3522	13	5629	50	532.37480000000005	48
3522	14	893	281	1145.00790000000006	26
3522	15	2376	124	1831.66300000000001	7
3522	16	2551	4	1613.54549999999995	11
3522	17	9850	198	427.144000000000005	18
3522	18	7371	177	1903.78850000000011	38
3522	19	5022	160	73.9558999999999997	22
3522	20	4913	250	365.636700000000019	25
3522	21	8402	187	1464.94049999999993	5
3522	22	5287	229	1667.94969999999989	30
3522	23	3691	68	857.119699999999966	44
3522	24	7536	147	235.094799999999992	21
3522	25	7326	16	1921.45039999999995	39
3522	26	1564	30	670.8125	13
3522	27	4601	9	1843.28780000000006	41
3522	28	2186	57	1579.92789999999991	32
3522	29	2044	233	1551.89740000000006	21
3522	30	3344	195	35.6777000000000015	14
3522	31	9597	96	685.615999999999985	24
3522	32	812	285	814.739100000000008	7
3522	33	442	230	436.450300000000027	15
3522	34	8660	230	1490.05030000000011	45
3522	35	6576	145	1299.16480000000001	35
3522	36	2137	99	1954.04430000000002	41
3522	37	6957	9	58.9757999999999996	11
3522	38	3883	150	1299.78960000000006	9
3522	39	3624	64	983.808300000000031	19
3522	40	7296	47	1624.38259999999991	36
3522	41	3401	159	51.3451000000000022	46
3522	42	1661	15	928.15440000000001	1
3522	43	1008	267	1641.51569999999992	5
3522	44	1909	94	1356.49649999999997	13
3522	45	6198	263	501.497799999999984	31
3522	46	4954	163	1253.85169999999994	24
3522	47	4177	115	1579.6400000000001	15
3522	48	6501	100	844.928300000000036	8
3522	49	7975	258	1123.92229999999995	33
3522	50	8120	6	137.105199999999996	14
3522	51	8948	88	388.456299999999999	14
3522	52	102	237	1896.50099999999998	1
3522	53	8960	247	1805.9713999999999	35
3522	54	5597	32	711.217999999999961	1
3522	55	4609	155	849.191699999999969	25
3522	56	9143	41	1516.19900000000007	46
3522	57	8875	297	1376.53449999999998	5
3522	58	7610	176	587.172599999999989	8
3522	59	5303	145	1587.84690000000001	26
3522	60	3403	155	833.063200000000052	48
3522	61	120	84	1398.14470000000006	7
3523	1	8685	267	1824.75320000000011	35
3523	2	5951	179	62.1846000000000032	38
3523	3	7511	228	1120.8152	15
3523	4	5271	193	529.281600000000026	23
3523	5	8046	217	1059.15110000000004	28
3523	6	1378	252	60.3288999999999973	13
3523	7	2261	70	48.3560000000000016	26
3523	8	7641	164	723.170499999999947	1
3523	9	8548	285	797.411200000000008	19
3523	10	8839	91	1674.61359999999991	36
3523	11	4010	54	1921.53800000000001	37
3523	12	1483	62	1529.34169999999995	36
3523	13	5798	140	1335.45990000000006	31
3523	14	2578	249	541.816699999999969	16
3523	15	3763	149	101.087400000000002	38
3523	16	2550	250	1809.29199999999992	3
3523	17	6906	287	1935.82629999999995	26
3523	18	8942	178	1702.91849999999999	22
3523	19	5043	163	840.014499999999998	19
3523	20	8246	177	1083.13560000000007	9
3523	21	2384	8	795.388100000000009	11
3523	22	3244	25	964.738200000000006	47
3523	23	9300	44	1095.02890000000002	43
3523	24	1713	19	1134.7342000000001	30
3523	25	4830	72	1178.39429999999993	35
3523	26	4322	149	1551.51340000000005	22
3523	27	3842	23	1556.13869999999997	6
3523	28	3005	7	92.805800000000005	24
3523	29	6740	148	1912.33519999999999	27
3523	30	1115	141	630.094299999999976	33
3523	31	809	288	1550.14370000000008	12
3523	32	3471	144	177.016999999999996	28
3523	33	8797	84	1751.02359999999999	12
3523	34	9176	161	195.997399999999999	38
3523	35	3966	1	1152.64570000000003	17
3523	36	9061	143	163.111799999999988	17
3523	37	4333	141	1284.5139999999999	34
3523	38	1281	238	1075.0012999999999	16
3523	39	656	261	1269.14380000000006	34
3523	40	7510	220	988.690799999999967	3
3523	41	7069	183	1372.16759999999999	49
3523	42	8707	4	1513.07310000000007	19
3523	43	6534	284	1647.09930000000008	1
3523	44	663	150	469.669899999999984	7
3523	45	6522	137	623.105400000000031	37
3523	46	3678	226	280.113299999999981	22
3523	47	617	182	21.4105999999999987	10
3523	48	9760	278	1038.61470000000008	23
3523	49	5317	163	1242.64989999999989	31
3523	50	8987	29	992.990800000000036	17
3523	51	6137	0	1817.92020000000002	43
3523	52	3876	128	1868.00250000000005	39
3523	53	3546	87	541.361400000000003	7
3523	54	7109	134	229.692200000000014	11
3523	55	1402	291	1978.1228000000001	41
3523	56	6916	105	1648.94419999999991	21
3523	57	9145	64	1580.77659999999992	7
3523	58	6086	116	617.382600000000025	37
3523	59	8356	129	839.524700000000053	29
3523	60	3899	37	1008.82799999999997	3
3523	61	8701	20	1080.64769999999999	12
3523	62	3609	101	410.519499999999994	35
3523	63	6850	64	955.315500000000043	11
3523	64	9123	7	1842.60560000000009	4
3523	65	3382	162	1182.80310000000009	23
3523	66	520	200	665.710299999999961	8
3523	67	8599	106	1720.01610000000005	32
3523	68	7309	77	1622.57690000000002	33
3523	69	2175	119	1501.02680000000009	34
3523	70	3904	250	1589.7496000000001	42
3523	71	8096	174	886.90319999999997	42
3523	72	8844	278	1755.52890000000002	18
3523	73	6967	51	290.535199999999975	7
3523	74	2245	133	932.336800000000039	38
3523	75	9471	201	101.736400000000003	35
3523	76	1661	203	1631.74000000000001	28
3523	77	8702	49	81.1775999999999982	12
3523	78	7493	18	1472.07619999999997	9
3523	79	8338	25	827.620300000000043	22
3523	80	3794	226	1843.86609999999996	4
3523	81	9769	292	1993.16519999999991	35
3523	82	6598	192	836.260300000000029	3
3524	1	9604	12	680.995999999999981	17
3524	2	4119	168	1249.57369999999992	23
3524	3	3351	79	888.862100000000055	23
3524	4	334	2	652.506200000000035	41
3524	5	5845	77	64.3893999999999949	11
3524	6	6877	269	1689.16470000000004	26
3524	7	8911	248	936.496700000000033	38
3524	8	7774	261	57.8344000000000023	10
3524	9	611	86	233.081700000000012	24
3524	10	285	271	492.2072	14
3524	11	395	170	1073.75880000000006	7
3524	12	3923	291	1023.46839999999997	5
3524	13	7812	256	744.289099999999962	2
3524	14	2659	63	1734.7333000000001	46
3524	15	8782	21	468.877499999999998	43
3524	16	6462	70	759.25630000000001	23
3524	17	2939	91	1508.05619999999999	6
3524	18	9627	25	643.808599999999956	35
3524	19	7976	74	1201.70460000000003	47
3524	20	531	154	63.3340999999999994	47
3524	21	8841	260	1661.95370000000003	32
3524	22	1314	138	822.999699999999962	27
3524	23	733	246	353.212899999999991	49
3524	24	4781	48	689.771399999999971	38
3524	25	2736	135	1633.47959999999989	15
3524	26	9536	263	902.599000000000046	48
3524	27	3622	225	1268.18139999999994	37
3524	28	6562	204	998.764499999999998	31
3524	29	5762	160	1193.38100000000009	45
3524	30	8906	289	170.618400000000008	46
3524	31	5917	69	1117.32089999999994	15
3524	32	9487	255	1767.98700000000008	12
3524	33	9254	51	950.219399999999951	6
3524	34	2075	163	107.596999999999994	47
3524	35	2059	133	1325.60349999999994	44
3524	36	9349	56	1059.48019999999997	48
3524	37	3003	79	1747.35660000000007	3
3524	38	1029	43	1290.83279999999991	3
3524	39	2655	212	1412.39229999999998	36
3524	40	9963	146	748.365599999999972	23
3524	41	5458	192	359.877799999999979	36
3524	42	1097	113	1457.48019999999997	14
3524	43	7871	157	1904.27999999999997	42
3524	44	2218	198	1124.21139999999991	43
3524	45	6685	201	337.698100000000011	47
3524	46	4601	233	1302.4831999999999	32
3524	47	373	208	1160.13629999999989	9
3524	48	5211	227	139.227499999999992	25
3524	49	8737	220	828.023400000000038	37
3525	1	6749	163	1837.6092000000001	20
3525	2	9155	212	584.113399999999956	38
3525	3	9574	84	710.688400000000001	21
3525	4	5874	97	1744.18229999999994	18
3525	5	6169	191	859.858399999999961	34
3525	6	2234	115	1024.33200000000011	15
3525	7	1092	165	885.233899999999949	14
3525	8	4434	43	1533.25960000000009	7
3525	9	7636	94	1399.31619999999998	7
3525	10	5422	147	221.242799999999988	21
3525	11	9171	46	1469.9194	20
3525	12	3508	206	1695.90370000000007	47
3525	13	8602	196	1795.57040000000006	6
3525	14	9284	65	178.126599999999996	33
3525	15	9375	173	1734.33879999999999	34
3525	16	2069	90	203.103800000000007	10
3525	17	7236	297	854.996700000000033	11
3525	18	5163	224	183.398400000000009	45
3525	19	3426	208	1043.35149999999999	30
3525	20	5084	139	741.379199999999969	33
3525	21	7043	241	517.884400000000028	47
3526	1	2786	208	439.467199999999991	47
3526	2	2193	226	1372.54079999999999	49
3526	3	2111	210	1789.99170000000004	17
3526	4	6376	7	818.948999999999955	28
3526	5	1252	143	1468.89339999999993	49
3526	6	6487	249	309.096600000000024	13
3526	7	611	164	166.612200000000001	36
3526	8	5783	200	1275.58840000000009	8
3526	9	3867	44	881.844299999999976	34
3526	10	1332	63	1459.02160000000003	1
3526	11	4552	20	610.504500000000007	27
3526	12	9698	269	1560.98839999999996	10
3526	13	4666	279	835.809899999999971	16
3526	14	1243	239	950.464000000000055	31
3526	15	8877	155	925.470400000000041	46
3526	16	4587	120	367.749199999999973	44
3526	17	3848	240	1713.1896999999999	28
3526	18	5693	283	1038.11889999999994	27
3526	19	989	137	667.232200000000034	42
3526	20	1030	5	1908.82199999999989	16
3526	21	346	268	1122.87079999999992	30
3526	22	9400	189	277.927500000000009	13
3526	23	2397	179	1730.64020000000005	7
3526	24	4976	204	948.936400000000049	28
3526	25	6590	250	1681.38629999999989	15
3526	26	8915	189	722.406700000000001	5
3526	27	9851	106	334.901499999999999	21
3526	28	1532	16	719.448499999999967	2
3526	29	8051	59	1037.19430000000011	33
3526	30	1037	279	520.064499999999953	22
3526	31	9577	36	1957.72399999999993	16
3526	32	1653	22	1970.0485000000001	46
3526	33	5763	9	1651.33690000000001	3
3526	34	1	26	513.997899999999959	22
3526	35	9232	147	742.200799999999958	25
3526	36	3475	260	1276.03340000000003	31
3526	37	5021	220	401.253499999999974	36
3526	38	2091	221	536.369000000000028	20
3526	39	1095	98	1927.02700000000004	29
3526	40	2824	153	1083.4991	24
3526	41	9709	45	1661.24330000000009	1
3526	42	52	99	1874.2047	12
3526	43	1329	88	1963.03369999999995	21
3526	44	83	119	40.3900000000000006	9
3526	45	9685	119	708.084799999999973	28
3526	46	8598	204	1585.33449999999993	23
3526	47	2087	260	1342.8288	14
3526	48	4755	94	1528.42509999999993	10
3526	49	5857	74	1395.53469999999993	39
3526	50	7731	173	1131.46260000000007	29
3526	51	7324	33	578.547500000000014	35
3526	52	5103	256	854.1721	20
3526	53	799	259	1873.45689999999991	42
3526	54	813	119	1052.35249999999996	33
3526	55	2034	249	135.126200000000011	45
3526	56	2418	197	485.962100000000021	12
3526	57	899	244	1262.8001999999999	42
3526	58	9367	29	1906.85629999999992	17
3526	59	6928	257	1367.1072999999999	17
3526	60	3118	263	1445.72880000000009	39
3526	61	1309	221	201.575500000000005	11
3526	62	4482	96	1155.80379999999991	44
3526	63	6546	185	980.179499999999962	20
3526	64	9070	0	1163.16239999999993	18
3526	65	4838	5	901.007200000000012	9
3526	66	7418	33	1281.3107	37
3526	67	7056	235	1449.95409999999993	24
3526	68	5497	118	191.643000000000001	38
3526	69	464	238	110.283000000000001	34
3526	70	1923	122	1800.66409999999996	33
3526	71	540	67	478.271599999999978	26
3526	72	6569	283	936.131099999999947	27
3526	73	1933	135	1482.99459999999999	15
3526	74	5888	95	1295.09840000000008	49
3526	75	8408	143	445.816199999999981	23
3526	76	5654	100	1842.88030000000003	44
3526	77	5032	79	1423.44509999999991	46
3526	78	2342	27	1076.17740000000003	20
3526	79	1246	255	705.131399999999985	34
3526	80	5241	13	959.631600000000049	48
3526	81	7685	75	1291.20810000000006	39
3526	82	408	96	472.455800000000011	42
3526	83	3735	173	1031.17200000000003	47
3526	84	2254	212	1264.59750000000008	44
3526	85	2219	209	1257.19540000000006	37
3526	86	8402	182	1379.7795000000001	5
3526	87	930	22	246.279899999999998	2
3526	88	2903	257	1934.21010000000001	29
3526	89	1975	12	1755.9348	36
3526	90	7417	234	1555.17309999999998	19
3526	91	8813	227	815.769000000000005	42
3526	92	4257	12	27.9897999999999989	36
3526	93	8216	16	1340.73080000000004	49
3526	94	8111	258	202.234000000000009	5
3527	1	1515	75	281.921299999999974	14
3527	2	2180	207	1893.86590000000001	44
3527	3	5275	145	1372.46209999999996	9
3527	4	7018	274	220.363400000000013	48
3527	5	6538	274	732.445600000000013	29
3527	6	2590	204	71.5293000000000063	23
3527	7	139	286	1182.00880000000006	4
3527	8	9763	151	1598.19990000000007	40
3527	9	3827	150	173.723199999999991	42
3527	10	594	109	587.675799999999981	26
3527	11	3719	168	1754.12020000000007	5
3527	12	6525	34	236.443999999999988	27
3527	13	5917	291	779.088700000000017	46
3527	14	7513	70	557.241700000000037	11
3527	15	1743	123	1552.4233999999999	41
3527	16	9410	162	1540.88139999999999	20
3527	17	6392	50	547.542599999999993	6
3527	18	6730	56	1789.10179999999991	35
3527	19	2973	60	179.68549999999999	49
3527	20	4374	109	1418.16879999999992	42
3527	21	8900	290	1694.17609999999991	47
3527	22	7804	0	1800.18299999999999	23
3527	23	6186	25	1294.1708000000001	47
3527	24	1114	165	1746.81629999999996	2
3527	25	5219	136	1655.94239999999991	30
3527	26	8357	269	285.197200000000009	6
3527	27	6235	147	1747.06459999999993	9
3527	28	2138	221	1081.41480000000001	31
3527	29	9728	247	764.809799999999996	45
3527	30	6046	46	227.449399999999997	33
3527	31	2319	293	1920.76389999999992	45
3527	32	4842	239	90.8294999999999959	27
3527	33	4177	40	136.498799999999989	6
3527	34	3561	238	481.834499999999991	21
3527	35	5921	8	654.769000000000005	17
3527	36	3835	125	91.6894000000000062	48
3527	37	7401	66	1957.65990000000011	8
3527	38	2491	257	1606.19219999999996	33
3527	39	6090	159	190.143799999999999	21
3527	40	9160	250	739.715299999999957	41
3527	41	2257	55	336.457100000000025	35
3527	42	1562	205	759.981599999999958	3
3527	43	7274	218	540.268400000000042	32
3527	44	9280	238	328.242599999999982	42
3527	45	9091	191	366.246899999999982	15
3527	46	1288	296	66.1825000000000045	24
3527	47	6476	244	530.811900000000037	24
3527	48	3638	49	587.36609999999996	13
3527	49	7993	4	1073.57690000000002	5
3527	50	602	87	703.407199999999989	42
3527	51	170	159	1926.97360000000003	37
3527	52	8978	109	620.677699999999959	42
3527	53	3611	86	1078.59529999999995	42
3527	54	9214	117	819.799499999999966	4
3527	55	6522	246	1884.24399999999991	32
3527	56	3753	262	651.689899999999966	44
3527	57	8851	124	1132.36290000000008	32
3527	58	195	110	493.742000000000019	15
3527	59	3975	30	977.39549999999997	48
3527	60	8465	274	449.31389999999999	25
3527	61	2655	62	1300.64300000000003	5
3527	62	4388	230	364.418000000000006	3
3527	63	4597	228	1591.09120000000007	8
3527	64	5476	132	1524.51309999999989	27
3527	65	1462	46	1195.19110000000001	36
3527	66	8366	178	1542.53629999999998	20
3528	1	7652	171	1206.08829999999989	11
3528	2	9261	8	1149.68049999999994	37
3528	3	5798	108	1651.82870000000003	3
3528	4	4925	294	391.940600000000018	21
3528	5	7103	263	813.105699999999956	11
3528	6	264	118	1785.09169999999995	12
3528	7	3744	58	1889.06130000000007	40
3528	8	4732	84	973.663599999999974	19
3528	9	7068	101	1596.27970000000005	36
3528	10	4276	28	1986.55240000000003	28
3528	11	2049	279	1240.68450000000007	8
3528	12	4270	247	961.727800000000002	39
3528	13	7950	187	1459.97330000000011	43
3528	14	6789	52	264.326799999999992	2
3528	15	7950	117	1970.49499999999989	22
3528	16	1457	25	1976.23340000000007	44
3528	17	9572	130	580.306799999999953	16
3528	18	1002	45	346.389400000000023	38
3529	1	6999	80	1426.37200000000007	45
3529	2	5965	169	477.054899999999975	45
3529	3	4289	136	430.925700000000006	10
3529	4	539	250	189.565499999999986	1
3529	5	5030	294	104.400099999999995	35
3529	6	65	204	1673.25189999999998	36
3529	7	3710	160	129.70089999999999	34
3529	8	6	47	723.532299999999964	17
3529	9	3599	16	378.625900000000001	4
3529	10	7236	157	1130.63830000000007	24
3529	11	6768	111	1129.61770000000001	48
3529	12	1740	226	205.907900000000012	16
3529	13	6995	223	1498.17810000000009	7
3529	14	2587	120	359.849400000000003	9
3529	15	3775	156	273.137999999999977	28
3529	16	2951	2	142.206500000000005	1
3529	17	7187	129	794.10469999999998	18
3529	18	6533	244	171.238	20
3529	19	5108	175	821.377100000000041	29
3529	20	3587	194	1359.06130000000007	34
3529	21	929	161	1101.73260000000005	20
3529	22	1692	229	27.1856000000000009	38
3529	23	8045	110	924.780799999999999	4
3529	24	348	288	1428.83040000000005	10
3529	25	9078	254	381.847699999999975	35
3529	26	1033	32	504.511799999999994	47
3529	27	322	130	324.417500000000018	40
3529	28	3248	283	1019.26490000000001	13
3529	29	3934	138	1860.36570000000006	39
3529	30	9876	271	723.900099999999952	41
3529	31	5002	244	1203.25009999999997	3
3529	32	557	185	1751.33979999999997	33
3529	33	702	125	345.028599999999983	6
3529	34	972	202	1188.22759999999994	32
3529	35	1687	286	1645.64370000000008	7
3529	36	1451	261	975.763599999999997	35
3529	37	5203	215	437.908500000000004	38
3529	38	7689	237	323.532399999999996	7
3529	39	9486	149	1043.70980000000009	19
3529	40	8045	77	1231.43119999999999	29
3529	41	2712	251	391.666999999999973	40
3529	42	1112	254	189.577300000000008	17
3529	43	9332	216	1807.29199999999992	32
3529	44	7206	79	215.572900000000004	48
3529	45	6103	243	420.391900000000021	12
3529	46	7378	93	1128.93830000000003	36
3529	47	7135	103	1290.72119999999995	24
3529	48	6713	61	1737.95180000000005	33
3529	49	6849	264	1178.60220000000004	14
3529	50	9503	191	1278.52269999999999	35
3529	51	8300	282	437.156000000000006	47
3529	52	6991	126	22.6807000000000016	19
3529	53	1652	136	568.422000000000025	19
3529	54	564	92	686.013500000000022	27
3529	55	3277	248	768.14790000000005	36
3529	56	2444	218	574.823800000000006	7
3529	57	7415	233	1809.07330000000002	20
3529	58	3341	200	1317.39360000000011	34
3529	59	3920	84	497.000099999999975	31
3529	60	512	81	416.706999999999994	9
3529	61	304	120	69.3559999999999945	23
3529	62	8733	256	1009.62450000000001	15
3529	63	9681	257	1952.50080000000003	42
3529	64	3366	269	889.667900000000031	31
3529	65	3787	161	1402.87879999999996	18
3529	66	595	168	150.280300000000011	48
3529	67	1748	193	933.21410000000003	6
3529	68	6731	2	1400.24050000000011	1
3529	69	7386	116	745.499299999999948	10
3529	70	5213	144	1646.38809999999989	19
3529	71	5038	66	1487.52399999999989	25
3529	72	5873	33	472.571599999999989	14
3529	73	605	32	684.658699999999953	32
3529	74	5153	73	1117.8275000000001	41
3529	75	3815	262	1165.36210000000005	25
3529	76	4092	124	1895.22479999999996	18
3529	77	3751	127	1898.05729999999994	22
3529	78	6613	149	713.810699999999997	4
3529	79	8088	42	794.841800000000035	45
3529	80	6289	83	363.404200000000003	21
3529	81	6505	132	143.292699999999996	13
3529	82	1743	158	1319.83600000000001	30
3529	83	9170	29	1022.11929999999995	14
3529	84	4422	58	1669.18820000000005	6
3529	85	483	47	494.080399999999997	26
3529	86	8072	61	503.720700000000022	2
3529	87	8040	217	1588.19990000000007	18
3529	88	783	210	415.469800000000021	10
3529	89	4001	209	921.036200000000008	12
3529	90	4847	192	498.129799999999989	9
3530	1	2796	178	1781.13940000000002	35
3530	2	8738	110	166.329599999999999	8
3530	3	9256	16	726.890899999999988	23
3530	4	7576	12	1492.7023999999999	21
3530	5	801	199	127.735399999999998	36
3530	6	2101	63	204.245599999999996	18
3530	7	8240	178	32.5153000000000034	32
3530	8	5472	228	341.062999999999988	38
3530	9	8378	240	1083.42679999999996	7
3530	10	3715	157	754.635400000000004	30
3530	11	7264	212	1608.60439999999994	5
3530	12	5118	293	936.416500000000042	21
3530	13	3322	42	1090.55909999999994	19
3530	14	4360	233	1258.00710000000004	44
3530	15	8824	225	167.771600000000007	43
3530	16	6973	140	1082.49340000000007	24
3530	17	858	278	1384.49440000000004	33
3530	18	606	16	1824.14869999999996	28
3530	19	7874	251	1874.36500000000001	27
3530	20	519	138	950.815299999999979	21
3530	21	8235	131	1946.21499999999992	34
3530	22	1910	209	527.697099999999978	37
3530	23	9399	197	922.177800000000047	25
3530	24	1407	189	573.948600000000056	7
3530	25	9311	99	1497.0918999999999	33
3530	26	3068	28	571.362899999999968	2
3530	27	2213	282	606.429099999999949	24
3530	28	2347	250	919.912000000000035	16
3530	29	4120	272	843.191000000000031	16
3530	30	54	148	1689.02420000000006	25
3530	31	4569	48	1118.34390000000008	23
3530	32	6332	76	894.870599999999968	9
3530	33	3351	206	551.00139999999999	3
3530	34	3400	109	122.225700000000003	36
3530	35	9475	231	1540.71900000000005	6
3530	36	3418	1	62.5183000000000035	18
3530	37	4633	60	1884.3771999999999	30
3530	38	7247	278	914.886499999999955	4
3530	39	2646	147	49.1388000000000034	31
3530	40	4361	281	1177.78649999999993	11
3530	41	7040	142	1262.88779999999997	32
3530	42	7365	97	386.32650000000001	17
3530	43	4131	79	867.374199999999973	9
3530	44	1178	203	516.428300000000036	15
3530	45	244	116	1021.65009999999995	8
3530	46	7867	184	886.545100000000048	7
3530	47	4608	110	1836.55400000000009	18
3530	48	7114	217	1235.97839999999997	34
3531	1	6424	184	878.911500000000046	42
3531	2	3413	235	845.291500000000042	17
3531	3	7011	47	1865.63300000000004	47
3531	4	593	70	1232.9027000000001	12
3531	5	7044	89	299.610099999999989	27
3531	6	4041	244	564.640099999999961	24
3532	1	4455	50	633.884699999999953	20
3533	1	4621	9	310.760899999999992	11
3533	2	9884	180	571.913699999999949	9
3533	3	3898	82	1934.47779999999989	24
3533	4	8326	299	214.474099999999993	24
3533	5	9216	30	1297.00510000000008	44
3533	6	5919	133	1678.33220000000006	30
3533	7	3327	76	1358.67959999999994	49
3533	8	961	85	273.176699999999983	48
3533	9	9625	241	1666.00469999999996	25
3533	10	3697	56	1984.26900000000001	36
3533	11	8076	51	1368.34719999999993	8
3533	12	7267	227	1720.1219000000001	18
3533	13	30	74	194.844799999999992	29
3533	14	8136	100	962.391600000000039	27
3533	15	6424	250	1881.30469999999991	41
3533	16	9834	62	830.392699999999991	41
3533	17	3784	288	208.991099999999989	1
3533	18	9317	272	298.883699999999976	21
3533	19	2750	47	1295.34050000000002	40
3533	20	2829	162	1674.72859999999991	5
3533	21	1209	85	312.972100000000012	34
3533	22	4412	89	1297.37670000000003	48
3533	23	7261	8	263.88330000000002	18
3533	24	9857	206	29.6046000000000014	28
3533	25	4098	255	1428.14370000000008	27
3533	26	8131	90	487.660900000000026	32
3533	27	6169	266	910.739400000000046	11
3533	28	6023	170	594.098799999999983	36
3533	29	9	297	429.09899999999999	1
3533	30	8709	14	1315.8427999999999	43
3533	31	5168	208	1990.91080000000011	33
3533	32	2369	253	1340.47779999999989	18
3533	33	1028	203	302.686500000000024	3
3533	34	3122	25	1064.86940000000004	2
3533	35	4722	176	595.183499999999981	42
3533	36	2182	179	1820.32439999999997	20
3533	37	9142	275	1081.99330000000009	49
3533	38	3040	286	1582.18149999999991	44
3534	1	9668	23	364.525100000000009	1
3534	2	1103	46	1164.12089999999989	1
3534	3	6684	249	680.524700000000053	49
3534	4	8794	68	646.170700000000011	23
3534	5	4724	60	893.335000000000036	36
3534	6	8184	13	1642.98129999999992	15
3534	7	1295	152	1297.7666999999999	20
3534	8	3210	263	987.178499999999985	33
3534	9	1676	94	963.867799999999988	14
3534	10	6515	16	425.451000000000022	37
3534	11	3988	143	1600.79379999999992	23
3534	12	9980	197	236.520900000000012	41
3534	13	2799	10	471.976099999999974	37
3534	14	2037	288	1185.14619999999991	49
3534	15	1992	151	415.575800000000015	38
3534	16	7758	79	1897.60539999999992	23
3534	17	4267	118	286.042399999999986	22
3534	18	6991	95	1351.18759999999997	37
3534	19	2567	248	1110.779	40
3534	20	9462	157	80.182699999999997	20
3534	21	8437	196	1427.47330000000011	34
3534	22	9249	108	1798.75279999999998	29
3534	23	8050	172	384.604300000000023	44
3534	24	2875	171	520.357200000000034	49
3534	25	5164	13	1700.80809999999997	45
3534	26	1442	103	1542.13159999999993	14
3534	27	4045	187	670.422800000000052	26
3534	28	3155	202	1110.55030000000011	3
3534	29	3642	3	1683.14959999999996	35
3534	30	5455	148	1069.90349999999989	14
3534	31	5786	32	1155.15820000000008	39
3534	32	7279	128	1671.25459999999998	33
3534	33	1815	260	784.602300000000014	43
3534	34	8995	269	1394.6373000000001	2
3534	35	8350	195	1670.3284000000001	40
3534	36	5998	136	1330.3273999999999	39
3534	37	99	106	993.167299999999955	6
3534	38	1656	118	1443.59629999999993	31
3534	39	2983	155	40.9187000000000012	36
3534	40	8488	82	53.2087000000000003	25
3534	41	4104	22	432.329600000000028	37
3534	42	8616	276	863.382100000000037	29
3534	43	8926	88	1808.29960000000005	49
3534	44	1658	264	405.79649999999998	40
3534	45	6511	152	975.051000000000045	45
3534	46	3305	228	83.8204000000000065	27
3534	47	4113	255	1151.1072999999999	29
3534	48	3471	283	828.930899999999951	14
3534	49	3076	110	513.321299999999951	26
3534	50	3341	277	397.035599999999988	31
3534	51	3853	173	1627.73540000000003	45
3534	52	3386	238	1525.65920000000006	10
3534	53	8354	116	1543.00880000000006	45
3534	54	766	166	1823.69219999999996	32
3534	55	2203	177	682.053300000000036	22
3534	56	2102	192	1791.43820000000005	2
3534	57	5948	131	165.991500000000002	2
3535	1	1987	118	714.758799999999951	3
3535	2	2968	121	531.232899999999972	18
3535	3	6767	94	1512.13069999999993	40
3535	4	7318	273	628.771600000000035	26
3535	5	2227	231	1969.08279999999991	40
3535	6	3758	254	1308.83210000000008	4
3535	7	7592	127	1048.95270000000005	36
3535	8	9219	20	1824.35390000000007	35
3535	9	5104	100	604.434999999999945	19
3535	10	4050	216	1412.5181	26
3535	11	6860	172	1768.59069999999997	25
3535	12	7962	47	1428.17750000000001	44
3535	13	8854	177	731.925600000000031	40
3535	14	8719	20	617.811799999999948	6
3535	15	2367	286	316.825300000000027	18
3535	16	5580	215	524.442900000000009	34
3535	17	5463	69	1633.9063000000001	39
3535	18	4359	137	798.030700000000024	21
3535	19	8183	147	827.392000000000053	33
3535	20	5629	185	929.934399999999982	37
3535	21	8030	101	1111.70779999999991	2
3535	22	4855	9	874.674800000000005	14
3535	23	4536	211	1950.92370000000005	14
3535	24	3069	173	544.58910000000003	31
3535	25	3063	43	1408.26900000000001	38
3535	26	2476	116	1449.00639999999999	13
3535	27	4204	25	122.709900000000005	36
3535	28	7798	123	1890.07150000000001	22
3535	29	3042	289	1481.50540000000001	3
3535	30	5261	160	1019.53459999999995	33
3535	31	5692	263	327.219400000000007	47
3535	32	6519	192	799.955699999999979	3
3535	33	7140	131	971.048099999999977	8
3535	34	1263	190	1865.15429999999992	13
3535	35	647	79	1189.56079999999997	20
3535	36	1168	194	1946.49250000000006	4
3535	37	9402	33	1193.31330000000003	32
3535	38	5508	87	1794.8275000000001	27
3535	39	2990	210	644.472700000000032	30
3535	40	6992	282	941.825000000000045	36
3535	41	9387	34	1727.96119999999996	48
3535	42	1413	141	883.871700000000033	16
3535	43	375	133	764.759599999999978	17
3535	44	7370	87	1966.94569999999999	19
3535	45	1873	221	527.484299999999962	7
3535	46	5801	186	1529.82500000000005	1
3535	47	2195	44	613.046500000000037	27
3535	48	7988	162	1030.86999999999989	36
3535	49	9267	4	1914.94830000000002	32
3535	50	5248	95	1483.91679999999997	10
3535	51	4559	197	315.570299999999975	6
3535	52	9102	112	372.220500000000015	10
3535	53	1737	212	80.8371999999999957	6
3535	54	7143	82	947.219799999999964	38
3535	55	3901	110	1547.51729999999998	49
3535	56	7689	180	359.902899999999988	35
3535	57	5830	270	860.57529999999997	10
3535	58	9292	296	370.970500000000015	32
3535	59	8890	157	489.49430000000001	37
3535	60	6894	89	655.478799999999978	26
3535	61	1533	170	280.179500000000019	24
3535	62	3184	170	190.979600000000005	11
3535	63	633	205	1957.5806	16
3535	64	730	189	1817.5793000000001	21
3535	65	4306	258	918.336699999999951	8
3535	66	2568	134	1218.40789999999993	23
3535	67	9774	188	1893.65049999999997	21
3535	68	5917	289	997.370300000000043	32
3535	69	5022	18	1107.25690000000009	23
3535	70	6568	207	1498.26160000000004	19
3535	71	5625	47	281.046600000000012	5
3535	72	9484	229	1055.49409999999989	8
3535	73	496	287	1025.7023999999999	34
3535	74	1159	209	87.995199999999997	43
3535	75	8286	232	322.853599999999972	16
3535	76	4259	263	788.992899999999963	5
3535	77	2677	163	86.4723999999999933	42
3535	78	7690	150	1499.64149999999995	14
3535	79	662	161	1500.4070999999999	34
3535	80	3416	189	117.419499999999999	47
3535	81	4121	167	1056.98260000000005	39
3536	1	1642	137	799.445500000000038	36
3536	2	7422	150	1461.06040000000007	13
3536	3	5920	183	291.72829999999999	23
3536	4	4632	94	264.703399999999988	36
3536	5	3798	56	1338.95370000000003	40
3536	6	8627	145	1068.09989999999993	3
3536	7	6715	143	827.165200000000027	28
3536	8	1352	64	1997.76260000000002	26
3536	9	8139	225	1477.32999999999993	22
3536	10	410	74	844.041799999999967	12
3536	11	6165	214	1417.01389999999992	40
3536	12	9217	70	1226.6268	8
3536	13	5971	179	720.124000000000024	40
3536	14	3816	79	949.625300000000038	34
3536	15	3205	149	24.7591999999999999	47
3536	16	9688	37	1806.0601999999999	25
3536	17	5010	279	1712.1905999999999	8
3536	18	6883	108	1970.23469999999998	18
3536	19	4097	236	1049.9380000000001	2
3536	20	743	150	635.864699999999971	49
3536	21	9961	217	108.3733	26
3536	22	8106	54	1387.21319999999992	4
3536	23	924	16	993.660499999999956	16
3536	24	781	291	479.925599999999974	40
3536	25	640	32	639.247100000000046	11
3536	26	6053	137	1288.46859999999992	36
3536	27	7910	132	862.573200000000043	8
3536	28	5002	204	160.910599999999988	3
3536	29	1367	67	89.676400000000001	9
3536	30	639	286	1526.88210000000004	35
3536	31	6003	231	1656.39390000000003	21
3536	32	6250	47	1063.82500000000005	32
3536	33	3773	56	1616.36339999999996	19
3536	34	8687	20	337.60250000000002	15
3536	35	7266	56	715.873500000000035	14
3536	36	7304	215	68.7804000000000002	25
3536	37	7169	274	392.045099999999991	2
3536	38	2008	108	166.783299999999997	23
3536	39	761	272	1946.47350000000006	46
3536	40	4866	144	634.752500000000055	39
3536	41	8691	17	891.279300000000035	14
3536	42	8446	71	1650.82259999999997	29
3536	43	3161	172	722.879500000000007	31
3536	44	2637	240	1530.65859999999998	11
3536	45	9520	54	1510.56330000000003	22
3536	46	4916	177	518.130499999999984	45
3536	47	3559	167	1059.9661000000001	49
3536	48	5471	143	773.428700000000049	20
3536	49	8983	26	999.886499999999955	37
3536	50	3878	162	1417.27639999999997	42
3536	51	6943	173	1278.51089999999999	32
3536	52	3893	277	1830.02340000000004	6
3536	53	1831	101	419.915599999999984	30
3536	54	1992	116	746.302900000000022	30
3536	55	8663	10	1185.57079999999996	29
3536	56	8376	48	1124.28809999999999	40
3537	1	5068	91	127.967600000000004	13
3537	2	158	137	1431.42750000000001	45
3537	3	7086	267	670.58929999999998	44
3537	4	3785	229	1989.86210000000005	30
3537	5	1728	187	420.257900000000006	15
3537	6	428	104	1668.87089999999989	2
3537	7	8620	57	1989.18759999999997	14
3537	8	5249	79	1768.96589999999992	11
3537	9	6832	298	823.096099999999979	25
3537	10	9586	76	1214.91219999999998	36
3537	11	5752	231	457.287300000000016	46
3537	12	7671	233	341.030399999999986	17
3537	13	8054	251	349.254000000000019	13
3537	14	3085	28	1126.84899999999993	15
3537	15	7529	294	867.774599999999964	9
3537	16	5068	76	208.289099999999991	32
3537	17	1383	296	1124.43689999999992	29
3537	18	3281	137	63.5204000000000022	16
3537	19	9912	242	577.967200000000048	41
3537	20	3592	9	1126.28690000000006	45
3537	21	4193	152	1968.95229999999992	40
3537	22	9824	36	1047.24279999999999	46
3537	23	2774	236	1391.83349999999996	37
3537	24	9609	178	342.856899999999996	6
3537	25	6043	85	470.754500000000007	47
3537	26	7248	43	899.36220000000003	33
3537	27	1624	137	937.724000000000046	21
3537	28	2736	273	578.378100000000018	37
3537	29	7874	216	1419.73389999999995	23
3537	30	9100	58	1941.93599999999992	29
3537	31	6769	149	1414.74669999999992	37
3537	32	1649	245	430.343999999999994	33
3537	33	4127	139	843.017000000000053	32
3537	34	7362	217	1036.25389999999993	20
3537	35	8363	250	366.365200000000016	32
3537	36	6982	54	1420.46049999999991	27
3538	1	6034	239	836.905700000000024	24
3538	2	9849	107	944.0702	35
3538	3	1546	212	1121.40069999999992	48
3538	4	662	133	1018.4683	20
3538	5	9024	140	1723.00829999999996	26
3538	6	3441	190	317.272600000000011	25
3538	7	1409	275	1595.35979999999995	43
3538	8	2909	213	289.348799999999983	15
3538	9	9625	82	1642.49109999999996	44
3538	10	8190	110	1069.98289999999997	20
3538	11	8285	182	421.969699999999989	37
3538	12	579	75	900.594799999999964	38
3538	13	1679	270	525.466699999999946	27
3538	14	1824	253	525.781100000000038	1
3538	15	3927	299	1176.44810000000007	47
3538	16	8016	243	597.523599999999988	21
3538	17	5126	147	1369.53749999999991	15
3538	18	4445	138	1250.12599999999998	37
3538	19	7868	281	633.488000000000056	3
3538	20	41	23	1721.06809999999996	8
3538	21	9143	8	273.884700000000009	6
3538	22	5630	155	1024.67779999999993	32
3538	23	5799	283	1694.63409999999999	3
3538	24	4800	36	1718.83519999999999	23
3538	25	5331	64	302.879399999999976	22
3538	26	9623	121	1865.71759999999995	16
3538	27	3480	120	583.081900000000019	28
3538	28	4288	233	755.153900000000021	28
3538	29	3546	262	1807.89949999999999	12
3538	30	9834	197	1860.14619999999991	39
3538	31	1022	230	187.946799999999996	14
3538	32	5362	257	1614.04019999999991	23
3538	33	7937	272	920.797800000000052	16
3538	34	28	56	357.635800000000017	29
3538	35	7634	251	1332.38270000000011	39
3538	36	7513	170	758.666799999999967	18
3538	37	6952	131	962.537699999999973	17
3538	38	2112	160	351.610099999999989	33
3538	39	6204	103	279.21690000000001	17
3538	40	9712	17	97.7768999999999977	43
3538	41	7872	70	862.39020000000005	28
3538	42	7316	277	790.119800000000055	22
3538	43	9044	283	1392.96060000000011	38
3538	44	7813	72	976.168599999999969	5
3538	45	1766	46	1135.61329999999998	44
3538	46	8102	136	1748.77680000000009	35
3538	47	8203	214	493.490299999999991	38
3538	48	4059	202	201.842000000000013	23
3538	49	5102	47	1073.67820000000006	5
3538	50	2462	128	1237.96620000000007	43
3538	51	4010	108	912.346599999999967	40
3538	52	762	62	1084.5800999999999	29
3538	53	1590	293	458.439599999999984	5
3538	54	2007	181	107.518000000000001	42
3538	55	8548	120	1336.11819999999989	4
3538	56	2443	60	1804.32960000000003	40
3538	57	1668	231	1508.3309999999999	26
3538	58	6433	91	572.407900000000041	49
3539	1	9618	164	1224.2804000000001	14
3539	2	7443	13	1348.66149999999993	28
3539	3	7637	251	896.342200000000048	3
3539	4	2952	113	143.927999999999997	38
3539	5	2268	144	1445.12419999999997	45
3539	6	1689	27	659.75750000000005	7
3539	7	9489	220	784.099500000000035	35
3539	8	1187	131	1416.60140000000001	42
3539	9	2423	213	1177.34950000000003	38
3539	10	7556	207	1699.43489999999997	30
3539	11	9071	4	94.7804000000000002	42
3539	12	4299	11	1227.82549999999992	6
3539	13	8460	187	303.599300000000028	21
3539	14	3311	258	319.539100000000019	36
3540	1	4471	272	660.525899999999979	7
3540	2	286	273	1339.9668999999999	39
3540	3	1386	262	1741.94419999999991	33
3540	4	8268	153	1909.35590000000002	11
3540	5	5229	136	351.335100000000011	49
3540	6	533	231	1510.9525000000001	48
3540	7	1112	157	1893.60429999999997	38
3541	1	7196	240	1550.32459999999992	31
3541	2	5789	217	1949.92769999999996	39
3541	3	8736	55	1975.79649999999992	40
3541	4	2408	295	86.1260000000000048	39
3541	5	4247	254	212.390999999999991	33
3541	6	2782	236	678.719699999999989	7
3541	7	3597	194	1427.53890000000001	35
3541	8	1454	120	1703.1857	30
3541	9	2312	131	1346.57979999999998	25
3541	10	1914	163	1832.98700000000008	8
3541	11	802	145	1800.95890000000009	16
3541	12	4892	47	733.173400000000015	22
3541	13	5464	140	29.928799999999999	17
3541	14	4579	112	1845.99700000000007	24
3541	15	9356	258	886.802800000000047	32
3541	16	1008	244	703.236499999999978	37
3541	17	5635	19	1502.5601999999999	16
3541	18	9191	100	1468.19810000000007	23
3541	19	9735	28	1156.46679999999992	4
3541	20	5385	50	201.496000000000009	31
3541	21	1998	29	1121.10300000000007	13
3541	22	393	53	1626.20049999999992	34
3541	23	5218	234	53.3729000000000013	4
3541	24	467	149	1229.29700000000003	47
3541	25	9676	146	404.035000000000025	4
3541	26	8047	203	330.920000000000016	12
3541	27	9821	82	1261.90869999999995	49
3541	28	2314	45	777.871999999999957	12
3541	29	489	283	542.974600000000009	44
3541	30	1498	25	1328.35930000000008	28
3541	31	4048	11	964.589699999999993	18
3541	32	2246	267	1917.42200000000003	13
3541	33	6133	299	1890.89619999999991	7
3541	34	5174	211	74.1602000000000032	20
3541	35	4986	131	1301.49330000000009	49
3541	36	9035	247	1633.8762999999999	39
3541	37	5942	168	977.975599999999986	5
3541	38	9703	249	448.206299999999999	3
3541	39	4439	0	125.595600000000005	18
3541	40	6157	195	124.925899999999999	32
3541	41	4967	207	796.052599999999984	43
3541	42	501	73	1950.61750000000006	46
3541	43	1108	284	882.61609999999996	39
3541	44	4724	211	1298.7944	29
3541	45	7764	205	300.863099999999974	24
3541	46	5055	70	643.682699999999954	17
3542	1	3402	189	728.453899999999976	19
3542	2	8162	214	59.7126999999999981	8
3542	3	7029	39	812.752799999999979	42
3542	4	9069	57	955.879800000000046	41
3542	5	2509	45	575.522699999999986	17
3542	6	4621	24	392.898000000000025	2
3542	7	3009	71	866.08420000000001	41
3542	8	9735	225	1731.88169999999991	36
3542	9	8456	25	1651.94389999999999	44
3542	10	417	30	1987.1860999999999	28
3542	11	6187	213	51.2218000000000018	17
3542	12	4009	212	1229.96070000000009	37
3542	13	2517	176	398.917500000000018	27
3542	14	3853	299	1121.15319999999997	30
3542	15	5727	224	1454.7478000000001	1
3542	16	4615	107	1666.63030000000003	29
3542	17	2693	89	145.561000000000007	23
3542	18	7684	184	1163.80719999999997	40
3542	19	1288	190	94.8731999999999971	3
3542	20	4917	41	1587.18219999999997	18
3542	21	5290	96	368.527300000000025	46
3542	22	8535	117	705.194600000000037	33
3542	23	5836	8	930.092999999999961	9
3542	24	2859	19	1825.48469999999998	6
3542	25	7294	273	1248.65390000000002	44
3542	26	2169	10	382.497099999999989	44
3542	27	9998	160	1807.81899999999996	31
3542	28	6029	82	588.807900000000018	37
3542	29	6208	75	1530.13640000000009	7
3542	30	6218	204	929.365999999999985	24
3542	31	1080	207	1629.29860000000008	34
3542	32	8123	67	52.2058999999999997	15
3542	33	6010	87	461.269200000000012	35
3542	34	206	230	1686.01549999999997	40
3542	35	6480	48	369.904100000000028	18
3542	36	1140	38	27.2845000000000013	17
3542	37	3729	120	881.148000000000025	42
3542	38	8695	244	129.489299999999986	37
3542	39	7668	226	1309.09719999999993	44
3542	40	1429	109	940.99369999999999	41
3542	41	6129	241	609.386999999999944	42
3542	42	1612	276	1711.00590000000011	30
3542	43	4820	139	1431.76430000000005	49
3542	44	5022	125	783.168000000000006	28
3542	45	2721	282	46.5962999999999994	40
3542	46	6330	272	652.920600000000036	36
3542	47	8283	288	1648.0648000000001	49
3542	48	3194	134	580.131200000000035	23
3542	49	8591	234	55.0559999999999974	14
3542	50	5711	240	1073.96219999999994	31
3542	51	2008	173	1468.44399999999996	2
3542	52	310	19	1994.8583000000001	7
3542	53	8180	168	790.123399999999947	47
3542	54	7032	9	96.7618999999999971	14
3542	55	7241	289	564.542599999999993	43
3542	56	50	27	147.558400000000006	47
3542	57	3102	162	1563.05490000000009	21
3542	58	8165	23	1305.0009	28
3542	59	9424	189	261.094299999999976	36
3542	60	7028	113	1980.33539999999994	12
3542	61	6604	209	467.465300000000013	41
3542	62	4752	169	1330.76340000000005	43
3542	63	2585	295	1606.27179999999998	47
3542	64	1927	250	1611.39989999999989	5
3542	65	7816	42	1223.7195999999999	36
3542	66	2923	154	728.36869999999999	1
3542	67	4592	171	1129.53330000000005	47
3542	68	8291	241	810.966300000000047	45
3542	69	2194	75	1712.58320000000003	45
3542	70	4244	76	291.62439999999998	40
3542	71	8626	150	1134.23299999999995	6
3542	72	6440	235	352.757999999999981	25
3542	73	8076	101	1720.4076	38
3542	74	9704	64	1126.66090000000008	35
3542	75	1603	35	1788.16969999999992	49
3542	76	2727	261	1585.7983999999999	20
3542	77	8485	278	1169.60639999999989	47
3542	78	9655	211	162.82419999999999	46
3542	79	4011	114	1716.88580000000002	47
3542	80	7027	243	1506.22589999999991	19
3542	81	4301	174	862.697000000000003	20
3542	82	6850	108	967.358299999999986	16
3542	83	4398	120	930.11609999999996	8
3542	84	5240	88	474.994199999999978	39
3542	85	713	248	1643.58400000000006	28
3542	86	3117	232	132.634099999999989	38
3542	87	276	31	548.704700000000003	28
3542	88	6004	69	1816.4550999999999	16
3542	89	9325	244	1943.39100000000008	16
3542	90	2264	99	1173.84850000000006	34
3542	91	3623	59	1066.54600000000005	48
3542	92	2385	180	1843.85570000000007	10
3543	1	2692	19	1493.71599999999989	5
3543	2	2538	216	228.474299999999999	38
3543	3	9278	132	967.572099999999978	5
3543	4	6653	143	1473.279	43
3543	5	1882	59	1029.38329999999996	48
3543	6	2254	255	1398.59220000000005	49
3543	7	8444	97	1660.57369999999992	14
3543	8	8322	237	1572.55549999999994	48
3543	9	7854	235	189.933899999999994	39
3543	10	7940	120	1233.71139999999991	40
3543	11	6666	8	1841.12120000000004	2
3543	12	2074	81	1397.44319999999993	7
3543	13	6728	52	1342.24080000000004	28
3543	14	763	40	979.405300000000011	49
3543	15	6611	94	387.315200000000004	20
3543	16	1547	39	186.146600000000007	34
3543	17	9537	269	1984.86130000000003	11
3543	18	9782	293	172.985099999999989	41
3543	19	9220	266	877.422800000000052	45
3544	1	1378	167	1775.2161000000001	25
3544	2	2019	245	291.274600000000021	34
3544	3	4142	177	493.529600000000016	33
3544	4	1149	291	1563.89069999999992	16
3544	5	181	166	1767.0764999999999	13
3544	6	2655	195	1671.84979999999996	4
3544	7	5489	211	1666.0655999999999	24
3544	8	1933	47	1369.58919999999989	16
3544	9	1199	98	1096.23749999999995	34
3544	10	636	17	1743.19389999999999	21
3544	11	98	298	1611.57940000000008	32
3544	12	869	142	1079.99099999999999	38
3544	13	4239	69	390.876800000000003	17
3544	14	2505	172	319.386700000000019	30
3544	15	4454	258	1875.08429999999998	15
3544	16	7578	266	1853.52929999999992	25
3544	17	6600	105	304.818899999999985	7
3544	18	749	47	1515.94599999999991	19
3544	19	8959	281	136.67240000000001	3
3544	20	7658	229	868.333399999999983	18
3544	21	8906	199	1317.63840000000005	27
3544	22	536	153	547.208399999999983	6
3544	23	1379	79	315.003100000000018	18
3544	24	2705	85	645.592700000000036	27
3544	25	800	32	1917.89609999999993	23
3544	26	1637	171	1985.99080000000004	38
3544	27	9760	265	1469.57189999999991	46
3545	1	5673	177	1498.99749999999995	44
3545	2	5546	45	473.172799999999995	29
3545	3	9318	178	1911.43100000000004	4
3545	4	2104	212	148.764499999999998	14
3545	5	9849	119	996.189100000000053	10
3545	6	5737	32	1515.54729999999995	48
3545	7	4189	281	509.035799999999995	8
3545	8	9745	269	446.579999999999984	24
3545	9	8779	65	252.06989999999999	18
3545	10	1072	2	285.413400000000024	21
3545	11	5571	87	1540.65660000000003	47
3545	12	5216	277	693.12519999999995	29
3545	13	8741	31	377.8947	19
3545	14	4972	72	633.107600000000048	12
3545	15	6949	152	305.838000000000022	6
3545	16	3257	182	134.288600000000002	43
3545	17	9284	232	1072.97170000000006	49
3545	18	8483	133	951.506200000000035	21
3545	19	6920	139	146.648400000000009	2
3545	20	7182	2	369.08929999999998	31
3545	21	8055	274	1763.89979999999991	26
3545	22	4419	213	1162.6844000000001	32
3545	23	665	288	666.153999999999996	37
3545	24	3144	194	823.711400000000026	5
3545	25	8218	281	268.348900000000015	11
3545	26	8027	140	1303.70209999999997	26
3545	27	3580	49	290.698500000000024	12
3545	28	9797	62	1198.98299999999995	36
3545	29	8762	115	1151.07289999999989	4
3545	30	7368	204	1961.40879999999993	11
3545	31	5410	97	1918.26700000000005	30
3545	32	121	161	1776.98739999999998	41
3545	33	7242	126	981.200500000000034	42
3545	34	2476	290	410.613699999999994	6
3545	35	6018	111	1293.75680000000011	17
3545	36	7527	183	1521.85529999999994	35
3545	37	2309	77	506.875400000000013	8
3545	38	1452	183	746.457400000000007	13
3545	39	2679	7	769.869500000000016	15
3545	40	9399	88	1579.88750000000005	31
3545	41	9769	243	335.891799999999989	39
3545	42	3041	249	1490.15910000000008	21
3545	43	6505	66	1884.7835	30
3545	44	9681	251	586.270099999999957	31
3545	45	9393	19	1553.48669999999993	32
3545	46	2681	172	1223.93679999999995	31
3545	47	7787	37	280.242599999999982	49
3545	48	2128	135	491.908599999999979	33
3545	49	2815	11	1145.7496000000001	45
3545	50	8118	286	366.54000000000002	8
3545	51	4413	252	54.029200000000003	43
3545	52	2596	51	1080.27620000000002	40
3545	53	1171	199	1336.17450000000008	7
3545	54	5325	236	1433.09819999999991	11
3545	55	8536	60	1359.42660000000001	23
3545	56	7856	52	1098.56619999999998	3
3546	1	1915	57	911.537199999999984	39
3546	2	8177	46	486.096099999999979	43
3546	3	7145	126	936.981300000000033	32
3546	4	3625	247	112.017099999999999	4
3546	5	9046	151	1963.58030000000008	24
3546	6	2247	232	1184.90509999999995	21
3546	7	4663	151	1068.4547	47
3546	8	9740	195	491.522699999999986	15
3546	9	6110	1	960.561900000000037	17
3546	10	7990	200	1695.3125	26
3546	11	6875	201	1819.69800000000009	8
3546	12	502	234	706.462899999999991	21
3546	13	8953	52	669.493299999999977	3
3546	14	4713	41	176.824600000000004	31
3546	15	3833	95	1409.88609999999994	15
3546	16	85	220	69.9605999999999995	9
3546	17	5618	205	668.84069999999997	13
3546	18	116	242	304.408000000000015	4
3546	19	2713	246	415.104199999999992	47
3546	20	9187	278	1819.77009999999996	37
3546	21	152	7	194.881200000000007	46
3546	22	2925	266	1066.21289999999999	45
3546	23	8079	48	1897.94699999999989	32
3546	24	7004	147	371.766500000000008	18
3546	25	4024	219	878.791900000000055	39
3547	1	6633	149	1042.47219999999993	47
3547	2	9629	293	1888.98070000000007	23
3547	3	8605	275	38.4382999999999981	34
3547	4	4922	266	1450.83539999999994	7
3547	5	8290	50	44.7764999999999986	24
3547	6	5779	163	590.604799999999955	11
3547	7	62	49	606.79729999999995	45
3547	8	4810	204	1296.83030000000008	26
3547	9	2341	30	464.547500000000014	8
3547	10	2528	14	1109.75639999999999	14
3547	11	9479	192	629.485000000000014	16
3547	12	4551	14	1781.68650000000002	5
3547	13	2318	271	68.7292000000000058	32
3547	14	9097	281	1901.94550000000004	31
3547	15	8994	234	1671.41409999999996	49
3547	16	2485	28	1786.01469999999995	32
3547	17	7167	15	140.402899999999988	22
3547	18	975	73	314.538099999999986	12
3547	19	9141	56	891.136700000000019	7
3547	20	5802	10	389.324299999999994	14
3547	21	3817	47	376.601400000000012	34
3547	22	4153	69	1761.98520000000008	38
3547	23	1230	213	1239.69350000000009	17
3547	24	6777	143	420.689200000000028	46
3547	25	9517	70	383.784199999999998	37
3547	26	4174	178	1467.05670000000009	17
3547	27	6594	59	1752.84009999999989	23
3548	1	9941	231	347.522400000000005	43
3548	2	616	229	1927.1893	39
3548	3	7055	290	1333.60419999999999	15
3548	4	5113	155	56.5330999999999975	4
3548	5	1725	263	505.077999999999975	48
3548	6	548	130	1424.14460000000008	5
3548	7	4562	225	1994.17290000000003	38
3549	1	1319	109	547.93769999999995	22
3549	2	9013	220	1142.1277	7
3549	3	8126	244	984.113000000000056	44
3549	4	6772	265	1054.37660000000005	34
3549	5	1104	284	1754.7188000000001	43
3549	6	9290	122	1328.27279999999996	20
3549	7	6071	278	288.874099999999999	40
3549	8	6467	7	1694.53970000000004	17
3549	9	2127	53	1588.09269999999992	1
3549	10	9429	196	1600.8873000000001	35
3549	11	4041	252	388.328399999999988	48
3549	12	6228	124	455.086999999999989	46
3549	13	5715	18	697.878100000000018	19
3549	14	1163	146	707.236200000000053	13
3549	15	7202	148	1825.02649999999994	33
3549	16	4954	233	1917.30240000000003	44
3549	17	2937	186	320.654899999999998	27
3549	18	1524	68	1949.63409999999999	36
3549	19	6838	5	207.187700000000007	16
3549	20	7997	90	1896.7974999999999	29
3549	21	7520	36	478.194500000000005	12
3549	22	5249	178	1355.23759999999993	16
3549	23	5184	111	1881.12470000000008	13
3549	24	4840	216	1248.4242999999999	25
3550	1	4041	214	600.058400000000006	28
3550	2	2953	200	51.1582000000000008	3
3550	3	3501	142	594.109000000000037	19
3550	4	2177	295	741.608399999999961	48
3550	5	3910	96	166.222399999999993	18
3550	6	8806	287	918.764099999999985	32
3550	7	6697	175	408.062999999999988	29
3550	8	9647	181	1825.56150000000002	2
3550	9	4069	222	990.851999999999975	29
3550	10	5663	57	912.29200000000003	14
3550	11	1799	127	1552.50320000000011	45
3550	12	5404	292	195.027899999999988	27
3550	13	7670	218	630.289400000000001	37
3550	14	3035	37	1727.38660000000004	17
3550	15	6408	101	1411.86159999999995	21
3550	16	3517	179	659.576999999999998	29
3550	17	2729	133	1723.10339999999997	5
3550	18	6806	105	1109.27510000000007	27
3550	19	8633	2	1445.2645	29
3550	20	46	237	203.788399999999996	38
3550	21	4288	188	720.076999999999998	39
3550	22	6632	242	971.091099999999983	32
3550	23	7700	105	116.9011	9
3550	24	1459	121	991.676299999999969	41
3550	25	4478	204	178.306900000000013	20
3550	26	5116	116	1660.04639999999995	20
3550	27	4843	230	1719.29019999999991	3
3550	28	2040	84	209.95750000000001	27
3550	29	1658	273	1199.8282999999999	38
3550	30	2561	213	454.894000000000005	22
3550	31	4138	22	255.697900000000004	26
3550	32	3190	115	294.625699999999995	31
3550	33	5190	241	1252.58380000000011	34
3550	34	7127	230	973.739100000000008	9
3550	35	6232	176	47.1895999999999987	46
3550	36	7577	143	857.189600000000041	13
3550	37	3831	224	474.495200000000011	31
3550	38	9751	40	1271.18730000000005	28
3550	39	6661	258	1690.35750000000007	46
3550	40	7146	184	221.163900000000012	4
3550	41	1273	89	956.725000000000023	24
3550	42	9529	235	1444.2197000000001	46
3550	43	4069	222	1832.57320000000004	29
3550	44	6659	154	472.712100000000021	42
3550	45	9181	284	1171.10149999999999	2
3550	46	3923	276	1303.79259999999999	34
3550	47	3326	156	1832.4206999999999	9
3550	48	1095	66	1426.3436999999999	26
3550	49	3663	87	947.203399999999988	11
3550	50	8157	226	52.8111999999999995	12
3550	51	6518	122	1197.64630000000011	20
3550	52	9298	275	1124.5603000000001	49
3550	53	2025	12	118.281000000000006	18
3550	54	4394	189	58.3793000000000006	47
3550	55	4839	223	590.707599999999957	8
3550	56	2041	171	277.274299999999982	39
3550	57	9838	284	1434.74469999999997	31
3550	58	2702	5	1762.43900000000008	15
3550	59	6879	145	689.722899999999981	14
3550	60	8800	139	1200.12699999999995	28
3550	61	6311	167	228.620800000000003	34
3551	1	1883	123	1847.59789999999998	37
3551	2	9810	96	1279.79649999999992	43
3551	3	5102	212	1549.21499999999992	35
3551	4	9082	219	949.738899999999944	25
3551	5	8649	224	21.9634	28
3551	6	9779	268	1297.85490000000004	8
3551	7	9587	286	740.440699999999993	13
3551	8	1836	290	711.711300000000051	39
3551	9	1562	168	1193.1567	41
3551	10	9777	281	1769.01440000000002	47
3551	11	935	21	180.633199999999988	42
3551	12	8675	143	1149.30649999999991	18
3551	13	1099	98	718.429099999999949	4
3551	14	2590	94	332.90179999999998	31
3551	15	2260	274	468.427999999999997	34
3551	16	9618	163	150.263900000000007	29
3551	17	7644	225	609.253799999999956	22
3551	18	3284	109	570.635400000000004	7
3551	19	9810	11	162.763499999999993	42
3551	20	6022	202	714.279899999999998	24
3551	21	8768	234	31.1748000000000012	18
3551	22	1324	189	654.082899999999995	16
3551	23	7283	234	1786.08969999999999	3
3551	24	1308	211	866.866700000000037	48
3551	25	5035	23	131.754999999999995	47
3551	26	3223	210	650.0154	30
3551	27	6345	49	432.134500000000003	33
3551	28	968	267	624.511899999999969	2
3551	29	2194	274	1098.05539999999996	12
3551	30	2864	166	1183.2657999999999	34
3551	31	2885	256	1523.28680000000008	45
3551	32	4528	41	1894.71190000000001	34
3551	33	7868	52	1606.47510000000011	31
3551	34	2798	220	1430.0293999999999	39
3551	35	8498	191	254.148599999999988	4
3551	36	5875	153	1763.01549999999997	7
3551	37	5328	270	1571.46329999999989	29
3551	38	4288	85	1530.27849999999989	5
3551	39	3771	30	1974.86480000000006	21
3551	40	4251	167	1404.8746000000001	34
3551	41	3072	172	477.179500000000019	32
3551	42	7349	205	1584.91879999999992	49
3551	43	1253	16	1088.99189999999999	38
3551	44	7122	181	581.668800000000033	21
3551	45	3177	230	718.95659999999998	33
3551	46	1728	116	676.147199999999998	47
3551	47	7114	203	1248.5612000000001	40
3551	48	8613	242	1876.96209999999996	39
3551	49	8582	13	1759.41609999999991	10
3551	50	7773	93	781.716699999999946	5
3551	51	3422	97	1853.24520000000007	28
3551	52	958	224	1957.27449999999999	25
3551	53	4431	84	1650.74430000000007	34
3551	54	5072	192	1393.8596	13
3551	55	8887	34	681.273800000000051	46
3551	56	9826	260	1582.01420000000007	46
3551	57	6915	24	982.747100000000046	31
3551	58	6858	227	894.469500000000039	5
3551	59	2976	79	1861.98299999999995	35
3551	60	8748	201	164.026499999999999	6
3551	61	1566	191	1717.36059999999998	4
3551	62	8501	96	320.533200000000022	28
3551	63	250	100	38.9893000000000001	24
3551	64	5710	139	172.502700000000004	20
3552	1	5234	99	1721.80289999999991	27
3552	2	9062	199	654.364400000000046	35
3552	3	4549	269	643.183499999999981	36
3552	4	6940	71	133.186200000000014	24
3552	5	6662	265	61.0093000000000032	48
3552	6	9268	244	1387.9661000000001	44
3552	7	4313	201	1767.82300000000009	9
3552	8	6572	81	1533.64830000000006	10
3552	9	9451	173	326.803400000000011	21
3552	10	2922	271	1877.46419999999989	5
3552	11	5261	153	1858.1105	33
3552	12	5636	90	1864.51479999999992	33
3552	13	382	82	313.84699999999998	25
3552	14	9985	85	1024.71029999999996	1
3552	15	2265	251	895.702099999999973	41
3552	16	1554	111	1680.30709999999999	40
3552	17	3670	41	298.991899999999987	45
3552	18	1271	11	1161.9695999999999	40
3552	19	7053	33	831.472700000000032	8
3552	20	7472	21	485.622099999999989	12
3552	21	6187	118	20.4908000000000001	1
3552	22	6714	117	906.399099999999976	23
3552	23	7268	268	1394.75630000000001	46
3552	24	8981	252	1570.23070000000007	29
3552	25	370	75	908.575500000000034	2
3552	26	5862	137	602.354299999999967	38
3552	27	8277	58	666.115599999999972	38
3552	28	5547	161	58.183799999999998	7
3552	29	6359	113	93.2861999999999938	21
3552	30	7851	109	624.210000000000036	28
3552	31	5683	159	715.932999999999993	25
3552	32	8492	177	696.396200000000022	1
3552	33	9037	136	1643.55420000000004	22
3552	34	6211	25	342.368400000000008	24
3552	35	9436	17	1196.44070000000011	39
3552	36	6964	30	1899.9027000000001	49
3552	37	4134	166	693.023000000000025	16
3552	38	4049	14	1832.13239999999996	18
3552	39	2589	44	88.5534999999999997	15
3552	40	1068	59	784.934099999999944	47
3552	41	7842	273	400.47890000000001	30
3552	42	2253	206	1961.22849999999994	4
3552	43	8990	134	820.258100000000013	4
3552	44	2531	198	24.0048999999999992	11
3552	45	1594	206	1982.24170000000004	39
3552	46	8304	283	1151.94740000000002	35
3552	47	125	31	1955.02719999999999	9
3552	48	9677	130	1487.10619999999994	48
3552	49	2404	179	1310.2473	35
3552	50	3127	144	1928.56610000000001	3
3552	51	4321	222	1139.63869999999997	38
3552	52	5547	204	1324.43200000000002	38
3552	53	1466	227	329.64609999999999	35
3552	54	1555	242	1545.48389999999995	8
3552	55	2176	118	901.253900000000044	16
3552	56	4098	297	636.514800000000037	48
3552	57	1414	37	1060.18689999999992	17
3552	58	3042	253	708.496899999999982	30
3552	59	140	277	685.100800000000049	2
3552	60	2383	250	1695.3931	13
3552	61	5301	50	517.757200000000012	2
3552	62	8347	140	1651.88660000000004	19
3553	1	8924	289	1586.77050000000008	24
3553	2	8154	93	618.296100000000024	42
3553	3	9070	214	1338.78400000000011	36
3553	4	4505	4	618.229799999999955	26
3553	5	9894	114	1995.97689999999989	36
3553	6	5333	33	1627.7183	49
3553	7	9618	171	1329.10089999999991	38
3553	8	5030	120	90.7917000000000058	18
3553	9	2485	205	1436.06169999999997	13
3553	10	5726	114	1946.13069999999993	7
3553	11	3914	135	179.076400000000007	26
3553	12	3130	239	1167.22389999999996	4
3553	13	583	288	812.492899999999963	16
3553	14	3252	251	1274.47800000000007	14
3553	15	4077	81	1324.53459999999995	37
3554	1	6404	21	1667.9398000000001	13
3554	2	1912	280	1121.72569999999996	17
3554	3	366	222	182.799800000000005	16
3554	4	6682	62	1231.07429999999999	19
3554	5	8672	17	423.496600000000001	25
3554	6	2751	204	659.187800000000038	30
3554	7	6731	259	683.948499999999967	23
3554	8	733	252	1875.12429999999995	33
3554	9	3400	0	1066.31420000000003	2
3554	10	5017	224	1361.37799999999993	40
3554	11	4605	287	1979.68249999999989	29
3554	12	3725	178	1924.74379999999996	17
3554	13	1364	105	1621.00929999999994	2
3554	14	4168	200	1249.7817	14
3554	15	570	120	544.074299999999994	10
3554	16	3254	261	619.717599999999948	40
3554	17	478	206	1347.9203	27
3554	18	2580	19	1779.95119999999997	8
3554	19	2985	132	1522.096	13
3554	20	7853	242	1996.55909999999994	24
3554	21	125	299	1349.9516000000001	5
3554	22	552	197	469.117999999999995	16
3554	23	3307	15	390.639999999999986	39
3554	24	6750	288	423.505200000000002	19
3554	25	4547	283	1686.55709999999999	29
3554	26	2418	51	406.135400000000004	45
3554	27	9029	138	265.898300000000006	8
3554	28	6989	224	1198.75620000000004	30
3554	29	9130	270	394.378899999999987	15
3554	30	4954	64	1758.24019999999996	8
3554	31	7641	104	361.161200000000008	30
3554	32	7737	116	321.831000000000017	23
3555	1	5463	186	351.139299999999992	4
3555	2	2481	101	1198.13529999999992	9
3555	3	7818	160	353.386300000000006	7
3555	4	827	97	1039.76140000000009	23
3555	5	9506	20	61.5030000000000001	47
3555	6	5117	247	1427.27060000000006	6
3555	7	849	142	1804.76659999999993	27
3555	8	1975	280	1321.8146999999999	30
3555	9	1919	121	867.607899999999972	36
3555	10	1476	4	1140.60439999999994	44
3555	11	3895	202	149.812000000000012	18
3555	12	7726	278	1241.3418999999999	32
3555	13	3802	66	1253.2940000000001	19
3555	14	9873	146	20.4939999999999998	21
3555	15	51	134	1855.82940000000008	8
3555	16	84	100	89.3361000000000018	45
3555	17	4783	103	1676.42000000000007	44
3555	18	869	180	1166.11259999999993	5
3555	19	8904	93	733.599100000000021	11
3555	20	5098	107	251.605199999999996	28
3555	21	1822	236	964.150099999999952	30
3555	22	7465	287	106.492599999999996	44
3555	23	516	245	1362.5637999999999	3
3555	24	7096	289	602.645800000000008	17
3555	25	2438	171	375.902499999999975	32
3555	26	3371	184	1709.70630000000006	1
3555	27	6836	51	703.59190000000001	23
3555	28	9049	57	1658.45759999999996	27
3555	29	5785	156	31.3887	10
3555	30	3444	74	311.290599999999984	16
3555	31	5155	178	1051.83709999999996	6
3555	32	4459	86	1462.25710000000004	40
3555	33	1290	44	82.0287000000000006	2
3555	34	3784	39	1349.05600000000004	5
3555	35	8792	92	1881.44859999999994	24
3556	1	9676	30	866.304300000000012	41
3556	2	6901	176	1208.60349999999994	20
3556	3	2267	87	1035.88580000000002	13
3556	4	8853	111	813.035999999999945	2
3556	5	5485	95	1884.97090000000003	8
3556	6	9541	113	1799.75819999999999	9
3556	7	3493	85	1137.08789999999999	39
3556	8	9020	224	412.81049999999999	41
3556	9	1202	236	615.426900000000046	49
3556	10	1560	98	854.349900000000048	37
3556	11	1093	108	1010.63419999999996	46
3556	12	1429	18	755.518699999999967	13
3556	13	7767	26	1676.49759999999992	13
3556	14	5784	121	660.215400000000045	45
3556	15	6647	111	218.521899999999988	26
3556	16	7280	268	1010.84540000000004	14
3556	17	7698	233	570.139599999999973	23
3556	18	1500	256	1134.89699999999993	38
3556	19	2633	77	250.341800000000006	34
3556	20	3550	249	1199.07510000000002	31
3556	21	3824	13	766.017799999999966	41
3556	22	8074	147	936.625300000000038	5
3556	23	1196	186	1547.64110000000005	37
3556	24	351	29	1673.73469999999998	11
3556	25	6992	96	559.223600000000033	19
3556	26	6201	291	241.770100000000014	12
3556	27	7715	89	83.890500000000003	3
3556	28	6767	4	928.382299999999987	2
3557	1	9750	202	1569.02999999999997	17
3557	2	3466	11	984.543800000000033	27
3557	3	4428	55	1980.17409999999995	20
3557	4	1192	14	865.439899999999966	16
3557	5	1189	154	434.15379999999999	3
3557	6	639	177	321.872099999999989	26
3557	7	3107	39	1408.07210000000009	8
3557	8	9196	147	613.41089999999997	31
3557	9	9804	39	35.429000000000002	23
3557	10	8002	36	758.857300000000009	1
3557	11	9633	166	629.347300000000018	19
3557	12	6260	72	418.264200000000017	2
3557	13	2860	116	304.759700000000009	30
3557	14	1930	162	208.4572	27
3557	15	8482	71	284.059700000000021	46
3557	16	5457	293	367.718599999999981	27
3557	17	2744	268	1854.35320000000002	12
3557	18	4020	283	1991.70059999999989	20
3557	19	5928	17	1675.07960000000003	31
3557	20	4743	101	1309.93149999999991	5
3557	21	2794	17	1301.58909999999992	6
3557	22	6168	113	406.172500000000014	29
3557	23	1906	25	562.579600000000028	14
3557	24	7115	12	613.019699999999943	12
3557	25	5932	122	1025.68540000000007	45
3557	26	5830	83	1870.35230000000001	26
3557	27	8234	120	486.388899999999978	39
3557	28	5263	76	231.66640000000001	39
3557	29	9702	6	203.770499999999998	35
3557	30	6731	213	1059.58300000000008	23
3557	31	3426	249	111.702299999999994	1
3557	32	3615	190	391.940200000000004	38
3557	33	5078	233	496.277100000000019	28
3557	34	5751	208	784.382600000000025	34
3557	35	7999	123	56.6319000000000017	43
3557	36	2252	33	1751.64380000000006	26
3557	37	6537	292	1814.06580000000008	45
3557	38	6378	284	1633.60799999999995	4
3557	39	7568	251	1282.93219999999997	1
3557	40	8168	18	874.948999999999955	27
3557	41	2537	205	1503.59220000000005	17
3557	42	8262	7	478.344299999999976	8
3557	43	7805	232	1487.43059999999991	24
3557	44	7034	44	608.579100000000039	31
3557	45	8111	160	759.465799999999945	23
3557	46	2375	106	945.856800000000021	16
3557	47	5514	46	1626.33719999999994	18
3557	48	1993	32	528.642500000000041	40
3557	49	3322	219	1348.32240000000002	47
3557	50	9445	126	1379.12419999999997	47
3557	51	1171	183	1529.12950000000001	36
3557	52	4921	26	1894.2786000000001	41
3557	53	1439	217	1761.72910000000002	1
3557	54	250	264	1017.66079999999999	20
3557	55	2218	64	1809.48440000000005	7
3557	56	3832	32	1194.99759999999992	27
3557	57	4996	76	631.813200000000052	11
3557	58	5734	224	1985.41789999999992	42
3557	59	5133	86	214.877499999999998	28
3557	60	8691	46	1045.87130000000002	32
3557	61	2906	150	1650.80330000000004	11
3557	62	5711	226	1450.42550000000006	3
3557	63	186	207	664.459600000000023	48
3557	64	8630	227	1512.65079999999989	16
3557	65	3813	0	97.602800000000002	18
3557	66	2984	10	1666.95579999999995	3
3557	67	2758	299	1359.73469999999998	6
3557	68	2649	182	910.141300000000001	21
3557	69	6388	232	995.186000000000035	7
3557	70	6402	38	926.120400000000018	35
3557	71	4063	56	1803.10850000000005	44
3557	72	6378	142	1662.05160000000001	34
3557	73	6687	78	188.178400000000011	43
3557	74	6769	170	1180.56140000000005	18
3557	75	435	257	973.224100000000021	32
3557	76	5440	95	1259.91090000000008	21
3557	77	1877	272	1954.62390000000005	33
3557	78	2651	81	45.9196999999999989	49
3557	79	3866	100	1638.69370000000004	48
3557	80	7148	216	228.839200000000005	46
3557	81	7565	292	1769.03289999999993	32
3557	82	2867	89	1415.70350000000008	13
3557	83	7719	30	1742.32500000000005	22
3557	84	543	8	1605.7989	13
3557	85	8902	33	1227.33590000000004	22
3557	86	8842	72	1884.39799999999991	39
3557	87	8816	298	1595.44260000000008	30
3557	88	2791	76	1820.21669999999995	38
3557	89	4415	21	1275.3768	25
3557	90	5193	114	302.326799999999992	16
3557	91	872	7	344.659600000000012	39
3557	92	1962	211	1943.43779999999992	28
3559	1	5266	35	1717.33809999999994	32
3559	2	3122	138	1056.12010000000009	27
3559	3	1353	48	182.4238	45
3559	4	5473	116	1924.12619999999993	2
3559	5	2229	178	1889.02269999999999	49
3559	6	6855	108	528.182500000000005	47
3559	7	4867	200	1844.27420000000006	10
3559	8	9445	209	267.343200000000024	27
3559	9	504	248	327.148399999999981	30
3559	10	7777	235	724.072599999999966	2
3559	11	7373	157	1937.78109999999992	26
3559	12	3774	53	1137.55809999999997	37
3559	13	6011	71	723.375499999999988	5
3559	14	4749	96	1460.69849999999997	34
3559	15	3117	66	1001.10339999999997	30
3559	16	4143	175	543.086900000000014	20
3559	17	2189	218	1772.85709999999995	47
3559	18	6770	140	536.83159999999998	38
3559	19	3489	278	585.889800000000037	17
3559	20	6737	212	1671.64400000000001	29
3559	21	8782	183	1361.67930000000001	1
3559	22	7814	162	1811.3291999999999	38
3559	23	176	90	1361.14619999999991	9
3559	24	3714	293	1672.01739999999995	37
3559	25	5335	262	1177.82580000000007	21
3559	26	2976	85	703.847499999999968	24
3559	27	889	40	1634.01639999999998	5
3559	28	589	55	212.927799999999991	32
3559	29	7829	68	1035.06150000000002	41
3559	30	7656	148	1262.65110000000004	30
3559	31	4706	266	879.871999999999957	18
3559	32	7413	153	667.387100000000032	1
3559	33	5046	74	815.29830000000004	17
3559	34	7375	123	1363.32420000000002	32
3559	35	75	115	1553.97959999999989	37
3559	36	9502	76	549.394699999999943	35
3559	37	7952	139	1505.38319999999999	15
3559	38	9542	242	473.01400000000001	26
3559	39	6348	103	945.789800000000014	37
3559	40	3482	100	179.851300000000009	27
3559	41	3361	76	1300.4502	28
3559	42	6254	161	1442.86320000000001	2
3559	43	6137	282	735.77800000000002	38
3559	44	7712	123	1778.33269999999993	48
3559	45	4132	123	719.00789999999995	21
3559	46	3159	230	253.117400000000004	31
3559	47	8720	42	1924.58989999999994	23
3559	48	5766	180	1763.30430000000001	32
3559	49	3255	258	1832.51170000000002	26
3559	50	8556	152	1710.4348	3
3559	51	6788	7	1390.5474999999999	42
3559	52	4308	143	1717.92720000000008	45
3559	53	1915	282	1136.38619999999992	49
3559	54	4185	213	134.793000000000006	47
3559	55	2052	271	651.246599999999944	25
3559	56	4925	230	339.325699999999983	14
3559	57	7354	103	427.409699999999987	24
3559	58	6659	83	1346.71599999999989	41
3559	59	7206	193	397.538799999999981	38
3559	60	3538	71	1435.39979999999991	25
3559	61	9354	151	1475.5320999999999	2
3559	62	3841	110	1152.22640000000001	39
3559	63	4095	22	516.021600000000035	30
3559	64	2542	14	1171.17570000000001	45
3559	65	7302	283	815.304300000000012	45
3559	66	3063	235	1965.69910000000004	22
3559	67	4905	280	1870.3436999999999	9
3559	68	2781	262	1016.78880000000004	25
3559	69	244	191	916.17859999999996	18
3559	70	8583	83	1103.04729999999995	23
3559	71	8757	74	1783.61729999999989	34
3559	72	9978	248	1325.24070000000006	34
3559	73	2386	113	599.257799999999975	18
3559	74	2764	73	1886.79510000000005	40
3559	75	7919	145	703.080500000000029	41
3559	76	6931	287	1092.32339999999999	42
3559	77	6629	31	1577.0449000000001	11
3559	78	3442	205	1573.18029999999999	28
3559	79	2437	129	518.430200000000013	3
3559	80	1702	106	1185.00340000000006	7
3559	81	6967	208	1150.45890000000009	20
3559	82	1056	162	230.694999999999993	8
3559	83	9266	290	633.734500000000025	6
3559	84	5437	98	785.33420000000001	33
3559	85	8039	132	1948.27440000000001	32
3559	86	9257	194	30.085799999999999	28
3559	87	5934	2	1438.24700000000007	43
3559	88	2831	299	1616.90249999999992	25
3559	89	3456	184	396.812000000000012	32
3559	90	8848	152	632.579600000000028	16
3559	91	8882	119	1262.81880000000001	49
3559	92	7214	252	770.476400000000012	37
3559	93	133	222	799.657299999999964	4
3559	94	6002	49	395.700400000000002	36
3559	95	4050	51	821.074799999999982	45
3560	1	9096	214	311.298800000000028	13
3560	2	8393	299	848.276100000000042	43
3560	3	4297	242	549.013400000000047	15
3560	4	3105	157	669.361899999999991	35
3560	5	3764	100	1763.52289999999994	41
3560	6	4842	109	628.594500000000039	2
3560	7	5141	201	1714.21329999999989	6
3560	8	9018	164	812.60469999999998	23
3560	9	1475	197	1778.44890000000009	30
3560	10	1040	180	70.9474000000000018	49
3560	11	9013	89	1199.53109999999992	22
3560	12	8480	122	865.417400000000043	49
3560	13	4630	294	74.9941000000000031	20
3560	14	7028	231	524.962499999999977	34
3560	15	51	244	421.721499999999992	18
3560	16	1269	122	1843.88689999999997	1
3560	17	1784	195	121.878299999999996	46
3560	18	5070	293	1686.0458000000001	43
3560	19	6852	219	245.807700000000011	40
3560	20	637	85	568.70029999999997	28
3560	21	3794	280	1689.09169999999995	43
3560	22	4423	28	812.130199999999945	36
3560	23	3448	174	1706.7331999999999	4
3560	24	5711	234	1177.01749999999993	21
3560	25	8355	278	1735.11460000000011	21
3560	26	5379	284	21.7249000000000017	27
3560	27	7540	62	678.723299999999995	40
3560	28	5630	110	1228.31549999999993	48
3560	29	9347	144	1897.53089999999997	44
3560	30	2172	41	341.810900000000004	1
3560	31	6172	26	1559.89339999999993	48
3560	32	984	111	963.708300000000008	28
3560	33	2254	125	1118.87480000000005	8
3560	34	949	156	466.797199999999975	47
3560	35	9894	21	1697.59339999999997	19
3560	36	3861	299	1757.73009999999999	42
3560	37	5689	106	1301.61909999999989	30
3560	38	9987	265	770.919700000000034	37
3560	39	5508	268	1296.50009999999997	2
3560	40	6661	14	743.064799999999991	15
3560	41	9234	99	847.834899999999948	46
3560	42	9920	119	1428.05850000000009	18
3560	43	2912	103	513.017699999999991	49
3560	44	8922	253	233.209000000000003	41
3560	45	7758	116	1203.06919999999991	42
3560	46	6427	15	90.1928999999999945	7
3560	47	8373	162	1437.27070000000003	38
3560	48	4218	219	795.658199999999965	49
3560	49	9614	172	1835.98710000000005	15
3560	50	4756	22	783.163199999999961	18
3560	51	7395	197	806.354299999999967	27
3560	52	774	126	188.513800000000003	21
3560	53	1605	141	1213.34500000000003	20
3560	54	5739	8	250.543000000000006	47
3561	1	6098	92	191.900599999999997	4
3561	2	7327	50	523.076999999999998	18
3561	3	9966	109	1888.67139999999995	4
3561	4	8705	116	1642.73759999999993	12
3561	5	606	119	1125.88059999999996	47
3561	6	3779	103	1666.08220000000006	2
3561	7	8281	101	1674.69489999999996	45
3561	8	5776	211	343.586400000000026	48
3561	9	4330	164	274.596600000000024	36
3561	10	5357	134	598.412900000000036	44
3561	11	9636	121	1505.74759999999992	22
3561	12	4222	292	641.467200000000048	9
3561	13	9062	194	1631.22659999999996	47
3561	14	5590	8	1894.05479999999989	5
3561	15	4133	5	789.213499999999954	2
3561	16	3989	239	861.056799999999953	47
3561	17	6413	142	272.512499999999989	11
3561	18	9793	224	1756.32680000000005	43
3561	19	5072	218	96.912700000000001	37
3561	20	3636	239	915.155799999999999	24
3561	21	9869	152	1128.6246000000001	30
3561	22	6665	276	1377.55150000000003	10
3561	23	7119	108	481.89749999999998	7
3561	24	7914	185	1903.03929999999991	16
3561	25	848	6	75.8892000000000024	33
3561	26	5687	80	1797.24270000000001	18
3562	1	9489	299	1556.57960000000003	18
3562	2	4639	113	1558.11030000000005	15
3562	3	1061	76	389.557000000000016	6
3562	4	8144	93	1563.54189999999994	25
3562	5	8705	83	1908.32269999999994	18
3562	6	1872	33	1739.79050000000007	3
3562	7	5844	70	1443.07510000000002	24
3562	8	7403	293	1728.26510000000007	42
3562	9	2172	98	1973.99160000000006	15
3562	10	9597	230	318.245999999999981	13
3562	11	2227	217	1799.30839999999989	33
3562	12	8274	190	794.964600000000019	22
3562	13	709	70	966.998900000000049	21
3562	14	5680	82	752.043699999999944	17
3562	15	1132	230	316.576999999999998	43
3562	16	6647	269	1984.4511	8
3562	17	8873	46	1953.2188000000001	9
3562	18	3570	221	808.149900000000002	4
3562	19	413	191	927.609100000000012	11
3562	20	3053	145	1313.48019999999997	2
3562	21	4312	295	1459.30739999999992	47
3562	22	501	75	1689.05799999999999	42
3562	23	3686	183	47.4750999999999976	41
3562	24	8134	71	304.707100000000025	17
3562	25	9139	73	949.029199999999946	8
3562	26	7597	211	1238.99679999999989	5
3562	27	8280	44	1260.1259	19
3562	28	5733	49	1568.42489999999998	39
3562	29	7855	259	770.497600000000034	28
3562	30	7739	138	764.646100000000047	25
3562	31	4579	264	1016.69780000000003	47
3562	32	6313	62	1884.47749999999996	47
3562	33	7387	122	234.273400000000009	27
3562	34	193	158	1076.80929999999989	6
3562	35	4845	49	505.651299999999992	33
3562	36	7833	298	347.368299999999977	47
3562	37	8625	258	576.169800000000009	13
3562	38	9948	104	1193.78420000000006	39
3562	39	8126	134	1206.16210000000001	11
3562	40	3479	233	768.302999999999997	27
3562	41	1329	180	1038.72389999999996	49
3562	42	6061	64	1585.50749999999994	21
3562	43	7533	188	568.580600000000004	19
3562	44	989	268	1033.99559999999997	49
3562	45	7961	26	58.2222000000000008	25
3562	46	8072	157	1790.27559999999994	35
3562	47	9398	285	87.4943999999999988	47
3562	48	4647	259	1075.70869999999991	9
3562	49	2955	62	1417.65000000000009	33
3562	50	5077	222	334.930600000000027	35
3562	51	204	197	328.471699999999998	8
3562	52	6295	152	1331.36580000000004	11
3562	53	1191	172	278.328300000000013	38
3562	54	2143	168	650.509800000000041	20
3562	55	5085	31	110.772499999999994	9
3562	56	9385	46	1902.57729999999992	2
3562	57	3472	117	1531.67830000000004	10
3562	58	2910	155	202.187099999999987	46
3562	59	1096	139	1563.9079999999999	25
3562	60	1133	47	159.439099999999996	18
3562	61	9785	183	289.983200000000011	18
3562	62	3677	62	583.153599999999983	1
3562	63	2603	94	649.162599999999998	37
3562	64	4662	264	251.1447	20
3562	65	232	251	247.347199999999987	46
3562	66	6886	169	257.273300000000006	6
3562	67	5591	33	653.24860000000001	49
3562	68	5106	9	842.806500000000028	5
3562	69	5060	144	937.561599999999999	30
3562	70	8808	81	87.3928999999999974	48
3562	71	8061	178	1258.56889999999999	4
3562	72	918	199	772.962099999999964	30
3562	73	2045	162	1580.42589999999996	27
3562	74	8110	175	192.757100000000008	14
3562	75	521	102	1408.09439999999995	36
3562	76	8738	50	295.530700000000024	33
3562	77	8431	282	368.080499999999972	16
3562	78	9710	5	1311.72769999999991	11
3562	79	8000	32	1253.95859999999993	17
3562	80	6264	209	1801.39380000000006	3
3562	81	4638	38	1686.56889999999999	4
3562	82	9856	257	1441.76029999999992	38
3562	83	1143	258	1595.54289999999992	26
3563	1	5689	253	662.975099999999998	42
3563	2	9588	82	956.371999999999957	1
3563	3	6967	181	880.341300000000047	34
3563	4	8602	68	1806.80880000000002	3
3563	5	6187	263	356.101200000000006	29
3563	6	1210	3	556.993399999999951	24
3563	7	7805	169	1840.08649999999989	35
3563	8	3621	42	262.725099999999998	34
3563	9	7433	30	381.201900000000023	20
3563	10	1869	162	842.533199999999965	1
3563	11	6007	119	1811.30780000000004	48
3563	12	1429	290	744.029300000000035	40
3563	13	6342	148	1047.9840999999999	6
3563	14	2297	73	203.58959999999999	5
3563	15	7543	239	335.615099999999984	7
3563	16	5230	292	1723.19209999999998	23
3563	17	7056	223	525.218700000000013	11
3563	18	940	265	638.448499999999967	12
3563	19	6640	216	238.071100000000001	45
3563	20	3813	93	1216.18589999999995	30
3563	21	9877	174	1718.30269999999996	25
3563	22	2542	61	189.330800000000011	37
3563	23	6837	129	724.009000000000015	47
3563	24	7596	145	770.437000000000012	12
3563	25	6174	294	1856.59130000000005	41
3563	26	397	262	205.625900000000001	5
3563	27	3450	275	269.612799999999993	33
3563	28	2448	179	1711.00729999999999	27
3563	29	1574	150	383.270199999999988	24
3563	30	1496	75	305.003600000000006	1
3563	31	9306	228	416.446900000000028	32
3563	32	6192	168	1495.5800999999999	47
3563	33	7913	196	1816.38519999999994	18
3563	34	3509	240	124.357799999999997	35
3563	35	1425	298	1165.34259999999995	32
3563	36	6763	142	1822.07060000000001	34
3563	37	5978	78	1933.1268	2
3563	38	8257	120	853.171000000000049	17
3563	39	574	179	216.318299999999994	31
3563	40	3668	39	194.440200000000004	42
3563	41	1613	102	1587.08739999999989	45
3563	42	7837	55	1413.76829999999995	4
3563	43	3189	8	1498.79099999999994	39
3563	44	2899	191	1855.3773000000001	46
3563	45	8481	194	1462.7509	17
3563	46	59	256	1633.87179999999989	20
3563	47	4701	191	1527.35169999999994	11
3563	48	9259	22	246.253999999999991	15
3563	49	2182	258	540.606499999999983	43
3563	50	2071	158	58.6739999999999995	37
3563	51	9004	73	1750.77299999999991	1
3563	52	4241	251	1891.21890000000008	23
3563	53	5078	43	60.6773000000000025	42
3563	54	5775	64	1931.6126999999999	42
3563	55	7150	267	372.284100000000024	8
3563	56	1210	65	101.061000000000007	11
3563	57	6251	79	1517.38750000000005	27
3563	58	1354	273	1426.74980000000005	28
3563	59	2087	252	932.919300000000021	25
3563	60	2184	177	1726.46910000000003	40
3563	61	3108	267	962.795299999999997	23
3563	62	4778	292	1442.16270000000009	21
3563	63	75	57	966.10209999999995	23
3563	64	6943	289	1148.97109999999998	40
3563	65	410	38	591.700799999999958	20
3563	66	1787	285	1474.84140000000002	46
3563	67	7017	1	602.917699999999968	20
3563	68	3832	221	873.32669999999996	16
3563	69	7276	243	1565.72389999999996	40
3563	70	9945	241	695.982099999999946	4
3563	71	2401	274	1950.4353000000001	38
3563	72	6228	210	1580.49330000000009	40
3563	73	4915	271	1198.46669999999995	14
3563	74	9504	208	1848.05709999999999	48
3563	75	6277	167	520.114400000000046	35
3563	76	2308	68	472.266500000000008	40
3563	77	9795	243	350.860299999999995	45
3563	78	6827	109	1594.63110000000006	43
3563	79	2569	148	1611.9706000000001	6
3563	80	7502	275	131.370299999999986	39
3563	81	5482	210	1701.30610000000001	46
3563	82	4030	126	791.266700000000014	42
3563	83	5067	98	1020.69219999999996	12
3563	84	9889	177	1750.48090000000002	44
3563	85	8903	166	1008.82119999999998	18
3563	86	5883	280	1321.3891000000001	7
3563	87	8198	32	445.90870000000001	18
3563	88	2061	103	1500.4511	2
3563	89	2806	185	1354.13850000000002	32
3563	90	2248	69	1584.5607	34
3563	91	9132	97	671.285799999999995	8
3563	92	5393	246	1581.22959999999989	18
3563	93	682	131	411.753300000000024	14
3564	1	9014	248	1126.22299999999996	5
3564	2	9460	277	1835.88139999999999	19
3564	3	124	256	1065.6742999999999	6
3564	4	4364	256	843.970000000000027	28
3564	5	4405	100	1067.77160000000003	20
3564	6	2619	8	65.2383999999999986	20
3564	7	6165	99	429.889900000000011	18
3564	8	5143	30	968.875300000000038	39
3564	9	7511	239	769.360599999999977	20
3564	10	2410	287	1123.93260000000009	30
3564	11	7177	184	1200.60050000000001	22
3564	12	5389	147	1952.30850000000009	14
3564	13	9789	260	1712.702	36
3564	14	2135	14	1890.26260000000002	1
3564	15	9697	157	1993.85519999999997	8
3564	16	9898	108	99.477099999999993	49
3564	17	1575	50	1751.31539999999995	12
3564	18	4792	3	1827.88719999999989	29
3564	19	1601	280	614.803099999999972	45
3564	20	814	236	1365.71820000000002	4
3564	21	3207	34	781.927199999999971	16
3564	22	4943	114	1496.86909999999989	16
3564	23	6344	291	146.556900000000013	49
3564	24	5415	249	704.581900000000019	24
3564	25	4147	20	1254.05269999999996	30
3564	26	8898	85	209.846800000000002	36
3564	27	5775	72	163.0017	3
3564	28	6738	141	740.648800000000051	9
3564	29	3249	204	479.975999999999999	49
3564	30	4409	1	1983.47070000000008	44
3564	31	977	29	400.322099999999978	12
3564	32	7614	200	912.657199999999989	20
3564	33	9030	134	548.800899999999956	42
3564	34	8967	201	1395.98340000000007	43
3564	35	3986	279	199.658800000000014	5
3564	36	8259	73	1891.62069999999994	44
3564	37	7003	78	1452.12220000000002	22
3564	38	7880	2	1038.08510000000001	2
3564	39	716	145	1508.42930000000001	20
3564	40	3901	123	1593.4043999999999	34
3564	41	7060	292	516.926399999999944	8
3564	42	9417	224	1857.77649999999994	43
3564	43	6020	228	36.7212999999999994	18
3564	44	705	283	1771.91300000000001	42
3564	45	1848	122	1248.11850000000004	40
3564	46	1365	232	1403.28510000000006	46
3564	47	5568	255	1962.5929000000001	41
3565	1	7306	30	213.025200000000012	23
3565	2	798	157	1139.3420000000001	1
3565	3	5148	109	734.991700000000037	28
3565	4	3245	60	863.012299999999982	35
3565	5	8105	181	1202.92730000000006	37
3565	6	2208	25	290.427099999999996	35
3565	7	9482	123	1616.56040000000007	46
3565	8	2986	232	865.801100000000019	27
3565	9	6818	61	796.232499999999959	23
3565	10	6614	259	1847.06099999999992	38
3565	11	9159	162	288.083199999999977	22
3565	12	4532	239	1826.96190000000001	31
3565	13	2482	252	664.768299999999954	9
3565	14	3716	84	194.429699999999997	3
3565	15	5663	280	1459.55240000000003	27
3565	16	7585	190	1211.92939999999999	32
3565	17	2029	52	1207.61460000000011	20
3565	18	5406	14	100.128600000000006	1
3565	19	782	263	33.0955000000000013	3
3565	20	2941	199	951.728700000000003	19
3565	21	3216	200	1717.14190000000008	17
3565	22	6024	23	728.498299999999972	20
3565	23	6075	264	1905.15940000000001	9
3565	24	2275	39	1990.20810000000006	19
3565	25	2676	216	1616.12779999999998	28
3565	26	8846	204	318.892299999999977	6
3565	27	2051	125	68.2483000000000004	26
3565	28	4327	26	720.296500000000037	23
3566	1	7601	141	942.778800000000047	20
3566	2	2861	120	232.420500000000004	4
3566	3	4104	237	1062.00199999999995	28
3566	4	8278	290	791.181600000000003	46
3566	5	7510	68	1319.99240000000009	42
3566	6	6611	196	1573.11529999999993	7
3566	7	1662	242	1688.95170000000007	35
3566	8	4362	183	1324.00240000000008	30
3566	9	6747	2	722.649599999999964	45
3566	10	4293	236	642.074799999999982	13
3566	11	3084	59	981.181699999999978	30
3566	12	7582	8	570.885499999999979	7
3566	13	5303	55	1770.57240000000002	46
3566	14	408	52	755.968799999999987	46
3566	15	503	207	489.869500000000016	22
3566	16	9145	166	399.169100000000014	3
3566	17	6157	285	1817.41120000000001	42
3566	18	4581	196	1541.80580000000009	22
3566	19	5837	275	1270.42200000000003	42
3566	20	7717	209	67.9073000000000064	33
3566	21	8844	189	715.25890000000004	44
3566	22	1508	92	710.577099999999973	7
3566	23	2207	94	1634.08850000000007	7
3566	24	489	261	1288.77469999999994	6
3566	25	6931	192	635.379099999999994	44
3566	26	5695	84	179.052999999999997	24
3566	27	9232	259	1346.17509999999993	29
3566	28	4353	81	768.332400000000007	20
3566	29	8059	200	462.550000000000011	29
3566	30	4252	271	136.932600000000008	2
3566	31	4669	72	1709.92920000000004	18
3566	32	8031	188	1160.83580000000006	21
3566	33	8704	53	1124.53459999999995	24
3566	34	9129	108	1276.35490000000004	3
3566	35	6211	68	1976.98270000000002	12
3566	36	1895	290	98.9155999999999977	11
3566	37	7128	131	1267.77279999999996	21
3566	38	9681	216	785.048900000000003	11
3566	39	7980	23	1543.38779999999997	35
3566	40	7532	232	1531.55809999999997	2
3566	41	5272	288	427.102199999999982	9
3566	42	2790	197	1149.19759999999997	49
3566	43	2339	131	175.557299999999998	6
3566	44	6216	154	1991.72250000000008	33
3566	45	2062	115	253.90870000000001	23
3566	46	7231	126	1361.47029999999995	49
3566	47	3844	73	1036.21209999999996	10
3566	48	323	13	1867.4815000000001	1
3566	49	6485	80	907.932800000000043	4
3566	50	8275	28	677.262699999999995	38
3566	51	4500	152	890.475699999999961	21
3566	52	7638	161	1727.71370000000002	27
3566	53	3923	208	207.144900000000007	33
3566	54	9330	191	1887.22990000000004	14
3566	55	1372	121	1093.1697999999999	22
3566	56	4625	232	91.7673000000000059	17
3566	57	8075	164	1972.26129999999989	1
3566	58	9183	41	798.906600000000026	27
3566	59	3410	129	607.690399999999954	24
3566	60	8792	263	389.625400000000013	28
3566	61	9376	298	1295.51980000000003	45
3566	62	7526	290	925.090900000000033	43
3566	63	1607	63	1118.97880000000009	12
3566	64	8037	289	1754.09120000000007	41
3566	65	1486	290	1215.61210000000005	9
3566	66	4510	156	1441.61239999999998	37
3566	67	5657	146	937.996399999999994	9
3566	68	7994	138	1845.2514000000001	8
3566	69	5939	152	321.406700000000001	5
3566	70	2929	212	1736.08210000000008	7
3566	71	2840	153	1664.33169999999996	25
3566	72	8467	178	498.672000000000025	9
3566	73	2449	249	1373.81690000000003	34
3566	74	1451	91	483.63900000000001	28
3566	75	3998	192	1133.47890000000007	30
3566	76	1162	28	659.739599999999996	5
3566	77	4982	253	63.3541999999999987	22
3566	78	6406	275	331.960899999999981	6
3566	79	2827	135	1392.79349999999999	3
3566	80	785	105	821.49249999999995	25
3566	81	5634	120	1970.13409999999999	21
3566	82	4081	116	683.069100000000049	44
3566	83	3290	81	1463.40689999999995	17
3566	84	6433	163	1032.3732	22
3566	85	9824	171	1986.47659999999996	24
3566	86	2728	248	1560.17789999999991	19
3566	87	7092	196	840.242899999999963	29
3566	88	1735	250	568.235300000000052	47
3566	89	466	22	934.379400000000032	8
3566	90	2542	277	1627.404	13
3566	91	9433	73	1044.93450000000007	48
3567	1	9542	81	1592.91300000000001	32
3567	2	7927	265	30.1228000000000016	28
3567	3	2525	227	1417.26279999999997	33
3567	4	2253	70	320.047599999999989	22
3567	5	6370	54	49.1373999999999995	24
3567	6	529	18	69.0918999999999954	13
3567	7	9695	187	861.047400000000039	5
3567	8	5230	139	51.462299999999999	46
3567	9	8497	127	616.429899999999975	4
3567	10	3271	249	1463.77999999999997	9
3567	11	1496	213	1980.69920000000002	47
3567	12	1307	56	1266.97550000000001	41
3567	13	1532	170	573.08280000000002	41
3567	14	8463	58	1441.71440000000007	36
3567	15	2727	134	1485.52680000000009	10
3567	16	7332	261	1421.89120000000003	12
3567	17	9950	62	930.625400000000013	49
3567	18	1258	101	316.20010000000002	35
3567	19	719	228	580.222600000000057	49
3567	20	9417	201	531.316199999999981	49
3567	21	2220	164	1882.15110000000004	2
3567	22	9045	156	646.226400000000012	8
3567	23	1550	228	1012.77359999999999	22
3567	24	2716	196	1614.14660000000003	33
3567	25	2035	155	946.016399999999976	27
3567	26	1488	77	974.809600000000046	6
3567	27	2006	254	746.025099999999952	39
3567	28	5716	137	1800.31739999999991	45
3567	29	989	107	1488.07670000000007	14
3567	30	639	20	1347.17710000000011	29
3567	31	4983	225	1811.37100000000009	48
3567	32	771	19	1992.27060000000006	39
3567	33	3299	289	1254.53009999999995	4
3567	34	5039	48	1737.0809999999999	12
3567	35	8982	77	1703.09950000000003	4
3567	36	7245	287	312.220300000000009	22
3567	37	7582	161	877.172500000000014	20
3567	38	4515	120	1376.52970000000005	11
3567	39	2673	285	1107.81809999999996	25
3567	40	7054	295	779.817099999999982	7
3567	41	2082	145	1567.69650000000001	16
3567	42	8682	227	1116.30330000000004	7
3567	43	9196	36	1202.70450000000005	49
3567	44	6622	215	583.365900000000011	11
3567	45	6561	85	1740.31670000000008	44
3567	46	6968	21	348.435799999999972	15
3567	47	8235	37	687.832400000000007	44
3567	48	2098	7	220.572900000000004	20
3567	49	9697	196	519.204200000000014	16
3567	50	1648	29	848.79989999999998	9
3567	51	1616	260	1811.54340000000002	44
3567	52	8065	159	1576.74409999999989	17
3567	53	1920	247	1438.38629999999989	4
3567	54	1490	60	187.144100000000009	25
3568	1	9701	254	604.272500000000036	10
3568	2	4129	210	292.786200000000008	45
3568	3	452	260	1635.05320000000006	1
3568	4	698	37	380.405100000000004	44
3568	5	6117	217	842.864500000000021	47
3568	6	9203	281	578.416200000000003	47
3568	7	1463	195	599.802999999999997	9
3568	8	4437	182	1931.27559999999994	29
3568	9	4577	83	82.4993999999999943	20
3568	10	395	173	15.9656000000000002	2
3568	11	3489	10	1867.25569999999993	20
3568	12	5950	205	1481.25289999999995	14
3568	13	9047	118	1921.03490000000011	6
3568	14	8159	144	733.213499999999954	25
3568	15	8993	223	266.926600000000008	43
3568	16	6894	284	844.950699999999983	2
3568	17	3109	83	1255.9559999999999	27
3568	18	73	223	1663.02520000000004	46
3568	19	1628	270	557.441599999999994	1
3568	20	6668	217	1150.00849999999991	22
3568	21	4007	45	1950.75299999999993	6
3568	22	5255	113	1037.96599999999989	11
3568	23	4198	186	322.661600000000021	35
3568	24	7887	263	925.645999999999958	32
3568	25	7848	262	1591.27199999999993	15
3568	26	1554	102	1165.11239999999998	43
3568	27	4395	254	194.358900000000006	39
3568	28	9974	146	666.268000000000029	26
3568	29	4941	231	1136.05130000000008	1
3568	30	4638	234	638.566100000000006	33
3568	31	53	216	56.6950000000000003	32
3568	32	6098	153	1436.04860000000008	17
3568	33	9292	232	784.982300000000009	13
3568	34	3758	225	1733.6898000000001	13
3568	35	8347	259	573.105999999999995	31
3568	36	2717	32	287.716700000000003	19
3568	37	1123	198	787.779099999999971	23
3568	38	5015	258	91.7800000000000011	1
3568	39	7763	198	495.051699999999983	21
3568	40	9212	161	493.47120000000001	29
3568	41	2291	282	1773.71090000000004	46
3568	42	8407	149	169.338300000000004	32
3568	43	1465	2	1638.94620000000009	21
3568	44	8906	298	102.291300000000007	5
3568	45	5954	32	906.540200000000027	34
3569	1	2222	285	314.099699999999984	23
3569	2	542	97	706.134900000000016	42
3569	3	5819	123	1057.08220000000006	43
3569	4	2227	97	1861.51050000000009	33
3569	5	2844	261	794.331099999999992	46
3569	6	9586	91	1720.23489999999993	1
3569	7	1917	284	1804.66439999999989	38
3569	8	8031	279	1793.67720000000008	43
3569	9	9183	126	1607.58850000000007	36
3569	10	4098	234	1329.1869999999999	19
3569	11	3895	46	831.548999999999978	25
3569	12	9009	70	716.836500000000001	46
3569	13	809	207	367.926600000000008	14
3569	14	6058	109	1194.75199999999995	38
3569	15	2751	150	221.92179999999999	42
3569	16	7487	104	1781.9239	28
3569	17	9333	64	1806.28459999999995	22
3569	18	8659	195	207.2483	25
3569	19	1260	78	723.315600000000018	30
3569	20	5603	9	681.039499999999975	46
3569	21	8423	113	1524.04410000000007	49
3569	22	9411	237	1837.77929999999992	42
3569	23	2656	213	57.1388000000000034	9
3569	24	6276	59	1072.29269999999997	8
3569	25	3575	221	301.558600000000013	2
3569	26	7533	254	1988.83359999999993	32
3569	27	1200	136	1319.4670000000001	32
3569	28	768	230	879.056699999999978	36
3569	29	7412	263	1902.20350000000008	1
3569	30	9852	203	1260.02410000000009	15
3569	31	6589	24	466.792700000000025	45
3569	32	7666	54	1520.29019999999991	33
3569	33	4907	194	1192.27040000000011	16
3569	34	6911	35	1205.9552000000001	45
3569	35	9429	203	1132.36329999999998	30
3569	36	6844	25	1270.19890000000009	45
3569	37	439	274	654.314399999999978	16
3569	38	3077	196	1822.24160000000006	38
3569	39	4478	126	1327.99489999999992	9
3569	40	1508	167	1915.54690000000005	37
3569	41	2929	266	50.6871000000000009	9
3569	42	2283	287	1664.37030000000004	43
3569	43	8351	92	1277.38679999999999	19
3569	44	8968	58	1489.57420000000002	1
3569	45	9621	160	591.939799999999991	42
3569	46	4381	97	1682.68589999999995	9
3569	47	8474	21	1354.68730000000005	33
3569	48	4844	132	1549.15090000000009	5
3569	49	9040	226	463.863200000000006	39
3569	50	9109	90	664.579500000000053	17
3569	51	8386	182	1314.55379999999991	11
3569	52	3073	16	282.438699999999983	1
3569	53	820	115	760.167500000000018	34
3569	54	2963	37	158.317700000000002	23
3569	55	9521	136	1303.08380000000011	37
3569	56	872	287	1545.08369999999991	1
3569	57	2996	72	369.864500000000021	19
3569	58	4611	29	100.813299999999998	34
3569	59	1366	40	1823.05420000000004	42
3569	60	2357	23	1477.96070000000009	8
3569	61	7992	236	192.748500000000007	43
3569	62	7007	156	1766.57529999999997	32
3569	63	723	26	1280.92810000000009	8
3569	64	1294	171	1574.66889999999989	30
3569	65	9592	120	1101.58770000000004	32
3569	66	6032	120	875.63009999999997	45
3569	67	3235	167	1816.0902000000001	33
3569	68	6836	57	1059.37139999999999	46
3569	69	7116	221	1763.69380000000001	22
3569	70	6310	290	1600.56790000000001	2
3569	71	2865	214	685.082700000000045	14
3569	72	675	131	1438.99679999999989	3
3569	73	4762	268	519.469900000000052	23
3569	74	4321	258	857.814499999999953	9
3569	75	7167	88	1794.18100000000004	18
3569	76	5955	82	831.27679999999998	38
3569	77	6433	49	1204.8617999999999	3
3569	78	6734	1	1090.94350000000009	6
3569	79	3452	108	1411.69329999999991	26
3569	80	3145	30	1587.19450000000006	36
3569	81	1218	270	87.5580000000000069	38
3570	1	5599	28	611.281899999999951	38
3570	2	1762	159	1363.49260000000004	23
3570	3	8884	179	571.541500000000042	36
3570	4	7996	19	198.91810000000001	15
3570	5	8303	47	1006.02080000000001	11
3570	6	458	60	1345.76860000000011	18
3570	7	75	84	1914.33259999999996	14
3570	8	9685	87	1629.2829999999999	6
3570	9	7832	274	1749.9846	20
3570	10	2535	198	585.516799999999989	49
3570	11	9013	45	1928.15699999999993	24
3570	12	8703	96	657.594799999999964	41
3570	13	8347	26	1628.83380000000011	38
3570	14	728	80	690.092499999999973	26
3570	15	7213	236	147.79310000000001	29
3570	16	8912	151	1891.87689999999998	32
3570	17	5492	35	757.415899999999965	18
3570	18	7767	51	78.8521999999999963	23
3570	19	9115	161	1395.15930000000003	44
3570	20	152	97	1730.77659999999992	35
3570	21	8833	279	692.823999999999955	20
3570	22	1213	85	758.080000000000041	36
3570	23	3999	292	1607.11689999999999	22
3570	24	380	220	506.783799999999985	43
3570	25	3441	283	258.992999999999995	39
3570	26	6606	131	539.358200000000011	22
3570	27	5194	82	1882.36500000000001	14
3570	28	5441	206	1254.38310000000001	34
3570	29	7463	220	91.5202000000000027	9
3570	30	7060	50	1319.62220000000002	8
3570	31	8947	79	654.565799999999967	10
3570	32	5239	234	1186.75330000000008	5
3570	33	6683	173	713.388500000000022	13
3570	34	595	78	694.394900000000007	1
3570	35	1312	216	1945.04220000000009	23
3570	36	6045	13	215.296699999999987	6
3570	37	3482	82	1195.04549999999995	40
3570	38	6680	180	1714.41350000000011	8
3570	39	3722	190	1785.21910000000003	41
3570	40	1991	146	1230.10889999999995	33
3570	41	2149	199	1864.38200000000006	21
3570	42	3092	74	813.32669999999996	47
3570	43	2984	279	1367.20550000000003	38
3570	44	2958	45	465.111199999999997	37
3570	45	5013	19	436.343399999999974	6
3570	46	3691	232	873.485099999999989	37
3570	47	79	177	1202.47569999999996	8
3570	48	3006	256	1475.85459999999989	43
3570	49	5041	274	1569.08089999999993	33
3570	50	3386	53	1229.83719999999994	32
3570	51	5418	173	1246.93239999999992	46
3570	52	9522	159	748.274700000000053	22
3570	53	6807	123	1085.53490000000011	40
3570	54	6040	257	47.0067000000000021	16
3570	55	7570	27	1999.71630000000005	37
3570	56	8632	41	1161.90650000000005	1
3570	57	1525	58	667.702599999999961	6
3570	58	7353	61	1697.14470000000006	8
3570	59	3351	55	304.600599999999986	17
3570	60	1688	142	231.524400000000014	38
3570	61	2985	61	46.5129999999999981	1
3570	62	2161	191	1503.3143	37
3570	63	8521	122	1142.93550000000005	34
3570	64	4716	162	1517.28140000000008	37
3570	65	4229	79	1858.09300000000007	46
3570	66	7979	89	395.37299999999999	5
3570	67	7011	200	1695.6389999999999	38
3570	68	6432	129	1425.30510000000004	23
3570	69	9777	9	169.38130000000001	45
3570	70	916	129	270.627200000000016	41
3570	71	9213	48	584.351300000000037	14
3570	72	4185	271	1571.90139999999997	33
3570	73	3758	261	1803.36989999999992	12
3570	74	9814	274	1538.5299	18
3570	75	5881	232	1746.34169999999995	27
3570	76	3315	249	205.956799999999987	23
3570	77	6927	288	1523.2677000000001	22
3570	78	9967	235	355.940099999999973	20
3570	79	5179	177	824.745000000000005	4
3570	80	3468	35	58.1495000000000033	8
3570	81	3095	161	1013.76639999999998	31
3570	82	3259	115	102.342600000000004	1
3570	83	2614	27	764.942000000000007	49
3570	84	8529	246	848.457400000000007	31
3570	85	8398	162	1861.72620000000006	33
3570	86	8380	298	492.687400000000025	16
3571	1	8912	173	1239.61570000000006	22
3571	2	5773	72	959.072000000000003	19
3571	3	9552	62	1576.24510000000009	24
3571	4	6629	298	356.779499999999985	10
3571	5	8395	127	1326.07339999999999	8
3571	6	3501	69	569.044800000000009	45
3571	7	5158	190	1078.94689999999991	49
3571	8	7186	178	963.44539999999995	49
3571	9	5456	171	554.786799999999971	34
3571	10	622	180	304.811699999999973	21
3571	11	6427	12	190.631100000000004	8
3571	12	5434	15	1452.4498000000001	11
3571	13	5889	209	1049.01980000000003	25
3571	14	3464	297	1200.57529999999997	19
3571	15	9348	38	432.955600000000004	16
3571	16	2823	285	1479.92810000000009	24
3571	17	8117	87	332.651200000000017	16
3571	18	8328	207	280.26909999999998	40
3571	19	4539	102	347.035300000000007	42
3571	20	6661	141	1217.54880000000003	40
3571	21	6715	229	1594.15100000000007	20
3571	22	582	200	910.07650000000001	24
3571	23	110	34	40.1263999999999967	36
3571	24	1433	98	734.427199999999971	48
3571	25	6509	249	223.137499999999989	7
3571	26	8140	48	552.052500000000009	3
3571	27	291	240	1386.27780000000007	39
3571	28	2355	226	1780.5317	45
3571	29	1438	200	139.239299999999986	16
3571	30	805	226	132.665400000000005	21
3571	31	7545	226	1617.3900000000001	4
3571	32	5236	49	1393.87940000000003	14
3571	33	6917	182	1273.23620000000005	3
3571	34	1227	11	991.561699999999973	42
3571	35	7681	93	1260.26160000000004	14
3571	36	2058	212	481.029800000000023	37
3571	37	1415	107	1044.86879999999996	29
3571	38	5705	287	544.281700000000001	7
3571	39	6555	109	815.565100000000029	44
3571	40	1756	129	112.649900000000002	1
3571	41	1069	53	436.814099999999996	12
3571	42	368	243	268.281999999999982	20
3571	43	1471	248	363.084099999999978	45
3571	44	8496	177	955.32770000000005	42
3571	45	4419	183	1779.6871000000001	34
3571	46	32	112	1643.47900000000004	45
3571	47	2711	100	581.698600000000056	10
3571	48	7282	271	919.36099999999999	23
3571	49	715	164	1990.37670000000003	26
3571	50	3320	224	1183.5139999999999	38
3571	51	7087	185	1548.98039999999992	33
3571	52	2456	160	1295.96990000000005	20
3571	53	3187	277	1710.69759999999997	14
3572	1	2298	103	1325.13830000000007	5
3572	2	8257	278	1128.61249999999995	19
3572	3	716	94	1177.3139000000001	27
3572	4	199	291	682.136799999999994	43
3572	5	4492	215	160.078599999999994	26
3572	6	6677	232	56.2374999999999972	11
3572	7	6564	70	444.497500000000002	2
3572	8	1856	179	1510.92219999999998	34
3572	9	9777	29	254.740399999999994	47
3572	10	1402	175	1113.23790000000008	21
3572	11	7055	195	1479.61989999999992	18
3572	12	991	108	1923.31349999999998	18
3572	13	4986	4	1110.5630000000001	1
3572	14	6193	22	532.37639999999999	44
3572	15	6342	179	1857.08870000000002	19
3572	16	1492	25	560.681500000000028	24
3572	17	6609	175	1985.96589999999992	48
3572	18	9509	127	1356.04590000000007	7
3572	19	6706	187	1898.83629999999994	4
3572	20	6281	1	610.930399999999963	35
3573	1	9360	169	1415.59310000000005	37
3573	2	1394	75	1079.67499999999995	41
3573	3	1035	24	288.527899999999988	24
3573	4	8761	27	1145.61239999999998	23
3573	5	4098	77	793.408500000000004	37
3573	6	4308	225	822.589200000000005	38
3573	7	1964	299	666.399400000000014	24
3573	8	5172	280	1444.07140000000004	47
3573	9	2646	263	1867.43450000000007	5
3573	10	5376	141	376.769600000000025	5
3573	11	2483	186	131.008700000000005	33
3573	12	4424	43	1279.50710000000004	14
3573	13	8773	254	1110.33179999999993	28
3573	14	4534	153	883.361899999999991	32
3573	15	5870	58	1880.48759999999993	29
3573	16	8403	39	687.848600000000033	33
3573	17	7363	224	1976.15769999999998	49
3573	18	105	47	640.057300000000055	41
3573	19	1316	92	237.880400000000009	10
3573	20	8017	89	407.649400000000014	32
3573	21	7461	17	777.029700000000048	16
3573	22	9408	178	200.671500000000009	26
3573	23	7269	195	799.752399999999966	35
3573	24	5659	35	689.386899999999969	34
3573	25	4527	191	632.355000000000018	18
3573	26	2139	123	1791.67440000000011	17
3573	27	5550	201	182.473500000000001	9
3573	28	7595	263	965.668499999999995	23
3573	29	3480	78	1254.62860000000001	13
3573	30	6110	79	615.484000000000037	33
3573	31	8319	79	1509.41239999999993	6
3573	32	8512	32	1157.34660000000008	23
3573	33	7364	297	1635.05089999999996	9
3573	34	3582	28	1141.75360000000001	12
3573	35	9505	124	1054.26549999999997	29
3573	36	4746	153	1728.93180000000007	4
3573	37	2759	237	510.513800000000003	39
3573	38	1338	180	917.116300000000024	2
3573	39	1652	77	267.402600000000007	39
3573	40	8353	163	1037.22180000000003	19
3573	41	5526	21	1072.90599999999995	27
3573	42	7270	292	677.260300000000029	20
3573	43	7957	237	627.635499999999979	33
3573	44	1406	84	587.581500000000005	7
3573	45	8373	191	1478.62509999999997	37
3573	46	65	202	1540.16200000000003	16
3573	47	263	30	597.258100000000013	28
3573	48	3448	174	1537.19550000000004	12
3573	49	7061	203	943.681500000000028	39
3573	50	6465	85	1253.74479999999994	15
3573	51	2846	233	1513.90409999999997	29
3573	52	5481	262	251.234100000000012	2
3573	53	7909	169	1350.12120000000004	15
3573	54	6141	294	818.518800000000056	16
3573	55	8534	105	1027.17190000000005	15
3573	56	2922	91	130.213200000000001	7
3573	57	9623	151	1405.10750000000007	38
3573	58	45	72	1088.87249999999995	28
3573	59	4505	4	1830.3614	28
3573	60	2438	268	824.167400000000043	48
3573	61	7299	240	854.977600000000052	1
3573	62	7698	292	1050.50790000000006	40
3573	63	3008	164	1262.21980000000008	25
3573	64	88	189	963.163699999999949	26
3573	65	8281	298	1960.11120000000005	27
3573	66	9281	98	790.037599999999998	47
3573	67	3784	65	95.3333999999999975	6
3573	68	5343	112	1546.57999999999993	11
3573	69	1235	253	1631.63359999999989	32
3573	70	2735	19	1326.67769999999996	33
3573	71	8733	247	972.931600000000003	30
3573	72	1833	279	1805.85310000000004	38
3573	73	4465	299	524.255899999999997	44
3573	74	9648	233	1861.65930000000003	41
3573	75	705	272	67.254400000000004	12
3573	76	2204	296	728.337800000000016	17
3573	77	1390	114	365.427700000000016	32
3573	78	9510	64	583.782299999999964	19
3573	79	3720	40	1336.76209999999992	4
3573	80	8428	115	1799.47839999999997	17
3573	81	4124	37	892.808499999999981	10
3573	82	7674	93	1386.62100000000009	4
3573	83	6915	2	691.000999999999976	37
3573	84	997	183	1955.36329999999998	7
3573	85	5450	44	309.789899999999989	40
3573	86	7805	115	1230.36879999999996	32
3573	87	5774	268	1361.92129999999997	47
3573	88	8110	90	1032.04700000000003	36
3573	89	5470	231	1399.73540000000003	22
3573	90	7569	84	1897.03719999999998	4
3573	91	9930	80	418.606400000000008	36
3573	92	6255	79	1099.77340000000004	2
3573	93	7138	48	1461.66640000000007	35
3573	94	2189	29	997.725299999999947	35
3573	95	291	3	1625.34040000000005	44
3573	96	1127	182	1136.33799999999997	28
3573	97	6154	192	188.039899999999989	31
3573	98	7970	219	1006.9855	46
3574	1	8381	293	1263.04919999999993	19
3574	2	574	177	988.46429999999998	22
3574	3	7297	268	1297.63380000000006	12
3574	4	4654	290	1399.47679999999991	17
3574	5	8620	259	1333.05199999999991	21
3574	6	8898	131	1120.30749999999989	21
3574	7	490	200	434.648000000000025	47
3574	8	3329	299	1164.58089999999993	23
3574	9	6242	13	242.940799999999996	40
3574	10	7746	136	562.339699999999993	46
3574	11	9686	100	1700.18409999999994	40
3574	12	6375	129	812.038999999999987	24
3574	13	5099	20	1931.8288	49
3574	14	4479	299	1168.14319999999998	26
3574	15	4361	8	698.077999999999975	46
3574	16	2463	191	535.746800000000007	12
3574	17	104	131	509.828100000000006	17
3574	18	7124	220	657.931100000000015	6
3574	19	6010	105	1280.14810000000011	33
3574	20	4755	156	804.425100000000043	16
3574	21	3507	45	738.180899999999951	23
3574	22	1391	281	1436.10100000000011	27
3574	23	7817	51	1984.37509999999997	7
3574	24	9410	159	1502.63609999999994	2
3574	25	7724	57	1195.03070000000002	49
3574	26	2025	243	1482.1572000000001	4
3574	27	1272	226	1814.3264999999999	43
3574	28	2508	37	194.360800000000012	28
3574	29	1064	195	1878.12899999999991	19
3574	30	5662	8	936.350000000000023	19
3574	31	4706	16	932.704700000000003	28
3574	32	3282	291	1887.2940000000001	10
3574	33	5937	294	678.191500000000019	18
3574	34	3164	55	498.240000000000009	25
3574	35	9571	3	42.0120000000000005	10
3574	36	5785	3	801.173599999999965	27
3574	37	362	196	1897.7666999999999	9
3574	38	471	279	1591.58120000000008	47
3574	39	3534	62	866.07510000000002	26
3574	40	1870	236	1297.47839999999997	1
3574	41	7448	203	1703.39850000000001	49
3574	42	8748	23	1445.15239999999994	20
3574	43	3581	198	730.442699999999945	43
3574	44	1225	142	1734.75379999999996	48
3574	45	4687	272	292.37360000000001	7
3574	46	3953	240	932.156500000000051	4
3574	47	9113	284	128.833200000000005	26
3574	48	4616	56	503.126300000000015	48
3574	49	1502	133	597.896600000000035	32
3574	50	2620	210	1660.29099999999994	11
3574	51	3951	68	1052.9208000000001	39
3574	52	5369	276	1394.73049999999989	20
3574	53	6251	22	1478.19830000000002	23
3574	54	4233	215	1207.89540000000011	3
3574	55	2508	233	1270.60799999999995	43
3574	56	1647	33	1446.48340000000007	22
3574	57	5004	217	1716.78719999999998	26
3574	58	8056	143	717.024099999999976	10
3574	59	2546	126	1624.26780000000008	27
3574	60	9047	133	1571.37740000000008	15
3574	61	1290	299	529.798400000000015	3
3574	62	5603	262	659.895099999999957	2
3574	63	8292	32	1191.96379999999999	15
3574	64	8285	164	669.017000000000053	31
3574	65	5353	13	157.839200000000005	31
3574	66	5060	10	996.461800000000039	12
3574	67	2736	106	188.655399999999986	22
3574	68	8078	155	885.800100000000043	31
3574	69	3821	72	1000.18169999999998	39
3574	70	2226	200	1633.79340000000002	13
3574	71	4466	101	571.32510000000002	8
3574	72	27	61	1277.87789999999995	2
3574	73	7071	223	383.49799999999999	25
3574	74	4237	194	1600.78780000000006	49
3574	75	3350	286	1801.56140000000005	1
3574	76	2439	217	1571.90229999999997	23
3574	77	1986	63	153.532199999999989	4
3574	78	2435	122	16.2137999999999991	6
3574	79	8729	187	599.942199999999957	33
3574	80	1038	198	1856.05250000000001	45
3574	81	1841	163	1431.75669999999991	23
3574	82	2234	40	805.549399999999991	41
3574	83	6190	118	1669.45280000000002	3
3574	84	7344	135	1580.44990000000007	7
3574	85	5442	215	389.064099999999996	17
3574	86	5373	224	774.594699999999989	20
3574	87	868	77	692.594100000000026	16
3574	88	8409	188	1335.24990000000003	21
3574	89	6238	277	883.287699999999973	42
3574	90	5178	48	1902.2657999999999	16
3574	91	7545	102	211.916300000000007	11
3574	92	4338	209	1885.82079999999996	7
3574	93	6869	195	714.575900000000047	13
3574	94	6635	154	1004.85720000000003	24
3574	95	159	96	1034.75009999999997	37
3574	96	76	282	135.756900000000002	19
3574	97	7151	58	1465.67820000000006	15
3575	1	4349	74	1257.63000000000011	15
3575	2	8391	125	795.853899999999953	42
3575	3	4790	90	337.812200000000018	49
3575	4	5729	71	466.296899999999994	3
3575	5	4772	3	1519.96190000000001	41
3575	6	7677	194	222.795299999999997	13
3575	7	1275	61	213.071200000000005	47
3575	8	2172	18	1698.5030999999999	13
3575	9	637	92	1585.7050999999999	16
3575	10	6655	224	1646.56590000000006	48
3575	11	6621	8	436.235299999999995	25
3575	12	8116	230	386.795099999999991	49
3575	13	6083	103	549.105099999999993	12
3575	14	7007	295	985.193499999999972	28
3575	15	3287	291	1001.70809999999994	14
3575	16	3350	1	399.584900000000005	34
3575	17	9678	236	1184.88799999999992	47
3575	18	1370	273	1233.98820000000001	14
3575	19	6702	53	1291.99189999999999	13
3575	20	2243	233	806.471000000000004	42
3575	21	7159	267	75.3748999999999967	46
3575	22	4722	152	1679.1110000000001	10
3575	23	4215	236	824.005899999999997	42
3575	24	6038	70	1497.49479999999994	20
3575	25	7790	28	373.961599999999976	29
3575	26	2398	162	349.867000000000019	15
3575	27	5594	285	1356.99739999999997	12
3575	28	8933	177	199.38900000000001	7
3575	29	8596	92	415.268199999999979	26
3575	30	213	34	1063.19949999999994	41
3575	31	1925	271	1502.00369999999998	27
3575	32	8688	100	447.854499999999973	21
3575	33	5605	215	1071.03420000000006	25
3575	34	3955	105	614.538300000000049	22
3575	35	3510	125	1863.61110000000008	7
3575	36	4638	7	779.454600000000028	22
3575	37	3723	201	1082.95610000000011	11
3575	38	2010	167	262.424599999999998	44
3575	39	2028	245	1197.60010000000011	5
3575	40	1399	132	1235.06919999999991	26
3575	41	4411	260	1254.82069999999999	39
3575	42	7311	46	166.672200000000004	11
3575	43	1093	81	1991.12619999999993	31
3575	44	8480	209	539.842599999999948	22
3575	45	7088	102	1806.86650000000009	20
3575	46	4176	277	1052.71190000000001	25
3575	47	2392	210	250.847499999999997	7
3575	48	4024	280	1459.13110000000006	2
3575	49	8007	36	1089.19229999999993	35
3575	50	7484	222	1496.35989999999993	14
3575	51	1812	123	601.38760000000002	30
3575	52	6172	141	211.862599999999986	10
3575	53	1655	6	1023.77829999999994	26
3575	54	7531	119	1896.27459999999996	44
3575	55	143	170	993.185500000000047	17
3575	56	6769	277	504.20780000000002	10
3575	57	9415	275	1345.72270000000003	42
3575	58	2444	145	1682.43460000000005	3
3576	1	6034	252	180.457999999999998	4
3576	2	6043	109	1928.50859999999989	9
3576	3	68	71	1852.91750000000002	12
3576	4	9381	9	1430.35979999999995	15
3576	5	290	18	1316.82459999999992	48
3576	6	4860	285	1709.3596	23
3576	7	5944	104	1574.82860000000005	6
3576	8	2634	110	659.71550000000002	8
3576	9	9971	144	58.4313000000000002	43
3576	10	2268	63	1684.44399999999996	28
3576	11	7902	221	337.400699999999972	40
3576	12	2197	70	1725.0317	23
3576	13	7759	216	1921.6413	11
3576	14	8479	112	1350.52130000000011	31
3576	15	9525	136	1783.35079999999994	37
3576	16	8181	176	407.908299999999997	12
3576	17	8877	129	1222.68650000000002	22
3576	18	8779	216	1625.99119999999994	6
3576	19	5828	29	219.94380000000001	8
3576	20	7294	158	1084.16380000000004	6
3576	21	4596	171	1630.62059999999997	9
3576	22	5856	110	759.120099999999979	33
3576	23	7908	165	1780.17599999999993	32
3576	24	2788	26	984.5077	48
3576	25	7778	38	351.621600000000001	28
3576	26	8754	272	910.114400000000046	22
3576	27	5414	273	585.88900000000001	19
3576	28	3830	226	482.185900000000004	12
3576	29	7260	282	1242.0286000000001	7
3576	30	521	293	298.899999999999977	48
3576	31	3576	95	366.433400000000006	46
3576	32	6006	47	1289.63930000000005	4
3576	33	108	186	822.012299999999982	36
3576	34	6659	262	1866.55009999999993	31
3576	35	4182	217	923.265800000000013	24
3576	36	5251	213	1810.9384	38
3576	37	4698	99	673.390300000000025	1
3576	38	4476	296	1888.41480000000001	42
3576	39	8017	109	1377.30919999999992	36
3576	40	9319	90	914.301900000000046	21
3576	41	2883	57	1187.46419999999989	2
3576	42	6833	294	710.056100000000015	16
3576	43	6921	124	257.532800000000009	1
3576	44	448	271	1466.09850000000006	32
3576	45	1455	252	564.183599999999956	30
3576	46	1677	234	653.579600000000028	19
3576	47	5372	91	621.980699999999956	48
3576	48	7445	46	1424.0476000000001	23
3576	49	9947	288	352.184300000000007	31
3576	50	6433	101	573.412199999999984	33
3576	51	6028	78	1145.61580000000004	5
3576	52	6967	33	592.252600000000029	31
3576	53	4074	21	438.636900000000026	42
3576	54	150	36	1147.45039999999995	46
3576	55	185	234	250.295800000000014	12
3576	56	5131	12	267.052900000000022	37
3576	57	2244	96	1753.03760000000011	35
3576	58	9754	60	1583.66129999999998	2
3576	59	8003	60	189.00630000000001	48
3576	60	3929	105	1128.53089999999997	7
3576	61	4618	294	243.659999999999997	28
3576	62	1277	171	766.392399999999952	20
3576	63	6263	222	130.220200000000006	28
3576	64	2359	271	1494.19910000000004	17
3576	65	7157	266	1629.32120000000009	47
3576	66	9946	173	627.178800000000024	37
3576	67	7596	4	1150.72469999999998	39
3576	68	1721	76	458.844400000000007	38
3576	69	497	109	645.701000000000022	7
3576	70	1339	146	354.442600000000027	7
3576	71	3790	212	1958.63719999999989	43
3576	72	3585	36	128.718600000000009	7
3577	1	113	164	382.367500000000007	32
3577	2	5210	140	547.713700000000017	2
3577	3	7006	63	574.95169999999996	21
3577	4	4035	285	547.080199999999991	14
3577	5	1709	275	1749.61869999999999	29
3577	6	7020	198	1424.28189999999995	16
3577	7	5783	80	311.377400000000023	35
3577	8	1869	278	1703.90229999999997	14
3577	9	4631	162	307.013699999999972	36
3577	10	8336	223	563.587400000000002	15
3577	11	6651	58	650.937400000000025	12
3577	12	8230	116	1288.23479999999995	49
3577	13	1483	30	821.143000000000029	2
3577	14	7233	144	418.867599999999982	16
3577	15	6703	288	1695.83950000000004	9
3577	16	7328	291	299.704499999999996	44
3577	17	959	235	76.727800000000002	33
3577	18	3294	183	560.523199999999974	25
3577	19	647	9	28.0503	16
3577	20	2068	263	553.567099999999982	16
3577	21	6349	155	1101.78929999999991	43
3577	22	1344	55	785.545100000000048	49
3577	23	9517	236	1039.32339999999999	32
3577	24	9395	203	1539.06880000000001	35
3577	25	3283	229	201.505799999999994	34
3577	26	3592	111	1479.01029999999992	16
3577	27	697	178	879.660600000000045	35
3577	28	4037	4	221.827300000000008	2
3577	29	7550	88	1546.05150000000003	32
3577	30	1180	69	1898.07259999999997	48
3577	31	1299	83	1661.57860000000005	24
3577	32	8690	225	1634.09860000000003	18
3577	33	7937	64	1283.57459999999992	16
3577	34	8935	257	795.566799999999944	5
3577	35	5696	277	303.583500000000015	42
3577	36	5787	241	1531.51430000000005	25
3577	37	8016	45	1509.41720000000009	19
3577	38	2191	237	650.696299999999951	5
3577	39	3656	91	276.404899999999998	17
3577	40	1202	188	386.531400000000019	49
3577	41	423	57	1529.4036000000001	29
3577	42	7732	181	585.09680000000003	4
3577	43	4161	165	1779.80120000000011	12
3577	44	80	151	1621.53330000000005	9
3577	45	6365	285	981.155999999999949	47
3577	46	5758	241	952.226099999999974	21
3577	47	3568	95	1336.37169999999992	48
3577	48	3898	169	432.177399999999977	23
3577	49	693	90	757.849600000000009	22
3577	50	8204	229	1110.5933	43
3577	51	7112	5	91.3021999999999991	30
3577	52	995	111	1667.18110000000001	37
3577	53	8070	141	99.2219999999999942	18
3577	54	515	42	902.488799999999969	15
3577	55	3986	275	1018.68949999999995	20
3577	56	2552	72	739.291100000000029	36
3577	57	252	154	1449.46000000000004	20
3577	58	7479	101	1502.03430000000003	22
3577	59	8545	206	1379.33310000000006	31
3577	60	246	296	687.673599999999965	19
3577	61	6611	133	525.317900000000009	27
3577	62	9750	158	1810.2971	16
3577	63	5515	71	1761.00749999999994	2
3577	64	8793	190	128.383900000000011	12
3577	65	7249	76	478.955100000000016	46
3577	66	6839	40	1722.79960000000005	23
3577	67	7324	5	965.064200000000028	20
3577	68	6910	49	721.976700000000051	18
3577	69	7171	262	1966.41489999999999	22
3577	70	1891	283	1450.12110000000007	38
3577	71	1013	167	1191.03009999999995	8
3577	72	8808	207	1859.0322000000001	24
3577	73	4488	28	784.608399999999961	7
3577	74	1893	292	885.915499999999952	27
3577	75	5289	86	1978.08230000000003	7
3577	76	219	88	1198.26839999999993	9
3577	77	3518	93	1930.19029999999998	15
3577	78	6359	138	245.40440000000001	26
3577	79	9688	159	1565.4679000000001	47
3577	80	3718	261	295.957100000000025	34
3577	81	9911	232	376.870799999999974	4
3577	82	3753	193	209.378899999999987	14
3577	83	4971	66	1861.59390000000008	3
3577	84	7150	271	291.81189999999998	42
3577	85	4972	122	1110.50500000000011	1
3577	86	546	295	1954.38959999999997	37
3577	87	7918	218	943.671399999999949	12
3577	88	5142	168	1292.96209999999996	16
3577	89	8075	16	1481.32210000000009	41
3577	90	908	144	991.779999999999973	41
3577	91	7586	178	268.086799999999982	38
3577	92	488	2	110.240300000000005	31
3577	93	6918	245	312.644400000000019	27
3577	94	73	207	1793.70589999999993	34
3577	95	4585	37	878.692699999999945	33
3578	1	7693	223	1281.9049	12
3578	2	3018	165	113.821799999999996	41
3578	3	6353	174	976.541399999999953	11
3578	4	8441	124	1313.49849999999992	35
3578	5	3961	173	247.980400000000003	8
3578	6	4760	137	867.882100000000037	40
3578	7	3736	191	880.381999999999948	23
3578	8	6423	133	1357.29600000000005	19
3578	9	7316	197	1448.14470000000006	38
3578	10	5085	196	1480.21710000000007	39
3578	11	6542	17	1246.60850000000005	17
3578	12	3111	80	1710.77250000000004	1
3578	13	805	275	899.370800000000031	47
3578	14	2275	178	1880.80310000000009	24
3578	15	8501	287	141.479800000000012	17
3578	16	3110	150	335.019799999999975	22
3578	17	7398	229	1447.67540000000008	20
3578	18	6034	62	1209.58339999999998	16
3578	19	1408	285	1120.04089999999997	40
3578	20	4996	153	1973.17530000000011	43
3578	21	7357	91	1754.79019999999991	4
3578	22	8785	63	1582.84079999999994	20
3578	23	5960	173	134.524400000000014	11
3578	24	5628	298	1437.96039999999994	49
3578	25	6952	221	942.419700000000034	21
3578	26	4010	241	1258.52610000000004	13
3578	27	410	27	276.64409999999998	14
3578	28	7519	123	616.959299999999985	11
3578	29	5121	159	1115.28620000000001	3
3578	30	2400	140	462.137900000000002	28
3578	31	6270	31	612.856899999999996	12
3578	32	4513	170	1577.07469999999989	9
3578	33	5949	31	1231.16069999999991	34
3578	34	8206	201	314.143599999999992	35
3578	35	7100	100	94.8423999999999978	4
3578	36	5608	266	275.390600000000006	28
3578	37	871	135	1559.75749999999994	6
3578	38	5509	242	1820.3279	44
3578	39	9631	50	967.911799999999971	41
3578	40	1614	46	218.73429999999999	1
3578	41	6165	285	848.604799999999955	49
3578	42	366	27	1873.2333000000001	37
3578	43	885	159	262.570299999999975	44
3578	44	702	104	1700.82889999999998	28
3578	45	2086	116	1382.49099999999999	11
3578	46	2531	0	1240.35220000000004	48
3578	47	8075	147	463.654999999999973	26
3578	48	3874	15	1284.16399999999999	10
3578	49	5647	256	1856.0157999999999	26
3578	50	2049	36	523.941799999999944	10
3578	51	1736	87	1911.82459999999992	30
3578	52	8894	50	1921.07089999999994	5
3578	53	485	58	967.912199999999984	28
3578	54	1767	63	1817.69139999999993	27
3578	55	878	268	571.089399999999955	42
3578	56	3755	168	141.352900000000005	16
3578	57	5985	19	219.048599999999993	24
3578	58	826	147	129.960499999999996	42
3578	59	5900	241	1654.71599999999989	8
3578	60	8437	287	1481.58739999999989	5
3578	61	3158	121	1505.96299999999997	15
3578	62	8541	241	965.134999999999991	35
3578	63	8021	133	330.443699999999978	48
3578	64	6571	254	1596.66170000000011	37
3578	65	7683	23	871.951800000000048	7
3578	66	7457	276	1816.41589999999997	19
3578	67	4177	291	1310.23340000000007	4
3578	68	8334	183	1638.1871000000001	47
3578	69	2050	155	795.154999999999973	48
3578	70	6193	23	204.714100000000002	30
3578	71	7458	98	1262.30929999999989	45
3578	72	5624	136	1382.10010000000011	8
3578	73	8901	99	1669.27600000000007	19
3578	74	4657	47	698.430500000000052	11
3578	75	2328	89	664.630899999999997	11
3578	76	4001	103	1946.35110000000009	10
3578	77	1298	292	1930.58040000000005	42
3578	78	2284	85	188.981599999999986	34
3578	79	5526	40	1332.95810000000006	26
3579	1	2230	19	1046.88740000000007	43
3579	2	7123	292	341.718900000000019	29
3579	3	5769	136	834.983399999999961	27
3579	4	2124	261	257.417399999999986	43
3579	5	7695	195	634.187099999999987	30
3579	6	5883	268	161.884600000000006	8
3579	7	51	62	997.273000000000025	15
3579	8	6316	14	390.468799999999987	11
3579	9	4885	29	873.55359999999996	24
3579	10	9103	242	429.930000000000007	34
3579	11	4233	191	684.75630000000001	12
3579	12	7063	292	964.160999999999945	5
3579	13	1463	121	1610.20710000000008	16
3579	14	7999	209	358.082100000000025	24
3579	15	4088	172	221.794600000000003	13
3579	16	3734	250	72.120199999999997	44
3579	17	3946	38	175.227599999999995	14
3579	18	1812	178	782.2577	40
3579	19	864	84	1264.72620000000006	26
3579	20	6961	161	962.564300000000003	44
3579	21	3330	159	1464.83189999999991	34
3579	22	1912	101	232.496800000000007	38
3579	23	5098	197	1242.06179999999995	16
3579	24	4537	258	173.866399999999999	42
3579	25	2851	229	1359.27420000000006	2
3579	26	3433	114	1776.85950000000003	49
3579	27	1561	190	267.909100000000024	15
3579	28	8727	51	1841.42460000000005	36
3579	29	1698	290	926.841800000000035	13
3579	30	6537	57	1035.19609999999989	36
3579	31	7861	247	1045.80089999999996	27
3579	32	66	288	388.649000000000001	5
3579	33	4890	222	306.088399999999979	39
3579	34	7452	70	1977.21820000000002	39
3579	35	228	165	1782.20440000000008	31
3579	36	25	119	1721.74160000000006	42
3579	37	2389	236	1275.0444	9
3579	38	1577	123	1174.59719999999993	45
3579	39	1385	241	1295.57619999999997	38
3579	40	2434	295	678.762200000000007	25
3579	41	5712	75	402.297799999999995	26
3579	42	9330	19	1165.25759999999991	26
3579	43	3929	52	1779.25600000000009	48
3579	44	635	94	1481.73379999999997	38
3579	45	8425	142	486.5505	16
3579	46	6176	283	1207.6733999999999	20
3579	47	3709	265	590.141100000000051	48
3579	48	5275	142	823.733500000000049	35
3579	49	3797	87	293.888899999999978	28
3579	50	5063	49	840.845000000000027	23
3579	51	4991	163	1839.20190000000002	43
3579	52	6387	222	63.2646999999999977	2
3579	53	2169	163	458.351499999999987	23
3579	54	373	245	1687.00639999999999	5
3579	55	2046	170	932.00649999999996	10
3579	56	5391	257	178.6935	20
3579	57	6122	4	306.173800000000028	9
3579	58	8852	259	853.54219999999998	28
3579	59	2004	202	128.987400000000008	42
3579	60	3052	43	782.984199999999987	42
3579	61	7648	214	903.005400000000009	42
3579	62	1834	51	803.960799999999949	34
3579	63	8733	55	1844.39429999999993	43
3579	64	2758	88	822.258600000000001	1
3579	65	9119	92	1777.81629999999996	4
3579	66	184	171	1134.06899999999996	38
3579	67	7330	291	1801.05860000000007	15
3579	68	4355	22	1343.29379999999992	47
3579	69	5237	204	1600.35760000000005	19
3579	70	1665	67	1921.90010000000007	16
3579	71	3423	293	747.822400000000016	24
3579	72	2943	240	793.417800000000057	22
3579	73	4797	276	1993.67969999999991	45
3579	74	5823	11	1597.77150000000006	45
3579	75	3435	52	1654.2376999999999	49
3579	76	654	26	955.06389999999999	33
3579	77	471	268	1769.06989999999996	43
3579	78	4947	22	467.239199999999983	32
3579	79	3442	177	36.5407000000000011	25
3579	80	2898	111	1216.13979999999992	42
3579	81	8418	94	1238.49019999999996	49
3579	82	3918	42	1699.81539999999995	22
3579	83	7778	10	1196.15380000000005	46
3579	84	6618	222	409.4495	42
3579	85	9178	43	1872.23610000000008	8
3579	86	8748	271	1808.91930000000002	29
3580	1	8619	298	503.555099999999982	23
3580	2	4129	184	944.152799999999957	29
3580	3	9515	99	949.983100000000036	18
3580	4	6836	252	1078.15830000000005	42
3580	5	3739	67	1448.28490000000011	45
3580	6	5964	128	805.90440000000001	5
3580	7	9168	73	1491.40830000000005	49
3580	8	5508	152	1662.66020000000003	16
3580	9	1398	58	1748.9670000000001	9
3580	10	9377	140	1999.12059999999997	8
3580	11	3984	228	1250.24700000000007	39
3580	12	2225	219	627.210900000000038	39
3580	13	1315	14	1631.37470000000008	24
3580	14	8090	293	707.085599999999999	39
3580	15	8438	129	32.790300000000002	16
3580	16	7353	227	873.655399999999986	4
3580	17	8873	91	551.565699999999993	28
3580	18	9804	193	931.103600000000029	19
3580	19	89	26	1388.10750000000007	4
3580	20	9559	93	199.988499999999988	35
3580	21	4453	197	867.350400000000036	31
3580	22	4059	238	112.380300000000005	29
3580	23	6823	229	1272.03850000000011	34
3580	24	5982	30	1776.03819999999996	19
3580	25	4223	151	223.281000000000006	37
3580	26	2245	205	1531.55790000000002	5
3580	27	9367	61	1352.06089999999995	30
3580	28	7763	200	91.1419000000000068	46
3580	29	8390	232	55.8562999999999974	25
3580	30	9826	252	1986.13249999999994	23
3580	31	5083	169	1259.29739999999993	21
3580	32	2615	50	208.15379999999999	23
3580	33	4348	231	1742.88130000000001	37
3580	34	8565	96	1856.75119999999993	20
3580	35	4015	131	1684.45080000000007	43
3580	36	6798	188	778.568099999999959	27
3580	37	7468	292	1936.30639999999994	10
3580	38	5303	161	1147.97219999999993	6
3580	39	4654	123	332.40809999999999	13
3581	1	5268	20	101.227099999999993	1
3581	2	9222	293	1540.66030000000001	8
3581	3	33	172	828.615699999999947	37
3581	4	2403	25	199.897500000000008	4
3581	5	6651	50	764.559200000000033	5
3581	6	4254	134	1298.1597999999999	12
3581	7	7039	146	1379.50890000000004	13
3581	8	3972	258	654.784899999999993	36
3581	9	6287	29	355.7303	21
3581	10	6758	133	448.882600000000025	48
3581	11	2546	103	1494.80680000000007	1
3581	12	1859	178	1969.55079999999998	39
3581	13	5870	168	1177.53710000000001	47
3581	14	8370	132	525.901200000000017	40
3581	15	4777	123	1286.11850000000004	41
3581	16	6210	240	1811.1717000000001	28
3581	17	3491	258	769.594000000000051	37
3581	18	8597	74	120.990399999999994	26
3581	19	7720	23	1888.37249999999995	26
3581	20	667	181	1715.46100000000001	14
3581	21	2004	27	977.559700000000021	17
3581	22	4385	158	1415.28240000000005	2
3581	23	6586	261	1609.51309999999989	8
3581	24	503	97	1571.70700000000011	41
3581	25	6114	210	1527.35140000000001	39
3581	26	9980	209	538.550399999999968	2
3581	27	5342	169	1917.33750000000009	42
3581	28	4001	273	1308.3402000000001	49
3581	29	9894	220	1796.25360000000001	22
3581	30	7546	172	1838.10680000000002	38
3581	31	5808	60	1429.24360000000001	33
3581	32	1436	152	191.43549999999999	8
3581	33	1964	122	270.145399999999995	29
3581	34	410	84	1715.12989999999991	21
3581	35	7089	94	1631.73350000000005	35
3581	36	7822	260	1215.06750000000011	47
3581	37	1380	298	241.413600000000002	34
3581	38	9089	280	663.038900000000012	35
3581	39	8751	124	1712.37059999999997	22
3581	40	944	160	690.775700000000029	19
3581	41	8170	296	1585.60699999999997	25
3581	42	6941	265	496.964400000000012	6
3581	43	7880	195	591.548999999999978	34
3581	44	2617	175	303.762299999999982	24
3581	45	9481	167	1246.84830000000011	44
3581	46	6793	236	1197.63329999999996	27
3581	47	4985	200	375.810099999999977	10
3581	48	7169	55	219.831600000000009	46
3581	49	6351	234	1648.43180000000007	21
3581	50	2166	118	393.060400000000016	27
3581	51	2719	48	201.967000000000013	43
3581	52	6249	28	917.495099999999979	3
3581	53	7259	84	1265.35069999999996	14
3581	54	1058	262	16.0728000000000009	17
3581	55	6450	224	1679.29610000000002	20
3581	56	3859	98	846.697900000000004	40
3581	57	4222	236	65.9890000000000043	3
3581	58	6420	223	148.731699999999989	41
3581	59	1936	81	1252.21810000000005	26
3581	60	7779	235	1135.48450000000003	42
3581	61	772	92	393.56819999999999	44
3581	62	7933	242	1797.05960000000005	38
3581	63	2382	200	195.489699999999999	5
3581	64	8253	286	1735.37439999999992	17
3581	65	9719	277	279.183600000000013	9
3581	66	1201	263	1305.48350000000005	34
3581	67	5772	135	390.271999999999991	27
3581	68	3851	164	1832.06960000000004	46
3581	69	8446	221	1668.91769999999997	35
3581	70	4780	114	302.910199999999975	18
3581	71	5779	294	1593.46679999999992	19
3581	72	9096	83	1620.81629999999996	36
3581	73	7594	299	1257.48479999999995	30
3581	74	3422	255	814.999400000000037	22
3581	75	659	140	1198.0800999999999	12
3581	76	2512	183	1803.10459999999989	23
3581	77	9507	79	903.509699999999953	41
3581	78	8584	213	360.13209999999998	13
3581	79	3969	252	1077.06369999999993	10
3581	80	887	70	1306.65010000000007	18
3581	81	8738	291	1908.19630000000006	35
3581	82	953	81	1073.28269999999998	38
3581	83	8250	49	1991.6567	8
3581	84	6605	190	1972.2956999999999	22
3581	85	5333	136	1510.17630000000008	41
3581	86	2228	59	1644.09179999999992	36
3582	1	4882	273	1515.59699999999998	11
3582	2	7837	136	1238.11750000000006	25
3582	3	4474	12	903.936000000000035	26
3582	4	2905	0	797.849799999999959	49
3582	5	4009	230	1902.43239999999992	9
3582	6	4930	206	826.480699999999956	5
3582	7	9776	253	419.55419999999998	22
3582	8	8635	244	805.77189999999996	21
3582	9	4455	271	1298.15689999999995	23
3582	10	7498	110	1075.14490000000001	20
3582	11	774	63	351.224199999999996	24
3582	12	7240	164	1058.44149999999991	2
3582	13	5244	40	1245.69190000000003	7
3582	14	9891	185	133.379899999999992	5
3582	15	6583	250	1217.38650000000007	2
3582	16	7123	135	1821.94689999999991	34
3582	17	9162	52	1898.82960000000003	47
3582	18	9193	254	393.403399999999976	34
3582	19	3418	69	1581.92730000000006	11
3582	20	5950	65	1525.0009	10
3582	21	3247	202	1715.46019999999999	48
3582	22	8080	72	1499.8137999999999	1
3582	23	8757	13	1235.5646999999999	33
3582	24	7709	256	590.263599999999997	18
3582	25	9332	257	1461.81230000000005	20
3583	1	844	167	1071.81670000000008	13
3583	2	3879	292	60.3329999999999984	36
3583	3	9045	38	1795.75530000000003	36
3583	4	1275	194	546.728200000000015	42
3583	5	2200	154	188.653999999999996	4
3583	6	7717	0	555.285499999999956	11
3583	7	2523	115	1395.16789999999992	16
3583	8	1490	280	1542.09670000000006	12
3583	9	6777	140	1100.8146999999999	24
3583	10	6134	97	737.796500000000037	1
3583	11	633	113	1861.19319999999993	41
3583	12	448	137	165.774599999999992	14
3583	13	7584	188	1086.31079999999997	49
3583	14	7940	56	1698.33189999999991	28
3583	15	30	68	338.093799999999987	13
3583	16	9279	95	852.285100000000057	47
3583	17	1524	248	1542.95540000000005	47
3583	18	4017	270	858.953300000000013	22
3583	19	8289	294	1159.33960000000002	39
3583	20	5190	27	1144.94509999999991	25
3583	21	3142	225	1050.07899999999995	21
3583	22	8013	238	227.682899999999989	38
3583	23	322	163	1974.06970000000001	29
3583	24	8598	222	380.179300000000012	2
3583	25	8821	176	1446.66069999999991	36
3583	26	6018	262	1000.49530000000004	27
3583	27	2718	286	1783.30269999999996	15
3583	28	1598	246	1147.82279999999992	2
3583	29	3565	296	1673.45790000000011	19
3583	30	4455	22	330.086200000000019	35
3583	31	8384	112	503.388199999999983	6
3583	32	2056	76	1770.12789999999995	18
3583	33	6787	24	489.651499999999999	3
3583	34	818	123	1910.21579999999994	48
3584	1	5468	234	669.106099999999969	22
3584	2	9382	97	1243.71749999999997	16
3584	3	9425	262	1903.33619999999996	49
3584	4	9329	299	426.880400000000009	35
3584	5	9557	234	1795.95939999999996	40
3584	6	6107	270	1962.70839999999998	18
3584	7	217	268	1724.34040000000005	15
3584	8	6592	277	746.319499999999948	37
3584	9	3682	145	857.773000000000025	26
3584	10	6021	165	1306.32799999999997	31
3584	11	3970	281	749.502100000000041	40
3584	12	9922	175	699.620499999999993	5
3584	13	7226	158	1435.2469000000001	2
3584	14	6060	177	1624.89249999999993	47
3584	15	6207	97	993.558300000000031	29
3584	16	123	246	50.7047999999999988	27
3584	17	8278	126	307.707100000000025	10
3584	18	763	208	1850.46360000000004	1
3584	19	5447	187	1731.48180000000002	31
3584	20	9853	177	156.501200000000011	8
3584	21	5935	170	1654.30780000000004	25
3584	22	3158	102	1706.80559999999991	20
3584	23	3356	176	451.0154	9
3584	24	3827	214	808.270200000000045	9
3584	25	7248	203	1008.1087	42
3584	26	6629	204	763.970699999999965	2
3584	27	4105	232	1103.91129999999998	24
3584	28	6895	254	1933.42800000000011	7
3584	29	9942	179	375.787199999999984	49
3584	30	1633	61	848.558300000000031	37
3584	31	1611	248	1440.34709999999995	27
3584	32	7509	264	70.8306999999999931	13
3584	33	3220	1	787.995199999999954	21
3584	34	8320	90	974.031799999999976	33
3584	35	8339	77	98.3870000000000005	45
3584	36	4300	205	852.289099999999962	32
3584	37	7959	153	595.018699999999967	33
3584	38	5951	224	614.457400000000007	10
3584	39	5287	165	502.607599999999991	37
3584	40	5449	224	1924.60279999999989	32
3584	41	8311	290	1698.38259999999991	43
3584	42	4136	114	480.789899999999989	12
3584	43	5481	253	1681.26950000000011	23
3584	44	9208	2	1678.75080000000003	39
3584	45	9753	39	1519.48139999999989	35
3584	46	1648	3	956.666799999999967	6
3584	47	5873	170	983.20150000000001	36
3584	48	4087	6	1032.4353000000001	35
3584	49	1979	212	1335.21360000000004	40
3584	50	5568	137	53.7974000000000032	21
3584	51	1424	1	1506.02269999999999	31
3584	52	9385	292	622.11749999999995	1
3584	53	4703	212	622.182999999999993	15
3585	1	3474	190	57.6103999999999985	15
3585	2	7565	59	458.442900000000009	4
3585	3	1213	33	1878.81930000000011	38
3585	4	2839	235	1449.37889999999993	13
3585	5	7305	258	1518.23919999999998	21
3585	6	36	214	300.763899999999978	48
3585	7	8779	140	1579.6875	20
3585	8	5025	211	53.1296000000000035	42
3585	9	8232	2	1128.00620000000004	7
3585	10	8882	273	1834.2985000000001	36
3585	11	6635	214	116.241799999999998	23
3585	12	8826	4	227.013200000000012	35
3585	13	1906	121	1064.91069999999991	44
3585	14	9203	0	734.885300000000029	48
3585	15	3351	23	990.044800000000009	45
3585	16	9758	15	1838.83619999999996	12
3585	17	5931	230	832.947800000000029	28
3585	18	8969	24	125.175399999999996	3
3585	19	9630	7	642.342800000000011	10
3585	20	1896	272	577.74249999999995	15
3585	21	1408	269	1922.60359999999991	27
3585	22	4443	102	858.164700000000039	18
3585	23	9137	13	522.067999999999984	18
3585	24	7981	279	1235.0148999999999	43
3585	25	6081	265	1699.6733999999999	7
3585	26	5701	1	1617.66709999999989	16
3585	27	8875	21	1943.06369999999993	30
3585	28	3005	209	878.747899999999959	32
3585	29	7665	243	932.796100000000024	27
3585	30	4330	213	802.986499999999978	24
3585	31	3918	274	1818.5784000000001	46
3585	32	813	184	746.464799999999968	32
3585	33	5501	209	702.994100000000003	2
3585	34	6281	27	762.606599999999958	29
3585	35	5073	295	893.029999999999973	43
3585	36	7141	202	1888.22250000000008	15
3585	37	3810	160	888.151100000000042	35
3585	38	2785	99	1136.58619999999996	10
3585	39	3687	195	1303.54349999999999	29
3585	40	8443	213	1585.702	47
3585	41	1632	60	672.761899999999969	47
3585	42	5529	275	1869.28430000000003	41
3585	43	1580	205	708.027299999999968	46
3585	44	6229	202	1794.22769999999991	1
3585	45	9180	33	1688.74299999999994	47
3585	46	2058	43	174.838799999999992	25
3585	47	9769	108	1480.7829999999999	46
3585	48	4883	42	1484.38979999999992	26
3585	49	1657	42	1111.70720000000006	2
3585	50	8443	222	1920.3445999999999	16
3585	51	1867	219	300.505200000000002	29
3586	1	2205	118	167.531499999999994	46
3586	2	9037	199	1934.50160000000005	23
3586	3	2054	35	1557.29269999999997	43
3586	4	156	83	349.410199999999975	46
3586	5	7651	222	1011.31640000000004	21
3586	6	8570	148	881.27660000000003	38
3586	7	6391	234	859.966099999999983	31
3586	8	6492	259	1732.42579999999998	38
3586	9	7452	75	1405.58400000000006	45
3586	10	8140	210	1336.84609999999998	43
3586	11	3665	287	1438.49649999999997	24
3586	12	6588	84	1415.79169999999999	22
3586	13	8844	241	63.8789999999999978	24
3586	14	9831	82	1549.43119999999999	8
3586	15	724	235	1788.01039999999989	37
3586	16	6793	46	436.189000000000021	8
3586	17	3205	70	1869.6733999999999	42
3586	18	533	295	131.642200000000003	21
3586	19	4119	84	1523.45350000000008	8
3586	20	2215	104	1026.00749999999994	38
3586	21	2023	292	1042.56790000000001	13
3586	22	5988	106	1353.64120000000003	10
3586	23	3507	290	1414.72260000000006	14
3586	24	7541	200	1733.10580000000004	49
3586	25	7799	182	777.814300000000003	17
3587	1	3378	43	396.465399999999988	11
3587	2	1322	158	176.471399999999988	5
3587	3	3861	111	1335.70589999999993	25
3587	4	7974	229	914.00120000000004	49
3587	5	1740	191	1303.68020000000001	5
3587	6	9137	171	77.843900000000005	15
3587	7	1935	88	1748.76330000000007	15
3587	8	3499	226	286.283599999999979	36
3587	9	5329	45	341.136399999999981	9
3587	10	9612	199	1330.9851000000001	13
3587	11	3940	45	434.95229999999998	8
3587	12	1706	256	1666.59909999999991	4
3587	13	4646	193	116.907700000000006	31
3587	14	2744	87	796.097999999999956	44
3587	15	1296	174	899.166399999999953	10
3587	16	9975	11	365.300400000000025	25
3587	17	8023	285	1013.36189999999999	17
3587	18	1279	116	98.6119000000000057	2
3587	19	787	149	1616.69969999999989	9
3587	20	6380	43	1773.99379999999996	19
3587	21	9723	170	204.056000000000012	25
3587	22	9307	125	1792.25099999999998	17
3587	23	4501	32	564.642399999999952	34
3587	24	5081	274	749.76520000000005	40
3587	25	4371	160	129.744799999999998	13
3587	26	104	150	392.142400000000009	12
3587	27	1072	123	62.2169000000000025	24
3587	28	1687	107	89.8870000000000005	31
3587	29	2543	165	1090.32680000000005	7
3587	30	7201	224	292.312099999999987	27
3587	31	7318	60	976.981300000000033	4
3587	32	1442	119	810.055799999999977	7
3587	33	7943	106	1829.17219999999998	25
3587	34	3675	157	362.826199999999972	34
3587	35	6654	86	71.6203000000000003	36
3587	36	5090	104	134.284600000000012	3
3587	37	8524	153	351.937099999999987	38
3587	38	5216	89	1863.3451	6
3587	39	443	110	745.573800000000006	24
3587	40	7846	19	1167.31979999999999	32
3587	41	9371	249	1128.76189999999997	16
3587	42	1958	137	160.120000000000005	4
3587	43	6585	262	793.212800000000016	11
3587	44	861	102	1248.1576	28
3587	45	2182	134	988.171000000000049	3
3587	46	234	209	119.7316	1
3587	47	9942	274	1232.05390000000011	25
3587	48	6780	249	472.786099999999976	34
3587	49	5666	81	75.9518999999999949	38
3587	50	9379	113	116.295500000000004	8
3587	51	2879	116	522.098600000000033	38
3587	52	2503	24	1829.22160000000008	25
3587	53	6125	299	394.089699999999993	20
3587	54	3624	30	1059.37889999999993	24
3587	55	5608	146	1649.10850000000005	31
3587	56	19	263	205.845100000000002	18
3587	57	4690	60	721.318099999999959	4
3587	58	3304	7	932.467200000000048	18
3588	1	4095	124	1644.98790000000008	22
3588	2	4717	295	46.6370999999999967	8
3588	3	5568	101	1678.11040000000003	49
3588	4	4592	151	916.941799999999944	44
3588	5	3643	226	1753.8746000000001	2
3588	6	129	48	1981.58649999999989	23
3588	7	9867	8	1761.95059999999989	21
3588	8	101	31	357.063499999999976	32
3588	9	4193	236	1725.8726999999999	32
3588	10	6655	75	940.857099999999946	28
3588	11	1440	39	896.878199999999993	9
3588	12	292	98	171.667200000000008	32
3588	13	6018	79	875.989000000000033	7
3588	14	6040	125	621.385099999999966	29
3588	15	4191	245	592.511999999999944	24
3588	16	4793	211	1905.14750000000004	31
3588	17	7241	22	418.771599999999978	23
3588	18	3361	130	431.682900000000018	41
3588	19	8217	9	928.288199999999961	20
3588	20	6959	211	1523.27479999999991	11
3588	21	7708	128	1463.59950000000003	15
3588	22	2909	191	1435.2654	11
3588	23	3046	143	1488.95309999999995	24
3588	24	5056	52	622.714000000000055	33
3588	25	4093	54	752.664800000000014	37
3588	26	8456	298	1381.34140000000002	18
3588	27	7258	277	1078.90509999999995	30
3588	28	2627	191	1847.51440000000002	1
3588	29	7609	239	438.069500000000005	48
3588	30	1394	172	1818.22209999999995	44
3588	31	6516	92	28.2125999999999983	8
3588	32	4668	32	277.098500000000001	23
3588	33	818	222	1742.846	7
3588	34	9519	298	1114.3927000000001	22
3588	35	6264	270	1313.8728000000001	41
3588	36	1275	214	558.090799999999945	32
3588	37	8011	267	1929.15699999999993	25
3588	38	1778	241	294.711099999999988	23
3588	39	7238	145	1566.39609999999993	12
3588	40	4259	225	1609.77500000000009	15
3588	41	7880	234	1930.8436999999999	43
3588	42	9551	291	1240.29289999999992	13
3588	43	5551	217	707.748699999999985	10
3588	44	4772	122	660.176199999999994	8
3588	45	2386	144	1227.00389999999993	49
3588	46	9125	151	1874.9190000000001	12
3588	47	7827	48	165.601599999999991	5
3588	48	879	146	1892.41740000000004	35
3588	49	6655	41	616.702800000000025	1
3588	50	8473	294	1278.13390000000004	13
3588	51	6818	58	352.929500000000019	4
3589	1	6981	100	354.32080000000002	21
3589	2	9351	210	658.330699999999979	32
3589	3	5494	16	26.0314000000000014	16
3589	4	8135	239	1647.43059999999991	29
3589	5	8075	127	196.37700000000001	38
3589	6	8453	275	1246.20880000000011	42
3589	7	1282	107	586.35329999999999	12
3589	8	4488	167	1938.44409999999993	42
3589	9	6970	31	303.768599999999992	25
3589	10	6729	0	844.274599999999964	28
3589	11	1537	2	1198.35490000000004	28
3589	12	9337	266	1845.52669999999989	49
3589	13	9413	290	1516.40869999999995	46
3589	14	3071	239	1547.15169999999989	23
3589	15	1816	153	1685.16419999999994	8
3589	16	8510	138	1701.31089999999995	47
3589	17	4509	129	516.781399999999962	38
3589	18	984	277	129.62299999999999	27
3589	19	9199	197	258.933400000000006	10
3589	20	6717	257	1553.51600000000008	30
3589	21	3859	29	1778.65869999999995	37
3589	22	8974	5	277.067499999999995	25
3589	23	7913	29	1915.74559999999997	12
3589	24	3776	286	728.844600000000014	49
3589	25	9120	250	1115.4665	36
3589	26	3604	279	1084.63200000000006	3
3589	27	2401	227	1425.40969999999993	25
3589	28	5208	79	1311.50819999999999	2
3589	29	14	269	465.938699999999983	30
3589	30	8082	205	1952.03649999999993	42
3589	31	9275	268	1227.04089999999997	41
3589	32	1721	79	52.475200000000001	37
3589	33	3403	149	786.607499999999959	27
3589	34	7917	129	678.08280000000002	31
3589	35	1173	130	65.9095999999999975	2
3589	36	329	4	1065.93159999999989	19
3589	37	2608	126	1753.98139999999989	43
3589	38	1074	206	280.055099999999982	20
3589	39	7885	214	820.150600000000054	32
3589	40	9697	182	997.875700000000052	31
3589	41	4181	139	780.811599999999999	37
3589	42	9667	242	1932.99700000000007	11
3589	43	355	282	1983.67810000000009	39
3589	44	5127	136	814.752399999999966	43
3589	45	1293	141	1960.26070000000004	32
3589	46	9645	136	1975.39889999999991	35
3589	47	3415	47	1898.66709999999989	2
3589	48	5544	253	630.359400000000051	7
3589	49	4470	97	1011.67079999999999	26
3589	50	1960	88	1165.20090000000005	1
3589	51	5253	34	176.06880000000001	3
3589	52	6826	291	380.555000000000007	13
3589	53	6177	239	547.121399999999994	46
3589	54	6306	222	525.948099999999954	11
3589	55	299	15	1532.80259999999998	10
3589	56	7117	253	1448.64360000000011	37
3589	57	596	95	1464.23870000000011	38
3589	58	1857	262	1112.36740000000009	49
3589	59	6894	264	416.132999999999981	27
3589	60	1479	72	888.254199999999969	17
3589	61	9808	195	1696.57130000000006	21
3589	62	9803	150	326.613	31
3589	63	736	275	1004.3673	16
3589	64	2381	51	289.261300000000006	45
3589	65	5186	99	436.196500000000015	11
3589	66	6777	30	106.648200000000003	49
3589	67	1796	238	733.691799999999944	17
3589	68	5734	133	85.6983000000000033	27
3589	69	499	282	1056.90550000000007	23
3589	70	3389	185	1776.45900000000006	15
3589	71	2029	20	737.976700000000051	2
3589	72	754	205	1366.57600000000002	38
3589	73	9198	249	1265.20759999999996	14
3589	74	8857	188	332.258699999999976	28
3589	75	8500	57	619.37620000000004	32
3589	76	1054	103	1350.79469999999992	22
3589	77	2652	291	1358.69180000000006	39
3589	78	884	143	1808.3472999999999	43
3589	79	7793	142	618.328600000000051	34
3589	80	7636	60	1285.25859999999989	24
3589	81	4196	104	1224.04199999999992	42
3589	82	2488	209	965.565600000000018	16
3589	83	641	295	344.763899999999978	15
3589	84	9487	64	1946.61560000000009	14
3589	85	7768	65	594.035999999999945	22
3589	86	8973	48	1048.21430000000009	47
3589	87	5420	183	134.142799999999994	36
3589	88	2815	242	967.973299999999995	26
3589	89	785	169	1180.7052000000001	25
3589	90	8388	60	63.8010999999999981	3
3589	91	614	273	1299.70409999999993	49
3589	92	2683	113	326.50569999999999	7
3589	93	332	183	1445.56919999999991	33
3589	94	9748	253	1945.02729999999997	24
3589	95	9209	148	1695.06060000000002	18
3589	96	3210	235	382.859899999999982	8
3590	1	1513	126	1763.91689999999994	29
3590	2	1451	180	1024.53240000000005	3
3590	3	8064	183	895.747100000000046	24
3590	4	5236	234	702.281299999999987	25
3590	5	9621	161	1404.18180000000007	23
3590	6	3656	225	840.657199999999989	41
3590	7	166	31	56.6811999999999969	42
3590	8	7287	287	1849.78449999999998	29
3590	9	613	2	423.652199999999993	23
3590	10	2523	30	485.882299999999987	38
3590	11	8169	190	79.3464000000000027	30
3590	12	3450	8	652.504999999999995	1
3590	13	3909	188	1846.6244999999999	17
3590	14	7444	45	1894.0331000000001	29
3590	15	907	89	1930.24489999999992	8
3590	16	765	287	172.75569999999999	46
3590	17	3503	236	539.734900000000039	11
3590	18	93	17	1829.62560000000008	21
3590	19	5415	284	1347.51089999999999	3
3590	20	2229	207	1636.1751999999999	4
3591	1	3502	49	1360.85480000000007	14
3591	2	1777	99	1148.50649999999996	44
3591	3	7530	280	779.737300000000005	22
3591	4	2666	257	246.253600000000006	8
3591	5	7949	215	1665.27800000000002	41
3591	6	5044	9	728.558499999999981	18
3591	7	2467	140	1625.23919999999998	19
3591	8	7148	155	962.67330000000004	46
3591	9	9323	113	182.172500000000014	37
3591	10	8621	46	1603.88010000000008	41
3591	11	7475	45	1854.86159999999995	31
3591	12	606	190	665.720299999999952	41
3591	13	539	159	359.991800000000012	45
3591	14	493	150	1075.5123000000001	6
3591	15	8856	235	1605.22389999999996	20
3591	16	7543	6	1442.23939999999993	45
3591	17	7150	167	98.4560000000000031	20
3591	18	2438	297	1059.35879999999997	23
3591	19	1471	209	1562.1869999999999	2
3591	20	2620	44	811.616599999999949	44
3591	21	8802	92	1489.0927999999999	47
3591	22	3568	15	1823.62760000000003	31
3591	23	457	176	1316.35100000000011	40
3591	24	5544	106	528.518900000000031	8
3591	25	7502	224	594.131200000000035	19
3591	26	8634	189	1784.64750000000004	43
3591	27	7631	121	595.683800000000019	40
3591	28	8090	184	272.032899999999984	6
3591	29	4737	254	311.156700000000001	26
3591	30	2053	167	615.209799999999973	21
3591	31	2154	193	1820.24919999999997	25
3591	32	1560	271	1669.06179999999995	28
3591	33	7922	43	1042.30439999999999	1
3591	34	5800	67	146.248700000000014	10
3591	35	116	253	698.380899999999997	29
3591	36	7070	1	619.142000000000053	23
3591	37	804	120	98.408600000000007	15
3591	38	529	85	747.786299999999983	31
3591	39	4308	159	516.943200000000047	13
3591	40	1013	242	1276.6570999999999	33
3591	41	224	258	590.662000000000035	8
3591	42	9715	149	351.641799999999989	18
3591	43	2831	146	1374.07819999999992	34
3592	1	2525	152	882.762299999999982	1
3592	2	118	147	1201.82889999999998	25
3592	3	7278	226	672.544099999999958	27
3592	4	5640	95	1059.09989999999993	45
3592	5	4614	282	1115.70910000000003	9
3592	6	4888	51	1252.04060000000004	7
3592	7	3849	100	1624.51749999999993	19
3592	8	760	190	1134.39830000000006	23
3592	9	685	93	1982.41609999999991	46
3592	10	6276	255	1662.47160000000008	49
3592	11	5426	263	393.184900000000027	29
3592	12	8141	108	1730.56259999999997	48
3592	13	7530	297	1383.97569999999996	19
3592	14	1992	17	166.022199999999998	24
3592	15	8975	298	1214.27289999999994	31
3592	16	2472	49	1003.05359999999996	10
3592	17	61	218	937.348799999999983	2
3592	18	8429	117	1096.32809999999995	27
3592	19	2038	171	481.061399999999992	21
3592	20	2331	83	1813.55749999999989	40
3592	21	19	271	1338.74639999999999	34
3592	22	4225	272	1675.79600000000005	15
3592	23	3040	201	1787.74080000000004	44
3592	24	8109	11	332.855399999999975	37
3592	25	3274	87	1280.52909999999997	25
3592	26	7176	237	740.258600000000001	49
3592	27	5442	273	1102.2666999999999	3
3592	28	9294	47	1505.8565000000001	10
3592	29	4269	294	691.179099999999949	39
3592	30	2810	5	766.995800000000031	39
3592	31	7303	63	1118.56279999999992	3
3592	32	243	62	1519.41740000000004	27
3592	33	7774	299	775.153400000000033	47
3592	34	5635	10	1519.94080000000008	18
3592	35	3624	57	1337.30050000000006	38
3592	36	8306	287	1928.8623	28
3592	37	6898	24	1105.00260000000003	12
3592	38	1721	277	460.83499999999998	4
3592	39	7996	91	1003.01790000000005	31
3592	40	9576	268	621.56110000000001	17
3592	41	9158	0	1013.92970000000003	24
3592	42	760	295	1712.50360000000001	2
3592	43	2771	112	1421.00150000000008	21
3592	44	8105	185	484.063300000000027	30
3592	45	225	92	1155.97019999999998	12
3592	46	8200	176	1269.77369999999996	23
3593	1	6219	10	1308.43029999999999	1
3593	2	9605	225	1552.6099999999999	6
3593	3	235	16	861.752799999999979	1
3593	4	8750	223	723.472399999999993	2
3593	5	9104	257	75.0280000000000058	29
3593	6	5100	74	1522.53719999999998	29
3593	7	6196	38	1954.29459999999995	15
3593	8	742	31	1814.78330000000005	20
3593	9	2792	133	1055.26029999999992	40
3593	10	13	230	1194.93830000000003	13
3593	11	7386	263	1522.28289999999993	27
3593	12	6090	233	1138.60709999999995	14
3593	13	5575	267	1442.5338999999999	27
3593	14	8570	291	497.805700000000002	34
3593	15	8307	37	709.475099999999998	40
3593	16	2841	258	1197.65120000000002	4
3593	17	7830	110	861.687000000000012	13
3593	18	4805	215	427.833000000000027	47
3593	19	8342	149	1510.05130000000008	24
3593	20	3389	248	773.708999999999946	9
3593	21	2501	286	465.801800000000014	38
3593	22	2554	72	1569.97029999999995	27
3593	23	2805	241	1968.82289999999989	34
3593	24	3153	177	1271.84930000000008	18
3593	25	7527	271	1212.82590000000005	25
3593	26	5311	140	96.6204000000000036	13
3593	27	8095	82	1923.87249999999995	38
3593	28	5944	187	1829.95820000000003	28
3593	29	423	169	959.478500000000054	10
3593	30	5100	274	1527.43049999999994	28
3593	31	747	129	1807.21379999999999	14
3593	32	5584	253	144.753099999999989	1
3593	33	9291	271	1951.48219999999992	25
3593	34	1026	88	1194.4860000000001	2
3593	35	785	38	1036.56979999999999	17
3593	36	3205	132	1434.21890000000008	7
3593	37	8274	138	50.1818999999999988	35
3593	38	3768	176	1425.2822000000001	25
3593	39	7338	53	1806.37059999999997	9
3593	40	7332	299	284.777800000000013	16
3593	41	1190	26	31.0558000000000014	25
3593	42	7404	54	941.548000000000002	32
3593	43	6589	32	49.9204000000000008	30
3593	44	431	1	1159.89830000000006	5
3593	45	3931	36	1871.25749999999994	23
3593	46	7939	105	66.4801999999999964	26
3593	47	3926	124	712.329200000000014	32
3593	48	8140	192	1361.1887999999999	38
3593	49	526	30	508.261500000000012	21
3593	50	3982	208	890.08929999999998	43
3593	51	7951	207	801.137899999999945	38
3593	52	1367	263	93.2105999999999995	23
3593	53	2134	267	1875.73019999999997	6
3593	54	256	0	1660.16399999999999	22
3593	55	8264	234	1336.33960000000002	43
3593	56	6823	85	61.1666999999999987	7
3593	57	5512	36	1045.51749999999993	34
3593	58	879	68	500.341499999999996	23
3593	59	6879	139	941.299600000000055	19
3593	60	4772	186	1796.70550000000003	35
3593	61	7454	73	1089.40509999999995	9
3593	62	6812	25	354.335399999999993	28
3593	63	7133	29	1795.27999999999997	23
3593	64	9753	106	500.00630000000001	4
3593	65	7920	114	32.0981999999999985	1
3593	66	8365	79	1968.27700000000004	31
3594	1	8460	27	660.476999999999975	34
3594	2	4185	180	1847.71340000000009	19
3594	3	6996	227	1456.09950000000003	8
3594	4	8417	109	785.044399999999996	8
3594	5	6916	184	1515.577	18
3594	6	6693	142	1262.81999999999994	43
3594	7	7122	294	1325.26089999999999	29
3594	8	7528	66	1277.4027000000001	14
3594	9	5146	75	164.637100000000004	28
3594	10	7390	179	523.443200000000047	40
3594	11	5711	77	1281.26350000000002	9
3594	12	2707	172	1366.15969999999993	35
3594	13	1624	172	1579.05649999999991	21
3594	14	980	267	1956.88030000000003	6
3594	15	4672	289	1864.30610000000001	11
3594	16	8058	166	570.065500000000043	13
3594	17	9016	225	964.266899999999964	44
3594	18	5243	127	1781.2056	26
3594	19	2025	176	1064.71640000000002	37
3594	20	7609	132	308.34129999999999	36
3594	21	7836	222	1304.74549999999999	31
3594	22	8892	140	916.578200000000038	31
3594	23	9673	167	1181.70620000000008	19
3594	24	1985	207	1082.22240000000011	1
3594	25	63	49	1470.12910000000011	11
3594	26	9507	136	735.804099999999949	20
3594	27	420	224	810.187900000000013	42
3594	28	3030	236	142.265299999999996	43
3594	29	9098	75	1529.11329999999998	23
3594	30	3463	85	1821.45260000000007	36
3594	31	1594	51	1697.38930000000005	35
3594	32	7443	237	700.808300000000031	27
3594	33	8330	83	649.101900000000001	43
3594	34	1672	266	1655.72890000000007	33
3594	35	6910	168	1593.31899999999996	48
3594	36	4114	192	1372.46280000000002	12
3594	37	3966	298	208.893100000000004	45
3594	38	5482	98	172.94489999999999	32
3594	39	2808	283	1570.69560000000001	35
3594	40	9433	12	1107.75559999999996	8
3594	41	909	140	884.13390000000004	14
3594	42	4723	58	1929.25410000000011	23
3594	43	9466	136	1555.95579999999995	9
3594	44	7681	161	499.750699999999995	4
3594	45	9972	191	961.740099999999984	46
3594	46	2509	4	1567.99980000000005	22
3594	47	3930	49	1368.70000000000005	15
3594	48	5994	131	787.237799999999993	33
3594	49	1391	87	973.608500000000049	23
3594	50	5417	296	1561.24170000000004	8
3594	51	8975	261	62.6743999999999986	21
3594	52	8782	270	1041.15090000000009	27
3594	53	1292	100	166.059699999999992	5
3594	54	4317	188	1174.01520000000005	26
3594	55	9969	166	127.585400000000007	42
3595	1	1879	179	1259.87470000000008	44
3595	2	7314	171	1660.55889999999999	5
3595	3	2304	193	726.379000000000019	27
3595	4	3514	260	1076.72000000000003	2
3595	5	207	53	769.659999999999968	23
3595	6	3997	298	1401.09999999999991	13
3595	7	1517	240	1769.23669999999993	11
3595	8	1786	266	148.122199999999992	4
3595	9	260	276	1234.81660000000011	49
3595	10	2813	286	1602.00859999999989	14
3595	11	2854	114	1735.74600000000009	23
3595	12	7158	282	229.788600000000002	14
3595	13	2872	65	1466.10210000000006	20
3595	14	4311	163	1082.64020000000005	24
3595	15	5454	267	707.642500000000041	42
3595	16	6575	236	1485.0598	48
3595	17	7728	157	1023.45860000000005	9
3595	18	239	176	839.905700000000024	10
3595	19	6808	88	1768.90280000000007	4
3595	20	4468	250	1125.44949999999994	35
3595	21	704	183	1650.7648999999999	9
3595	22	8122	251	1783.88789999999995	6
3595	23	9991	179	1706.27340000000004	13
3595	24	815	272	1769.40120000000002	47
3595	25	1624	168	817.66840000000002	41
3595	26	1093	259	553.756099999999947	6
3595	27	3838	80	152.310100000000006	45
3595	28	2815	157	149.203100000000006	28
3595	29	8260	141	1629.08850000000007	43
3595	30	2615	275	1712.47440000000006	18
3595	31	9976	296	82.7139999999999986	32
3595	32	7512	297	1470.68640000000005	2
3595	33	1512	11	1139.60449999999992	9
3595	34	8959	172	1303.77539999999999	45
3595	35	3889	136	1652.10639999999989	22
3595	36	9073	112	139.375699999999995	33
3595	37	2216	121	437.980700000000013	40
3595	38	7286	297	631.185500000000047	36
3595	39	5278	186	275.722300000000018	22
3595	40	1245	210	1569.00819999999999	22
3595	41	477	5	1681.33069999999998	23
3595	42	9866	105	1266.50819999999999	16
3595	43	834	25	1759.87570000000005	16
3595	44	7156	175	1450.72389999999996	8
3595	45	9645	154	1532.61400000000003	9
3595	46	7903	298	1024.79780000000005	7
3595	47	6178	282	1995.90740000000005	36
3595	48	9919	275	1673.15930000000003	42
3595	49	1197	82	624.935799999999972	6
3595	50	368	114	1109.82600000000002	48
3595	51	9433	28	1055.94810000000007	14
3595	52	5799	56	877.581900000000019	39
3595	53	8321	189	1935.63359999999989	12
3595	54	2249	279	1687.4815000000001	3
3595	55	3445	13	1278.9985999999999	35
3595	56	7607	188	1049.85480000000007	16
3595	57	125	70	1770.21419999999989	31
3596	1	7297	149	80.2107000000000028	36
3596	2	9318	156	1522.03970000000004	36
3596	3	6522	142	1887.75839999999994	37
3596	4	6738	192	1022.06910000000005	25
3596	5	4751	131	1305.55220000000008	41
3596	6	2363	276	334.908399999999972	1
3596	7	4290	52	1351.99980000000005	43
3596	8	9640	181	349.739399999999989	28
3596	9	9657	255	157.648300000000006	47
3596	10	9434	54	1928.63930000000005	10
3596	11	6446	115	1044.7831000000001	8
3596	12	9970	148	1303.17149999999992	22
3596	13	636	260	1232.68190000000004	22
3596	14	6876	25	1580.43029999999999	17
3596	15	8786	42	866.420100000000048	27
3596	16	9530	96	1709.51520000000005	7
3596	17	311	278	55.6387	9
3596	18	5703	61	1431.41529999999989	31
3596	19	9310	15	489.749500000000012	11
3596	20	8873	287	561.50750000000005	41
3596	21	3475	78	1862.67180000000008	3
3596	22	8661	84	1407.52919999999995	29
3596	23	9478	17	165.79679999999999	14
3596	24	1311	121	1978.8273999999999	41
3596	25	1634	66	897.433300000000031	6
3596	26	712	172	264.915700000000015	41
3596	27	3977	37	1688.43820000000005	12
3596	28	6940	4	810.711699999999951	40
3596	29	3489	131	1324.22479999999996	44
3596	30	3803	54	542.608100000000036	33
3596	31	7984	165	148.235600000000005	4
3596	32	8632	196	1019.35119999999995	6
3596	33	9247	195	327.632499999999993	5
3596	34	2744	29	541.088899999999967	10
3596	35	7596	2	854.054899999999975	20
3596	36	5816	224	1527.60120000000006	29
3596	37	2053	293	985.963300000000004	23
3596	38	544	7	201.409199999999998	33
3596	39	327	170	351.22199999999998	31
3596	40	4308	124	193.440699999999993	26
3596	41	9245	74	391.654899999999998	4
3596	42	9798	229	1286.4819	15
3596	43	1843	195	123.815399999999997	45
3596	44	2015	148	1927.93329999999992	34
3596	45	8709	14	1497.83510000000001	43
3596	46	8708	73	59.1644000000000005	41
3596	47	4084	217	176.704599999999999	29
3596	48	3255	148	618.77030000000002	47
3596	49	3251	121	1542.8587	49
3596	50	6591	22	722.843600000000038	4
3596	51	7151	179	957.827300000000037	27
3596	52	6110	115	1224.77340000000004	37
3596	53	2122	283	1138.91350000000011	32
3596	54	3049	261	874.343399999999974	49
3596	55	2274	178	868.698899999999981	29
3596	56	2765	118	1855.64550000000008	12
3596	57	2238	157	1214.46090000000004	40
3596	58	4396	6	1077.57670000000007	34
3596	59	1242	299	1538.90660000000003	7
3596	60	8911	208	250.361700000000013	32
3596	61	6189	174	1304.13869999999997	28
3596	62	8292	103	1058.70679999999993	30
3596	63	5481	45	184.644599999999997	22
3596	64	2413	258	202.270700000000005	12
3596	65	3556	48	1564.50710000000004	31
3596	66	3172	172	779.038300000000049	15
3596	67	1560	123	832.834699999999998	11
3596	68	9404	40	1590.91920000000005	41
3596	69	8849	284	1183.40930000000003	31
3596	70	143	112	1431.27790000000005	18
3596	71	4104	13	255.218199999999996	21
3596	72	6485	124	1787.37850000000003	21
3596	73	5696	164	891.057300000000055	9
3596	74	7823	191	896.656100000000038	49
3596	75	6787	21	1567.02590000000009	39
3596	76	4081	99	139.320999999999998	14
3596	77	4062	151	1112.33120000000008	43
3596	78	467	295	1034.02089999999998	7
3596	79	3827	55	919.912799999999947	25
3596	80	9952	111	1304.59619999999995	4
3596	81	1621	273	1136.70710000000008	17
3597	1	8857	223	751.394499999999994	24
3598	1	8245	22	1755.83400000000006	27
3599	1	5507	9	935.331199999999967	23
3599	2	542	103	1752.8592000000001	32
3599	3	6021	257	272.086099999999988	1
3599	4	4902	285	975.064499999999953	17
3599	5	1363	105	1112.29289999999992	41
3599	6	8645	133	1982.01520000000005	20
3599	7	3038	275	879.220400000000041	10
3599	8	3969	143	694.505999999999972	21
3599	9	545	229	407.476400000000012	47
3599	10	1447	176	449.285900000000026	27
3599	11	3213	131	1174.74980000000005	27
3599	12	6029	174	1453.69839999999999	9
3599	13	9314	51	617.733200000000011	46
3599	14	5014	207	1512.6866	41
3599	15	1511	168	132.901199999999989	1
3599	16	895	158	762.177699999999959	10
3599	17	595	167	1916.77330000000006	40
3599	18	7272	32	970.868600000000015	35
3599	19	7630	236	1896.7213999999999	10
3599	20	5616	57	1190.3415	46
3599	21	8216	268	710.876999999999953	36
3599	22	5203	196	1898.76990000000001	17
3599	23	560	288	1751.47460000000001	21
3599	24	2306	241	1971.19309999999996	44
3599	25	4891	179	921.747600000000034	6
3599	26	6835	156	1212.07189999999991	41
3599	27	796	120	1600.83189999999991	2
3599	28	3711	211	991.63919999999996	20
3599	29	6956	132	1839.04349999999999	22
3599	30	5897	185	637.141200000000026	46
3599	31	3888	206	1582.28359999999998	31
3599	32	9201	220	86.4628000000000014	24
3599	33	4044	28	1753.78890000000001	32
3599	34	1870	49	1781.70910000000003	8
3599	35	769	142	683.590000000000032	44
3599	36	5489	216	1563.14380000000006	37
3599	37	2211	206	1994.89720000000011	19
3599	38	8821	156	1906.73569999999995	45
3599	39	7729	234	1411.05659999999989	23
3599	40	8611	186	253.036100000000005	49
3599	41	6549	94	535.783000000000015	5
3599	42	1951	230	686.157199999999989	33
3599	43	7431	134	252.035799999999995	40
3599	44	6219	106	812.339200000000005	43
3600	1	7181	258	579.069299999999998	47
3600	2	2439	253	1220.8463999999999	1
3600	3	5269	130	1129.81150000000002	34
3600	4	1043	35	1048.68409999999994	11
3600	5	6962	133	842.187400000000025	40
3600	6	1041	157	428.914100000000019	39
3600	7	7636	27	1493.75919999999996	41
3600	8	3151	161	152.972499999999997	20
3600	9	1386	141	552.629500000000007	11
3600	10	9201	266	1203.25980000000004	1
3600	11	1812	236	236.747899999999987	7
3600	12	2795	100	1289.19789999999989	23
3600	13	5240	140	564.785100000000057	44
3600	14	4349	74	1959.91810000000009	7
3600	15	8129	141	1724.78469999999993	3
3600	16	9236	44	1738.08189999999991	23
3600	17	5211	256	1321.54099999999994	26
3600	18	2451	195	778.822000000000003	13
3600	19	879	240	84.7179000000000002	38
3600	20	4437	0	1991.02809999999999	26
3600	21	6838	20	126.169700000000006	31
3600	22	1900	69	1472.95479999999998	24
3600	23	3368	82	1104.70749999999998	4
3600	24	5387	294	106.080100000000002	43
3600	25	5463	196	1779.86999999999989	20
3600	26	1349	5	1185.30960000000005	20
3600	27	722	139	200.877199999999988	14
3600	28	2766	234	96.745599999999996	5
3600	29	9582	261	1169.56790000000001	31
3600	30	5750	136	659.305500000000052	38
3600	31	2738	67	1171.35179999999991	21
3600	32	1373	152	1647.74379999999996	24
3600	33	4836	283	349.639700000000005	20
3600	34	9505	270	302.1721	29
3600	35	8258	188	1771.18080000000009	11
3600	36	7415	275	663.503299999999967	27
3600	37	1568	235	143.890500000000003	35
3600	38	9445	275	1712.67020000000002	24
3600	39	6840	263	1178.39360000000011	40
3600	40	9163	102	447.499799999999993	20
3600	41	1910	260	237.032800000000009	29
3600	42	6762	140	233.350500000000011	22
3600	43	249	274	1685.73810000000003	8
3600	44	1602	78	527.536699999999996	2
3600	45	9295	158	1181.49600000000009	47
3600	46	8447	250	589.358299999999986	18
3600	47	5227	53	190.501599999999996	14
3600	48	6844	141	1839.70779999999991	14
3600	49	380	27	1383.67679999999996	20
3600	50	4816	201	1193.49039999999991	26
3600	51	5546	246	611.189600000000041	39
3600	52	3200	262	517.305200000000013	19
3600	53	873	125	826.167400000000043	7
3600	54	6101	45	1881.30279999999993	21
3600	55	1348	33	1246.4375	6
3600	56	1891	235	1663.11920000000009	9
3600	57	8194	85	210.941200000000009	33
3600	58	4510	19	804.09680000000003	29
3600	59	1706	253	909.455400000000054	26
3600	60	9297	151	1189.45640000000003	12
3600	61	8466	136	1186.22460000000001	44
3600	62	3780	8	672.054700000000025	5
3600	63	8206	258	1575.14630000000011	11
3600	64	6797	175	1363.27569999999992	39
3600	65	955	284	1192.73479999999995	8
3600	66	8899	7	794.793699999999944	11
3600	67	6541	90	996.001899999999978	26
3600	68	7986	209	43.3780000000000001	7
3600	69	4704	70	1973.86249999999995	5
3600	70	7769	143	1963.60899999999992	43
3600	71	6495	283	840.098799999999983	24
3600	72	3787	245	120.647499999999994	36
3600	73	4396	156	1343.38779999999997	5
3600	74	8460	122	1235.6404	2
3600	75	4470	119	661.450000000000045	32
3600	76	3125	86	1642.51019999999994	24
3600	77	5966	78	1589.42810000000009	5
3600	78	780	11	43.6666999999999987	38
3600	79	509	68	1912.66759999999999	9
3601	1	8794	162	1832.25410000000011	18
3601	2	4818	263	682.040300000000002	48
3601	3	9991	208	890.802099999999996	11
3601	4	6018	256	1620.14110000000005	48
3601	5	4824	271	1008.76250000000005	42
3601	6	9101	136	1036.16489999999999	26
3601	7	6363	56	1916.37920000000008	8
3601	8	8988	41	1256.69049999999993	40
3601	9	1283	206	760.173199999999952	29
3601	10	1752	38	1204.95839999999998	38
3601	11	1561	253	88.8126000000000033	15
3601	12	1017	268	390.146900000000016	23
3601	13	2973	259	1912.85449999999992	43
3601	14	7236	131	1544.58709999999996	28
3601	15	2428	233	226.760300000000001	8
3601	16	9331	3	841.158699999999953	1
3601	17	1848	213	1141.63809999999989	18
3601	18	7755	213	1712.13349999999991	2
3601	19	5149	65	1479.69749999999999	21
3601	20	4087	245	826.988899999999944	47
3601	21	2066	241	983.965000000000032	14
3601	22	7505	91	1090.596	17
3601	23	9129	96	1180.80590000000007	3
3601	24	6591	193	228.388299999999987	27
3601	25	4104	214	1768.08560000000011	20
3601	26	770	83	143.815699999999993	10
3601	27	2766	16	30.922699999999999	22
3601	28	5399	224	868.943599999999947	10
3601	29	1658	239	767.188599999999951	25
3601	30	2729	80	297.708900000000028	9
3601	31	1110	18	343.635699999999986	1
3601	32	9747	251	1845.04629999999997	5
3601	33	4021	23	360.388199999999983	8
3601	34	3153	23	1191.76659999999993	29
3601	35	1349	33	1456.30839999999989	36
3601	36	8323	259	869.190799999999967	15
3601	37	2308	251	348.26600000000002	25
3601	38	3392	63	376.576399999999978	13
3601	39	649	167	1344.54250000000002	41
3601	40	1636	30	1507.85100000000011	27
3601	41	566	211	1509.76970000000006	14
3601	42	6661	295	700.014800000000037	34
3601	43	1741	13	1346.74029999999993	10
3601	44	8502	273	1678.51860000000011	8
3601	45	545	221	331.639099999999985	24
3601	46	2670	291	1513.78330000000005	31
3601	47	9130	14	1939.66170000000011	18
3601	48	3562	200	1217.78780000000006	22
3601	49	3392	280	527.794599999999946	27
3601	50	7610	120	707.840900000000033	14
3601	51	7231	295	876.549999999999955	41
3601	52	548	283	581.943499999999972	22
3601	53	5497	244	125.706500000000005	29
3601	54	2809	61	566.030399999999986	25
3601	55	3323	160	1023.32600000000002	30
3601	56	2048	235	1578.36959999999999	37
3601	57	1167	64	1913.28420000000006	27
3601	58	1261	156	995.983500000000049	28
3601	59	9899	183	1111.2476999999999	35
3601	60	6435	122	423.387400000000014	48
3601	61	7248	190	1515.30099999999993	40
3601	62	8835	204	1233.8139000000001	39
3601	63	2262	99	1837.01080000000002	28
3601	64	9069	172	857.956300000000056	12
3601	65	9861	78	1304.96309999999994	24
3601	66	6194	132	418.743899999999996	7
3601	67	8184	74	258.324799999999982	17
3601	68	6579	107	1374.25160000000005	37
3601	69	7914	227	1135.96659999999997	44
3601	70	2722	228	1714.99679999999989	14
3601	71	1775	121	1049.54829999999993	6
3601	72	6930	44	1618.18080000000009	19
3601	73	4998	57	384.925099999999986	31
3601	74	2423	143	1690.83989999999994	27
3601	75	366	268	989.318700000000035	10
3601	76	3068	272	862.089500000000044	12
3601	77	3591	129	1597.34500000000003	46
3602	1	1012	118	1311.65370000000007	40
3602	2	6199	140	1820.31649999999991	15
3602	3	7711	227	1750.6090999999999	39
3602	4	8496	19	1244.0329999999999	5
3602	5	3634	139	1491.09500000000003	31
3602	6	3389	230	1712.9529	18
3602	7	4020	152	182.336199999999991	48
3602	8	9556	261	1174.73260000000005	15
3602	9	5603	287	1302.80780000000004	43
3602	10	3551	43	957.573399999999992	26
3602	11	2972	226	409.003100000000018	12
3602	12	8489	171	1482.19659999999999	3
3602	13	5019	53	201.50569999999999	39
3602	14	7604	280	37.3688000000000002	12
3602	15	4310	112	1448.29150000000004	3
3602	16	1009	95	643.114100000000008	29
3602	17	1341	39	135.723000000000013	22
3602	18	1527	293	169.890500000000003	7
3602	19	8872	0	992.376999999999953	21
3602	20	5197	191	594.243000000000052	28
3602	21	5174	245	1582.51330000000007	36
3602	22	4739	118	185.160599999999988	41
3602	23	3108	4	581.51909999999998	31
3602	24	179	71	206.932999999999993	36
3602	25	3699	97	1143.74450000000002	27
3602	26	9058	58	1859.04209999999989	29
3602	27	3795	206	1133.00739999999996	33
3602	28	8497	199	1487.82819999999992	10
3602	29	4240	167	1121.29629999999997	36
3602	30	5433	168	1817.33789999999999	48
3602	31	315	287	1304.18370000000004	49
3602	32	8696	215	1854.70059999999989	43
3602	33	9878	58	1273.4375	32
3602	34	8550	75	171.846000000000004	49
3602	35	8575	117	708.448399999999992	13
3602	36	7038	221	1827.94630000000006	12
3602	37	8743	224	164.218700000000013	34
3602	38	3089	138	185.165400000000005	18
3602	39	6263	247	134.360500000000002	45
3602	40	882	19	684.54989999999998	40
3602	41	7574	215	329.331000000000017	4
3602	42	1240	161	1106.02980000000002	24
3602	43	9302	203	595.118399999999951	19
3602	44	8800	141	1620.2328	14
3602	45	2651	202	35.1328000000000031	37
3602	46	6541	27	974.134500000000003	21
3602	47	1134	175	1369.15409999999997	22
3602	48	7414	194	314.782699999999977	43
3602	49	4296	205	1110.22350000000006	22
3602	50	5574	91	781.809099999999944	11
3602	51	8951	136	1939.26919999999996	48
3602	52	7342	57	749.940000000000055	1
3602	53	6118	123	585.893699999999967	47
3602	54	1409	92	1404.13760000000002	13
3602	55	6921	183	1994.93470000000002	49
3602	56	6013	148	1260.55379999999991	11
3602	57	4483	3	95.7781999999999982	13
3602	58	6384	240	1128.91329999999994	34
3602	59	68	80	596.180600000000027	48
3602	60	7915	139	1581.37599999999998	20
3602	61	3077	102	163.400200000000012	44
3602	62	5512	36	1432.93900000000008	31
3602	63	8255	295	1036.63300000000004	9
3602	64	1844	4	1057.26140000000009	8
3602	65	9468	105	1315.73540000000003	30
3602	66	7848	56	681.091400000000021	20
3602	67	914	61	1436.07069999999999	27
3602	68	4413	253	884.184200000000033	25
3602	69	1016	162	465.592899999999986	13
3602	70	2648	2	1200.68859999999995	26
3602	71	2326	280	547.8827	25
3602	72	5925	16	1266.66689999999994	20
3602	73	5859	253	1679.12010000000009	37
3602	74	2029	269	852.921299999999974	24
3602	75	2012	159	870.989599999999996	36
3602	76	5767	192	995.321900000000028	48
3602	77	4758	215	1003.59410000000003	37
3603	1	3692	61	1040.75459999999998	41
3603	2	3600	124	443.507400000000018	18
3604	1	8023	232	856.804399999999987	11
3604	2	1758	261	1844.92750000000001	4
3604	3	32	239	1275.10380000000009	20
3604	4	4406	162	1226.17720000000008	30
3604	5	7000	193	482.270399999999995	49
3604	6	4207	175	742.860599999999977	4
3604	7	2508	206	307.663400000000024	46
3604	8	5249	290	1466.96409999999992	49
3604	9	492	198	1227.56940000000009	27
3604	10	9533	212	1255.83490000000006	18
3604	11	1757	217	1193.6875	19
3604	12	8256	95	1038.40349999999989	45
3604	13	992	154	1432.95129999999995	34
3604	14	2859	1	1554.32500000000005	30
3604	15	8458	108	670.278900000000021	15
3604	16	4468	166	1952.06930000000011	1
3604	17	5093	206	830.472200000000043	13
3604	18	3333	267	1509.30749999999989	29
3604	19	5503	17	1834.53870000000006	31
3604	20	2734	51	1164.37169999999992	29
3604	21	3258	42	1108.00999999999999	21
3604	22	2465	101	1283.83429999999998	21
3604	23	5154	109	732.455900000000042	16
3604	24	7176	24	867.645200000000045	17
3604	25	9351	283	1842.25410000000011	5
3604	26	2763	216	1558.20319999999992	23
3604	27	2263	129	1693.74880000000007	34
3604	28	5513	39	1209.07240000000002	1
3604	29	8862	240	1973.65190000000007	22
3604	30	454	46	643.159099999999967	1
3604	31	7649	246	473.609500000000025	10
3604	32	1356	206	427.973799999999983	34
3604	33	2049	192	931.130499999999984	39
3604	34	8196	251	268.715700000000027	26
3604	35	9693	102	574.317199999999957	29
3604	36	4009	80	1538.30870000000004	19
3604	37	2646	185	1660.22340000000008	14
3604	38	8546	229	155.338799999999992	14
3604	39	2636	287	984.065900000000056	2
3604	40	3892	297	1983.08519999999999	49
3604	41	5309	217	1901.68069999999989	12
3604	42	8001	153	1627.73099999999999	38
3604	43	3654	143	1212.90689999999995	45
3604	44	9479	166	920.295100000000048	36
3604	45	4289	25	1806.49260000000004	31
3604	46	2368	99	1674.70730000000003	46
3604	47	4613	130	859.308099999999968	36
3604	48	4622	27	374.65440000000001	15
3604	49	277	21	1962.3252	28
3604	50	4354	56	1589.59680000000003	15
3604	51	2597	183	339.73739999999998	10
3604	52	6470	89	1820.44470000000001	30
3604	53	7679	272	720.989400000000046	44
3604	54	4057	272	1963.62519999999995	36
3604	55	3044	291	570.463100000000054	34
3604	56	7835	246	1564.48379999999997	32
3604	57	4918	191	767.489199999999983	37
3604	58	2028	289	114.829700000000003	27
3604	59	8390	155	1129.35110000000009	24
3604	60	8452	21	1100.40609999999992	22
3604	61	3787	241	1457.2949000000001	48
3604	62	9134	242	1181.44389999999999	48
3604	63	1260	148	320.847399999999993	4
3604	64	5526	115	1576.83490000000006	26
3604	65	872	295	148.152899999999988	44
3604	66	7675	23	1290.24080000000004	45
3604	67	9790	202	1930.96100000000001	20
3604	68	2788	43	1521.62560000000008	11
3604	69	6457	196	946.726300000000037	32
3604	70	7390	150	1941.27919999999995	1
3604	71	8545	107	1746.03379999999993	48
3604	72	1575	137	304.431300000000022	15
3604	73	6786	147	1577.37300000000005	1
3604	74	2952	105	1864.49810000000002	44
3604	75	4297	31	694.992799999999988	23
3604	76	7233	161	517.586199999999963	16
3604	77	2669	3	1671.37480000000005	45
3604	78	9429	236	1813.07189999999991	10
3604	79	2386	115	607.166200000000003	39
3604	80	9679	142	603.130400000000009	12
3604	81	170	237	1703.2052000000001	45
3604	82	1785	169	718.421799999999962	43
3604	83	2438	90	814.808200000000056	35
3604	84	393	167	1690.9550999999999	32
3604	85	7953	82	1809.89339999999993	7
3604	86	8023	16	663.372299999999996	1
3604	87	5611	89	664.600500000000011	1
3604	88	1807	71	42.1679999999999993	41
3604	89	3251	160	1124.25420000000008	25
3604	90	4278	106	161.824000000000012	41
3604	91	5739	75	445.158900000000017	10
3604	92	5518	124	129.555200000000013	6
3604	93	5172	163	1813.61429999999996	28
3605	1	1438	97	464.908599999999979	31
3605	2	8069	175	1291.69990000000007	45
3605	3	7125	98	36.626100000000001	42
3605	4	5827	51	552.614100000000008	40
3605	5	4018	85	1026.5927999999999	9
3605	6	3128	88	686.877899999999954	3
3605	7	5604	130	889.375999999999976	24
3605	8	4991	208	1034.23620000000005	42
3605	9	7224	77	1643.5166999999999	10
3605	10	4313	32	159.524699999999996	4
3605	11	1293	7	1855.48019999999997	23
3605	12	8288	73	896.260499999999979	18
3605	13	243	32	338.677300000000002	15
3605	14	5684	224	1543.98070000000007	42
3605	15	32	77	1615.22340000000008	22
3605	16	6002	193	1287.7331999999999	5
3605	17	2631	28	1025.61799999999994	23
3605	18	1176	78	1725.69250000000011	15
3605	19	8973	81	1326.8427999999999	8
3605	20	9184	48	1003.05020000000002	16
3605	21	2253	35	1739.17849999999999	36
3605	22	7928	211	1292.60210000000006	15
3605	23	5013	230	872.235099999999989	19
3605	24	5129	115	275.769200000000012	11
3605	25	6143	140	103.259900000000002	33
3605	26	1633	170	469.653399999999976	19
3605	27	5541	202	1665.3306	12
3605	28	9037	261	1289.39519999999993	14
3605	29	6956	20	499.956000000000017	18
3605	30	5341	85	1805.24029999999993	16
3605	31	9391	192	477.865599999999972	30
3605	32	9863	157	928.517699999999991	2
3605	33	7396	54	252.153500000000008	45
3605	34	9476	289	557.019599999999969	12
3605	35	2775	224	1340.2509	7
3605	36	372	77	845.327099999999973	30
3605	37	2244	195	348.759599999999978	27
3605	38	6523	106	1149.12860000000001	44
3605	39	8009	35	521.924499999999966	28
3605	40	7776	263	1367.49559999999997	45
3605	41	7586	190	133.698900000000009	34
3605	42	155	130	1943.0141000000001	26
3605	43	5166	182	922.756600000000049	32
3605	44	9910	292	1306.76639999999998	41
3605	45	6977	251	425.288799999999981	15
3605	46	1206	154	1425.47019999999998	31
3605	47	8252	42	500.547399999999982	10
3605	48	5521	77	1096.9525000000001	28
3605	49	4123	102	581.784899999999993	31
3605	50	2119	147	151.873099999999994	12
3605	51	3980	186	891.082400000000007	16
3605	52	594	109	359.628199999999993	17
3605	53	4126	80	1311.7636	1
3605	54	623	255	1098.3411000000001	14
3605	55	7200	124	488.517200000000003	31
3605	56	9144	267	1281.9529	1
3605	57	7447	221	769.989699999999971	13
3605	58	182	220	1498.51729999999998	49
3605	59	3643	156	1950.6905999999999	2
3605	60	5237	23	1849.05490000000009	37
3605	61	1488	203	1625.56060000000002	49
3605	62	6144	235	670.393599999999992	27
3605	63	3690	74	1512.56790000000001	48
3605	64	5383	291	1763.18779999999992	45
3605	65	9302	28	755.08929999999998	47
3605	66	5553	54	219.51509999999999	16
3605	67	6950	1	758.623299999999972	12
3605	68	8934	149	631.932099999999991	19
3605	69	448	226	1128.02909999999997	19
3605	70	3630	104	652.674300000000017	12
3605	71	5367	22	920.615000000000009	7
3605	72	4545	66	1460.51700000000005	42
3605	73	3524	151	1530.11699999999996	9
3605	74	4233	106	936.156600000000026	19
3605	75	8675	87	272.048699999999997	43
3605	76	8704	257	1751.37920000000008	11
3605	77	2911	99	1740.4976999999999	10
3605	78	944	31	969.63149999999996	38
3605	79	8581	110	367.080899999999986	18
3605	80	3298	118	1804.08529999999996	27
3605	81	8466	35	1107.68149999999991	38
3605	82	7480	61	1777.99520000000007	31
3605	83	3007	41	1404.82799999999997	40
3605	84	6831	260	1990.50029999999992	11
3605	85	1215	129	1655.18399999999997	33
3605	86	7888	169	796.966400000000021	33
3605	87	8920	18	1868.48019999999997	13
3605	88	8667	64	1955.19650000000001	33
3605	89	5854	24	34.1413000000000011	38
3605	90	8125	131	54.7017000000000024	10
3605	91	5755	232	1289.62249999999995	21
3605	92	5470	43	1303.96890000000008	35
3605	93	2516	4	1995.00929999999994	16
3605	94	499	275	966.468299999999999	2
3605	95	9742	7	698.999299999999948	13
3605	96	9727	224	1010.87699999999995	12
3605	97	1368	116	1382.904	8
3606	1	5593	230	194.093799999999987	32
3606	2	9735	122	1183.49929999999995	7
3606	3	3835	117	531.47969999999998	36
3606	4	8778	197	1914.14049999999997	30
3606	5	2349	205	1367.42579999999998	7
3606	6	1746	211	1767.03960000000006	11
3606	7	3553	171	1782.90200000000004	14
3606	8	8114	155	1990.4978000000001	35
3606	9	1963	184	996.644699999999943	33
3606	10	7551	278	232.055700000000002	36
3606	11	1903	165	1924.43419999999992	34
3606	12	5888	144	1202.96890000000008	12
3606	13	368	258	121.740700000000004	39
3606	14	6785	203	181.504799999999989	4
3606	15	4844	85	367.07650000000001	49
3606	16	1432	130	696.379400000000032	12
3606	17	3328	100	76.1573999999999955	8
3606	18	6769	106	1380.04899999999998	46
3606	19	1968	266	1876.64820000000009	4
3606	20	7281	191	814.477999999999952	39
3606	21	7577	9	1669.2496000000001	21
3606	22	8536	82	572.244599999999991	4
3606	23	4207	44	1443.51909999999998	1
3606	24	6588	230	1475.67499999999995	32
3606	25	5839	208	543.735500000000002	43
3606	26	7169	283	1362.39280000000008	37
3606	27	3245	245	303.716700000000003	20
3606	28	579	148	1110.08510000000001	4
3606	29	3296	77	1979.54880000000003	15
3606	30	5882	138	468.224800000000016	12
3606	31	866	65	1964.79359999999997	23
3606	32	3752	140	1956.38750000000005	44
3606	33	1327	191	1976.02610000000004	26
3606	34	310	249	973.08910000000003	36
3606	35	3910	219	1218.28109999999992	36
3606	36	8735	295	100.510800000000003	10
3606	37	2336	78	1165.69740000000002	29
3606	38	1398	54	715.209899999999948	49
3606	39	8093	57	497.668099999999981	34
3606	40	7098	18	766.664800000000014	3
3606	41	8962	222	667.501999999999953	32
3606	42	2673	229	1256.35660000000007	31
3606	43	6514	64	1434.09249999999997	26
3606	44	8108	211	613.490599999999972	11
3606	45	9356	24	310.635899999999992	22
3606	46	2498	290	1122.38550000000009	26
3606	47	9701	86	1502.6884	35
3606	48	1226	103	653.076599999999985	29
3606	49	6513	295	469.995499999999993	31
3606	50	1284	133	1717.08369999999991	38
3606	51	6444	173	1892.59480000000008	15
3606	52	5566	81	1346.84660000000008	30
3606	53	3258	240	867.355400000000031	5
3606	54	6473	294	1372.63789999999995	4
3606	55	1532	259	841.903099999999995	6
3606	56	6218	246	1569.28819999999996	22
3606	57	9452	164	1251.1585	45
3606	58	6499	143	434.455699999999979	36
3606	59	2398	148	831.866399999999999	1
3606	60	4147	194	1463.42280000000005	21
3606	61	6693	42	1868.2817	29
3606	62	133	57	1422.61329999999998	42
3606	63	9017	16	1451.09590000000003	11
3606	64	9507	173	149.504099999999994	39
3606	65	3072	14	424.667399999999986	31
3606	66	4516	83	737.204399999999964	6
3606	67	4054	159	1521.67599999999993	26
3606	68	5784	169	380.301699999999983	6
3606	69	6165	200	601.084500000000048	17
3606	70	9242	269	1731.58729999999991	19
3606	71	5913	96	902.735599999999977	30
3606	72	9242	96	445.3245	38
3606	73	8948	103	891.483799999999974	35
3606	74	7090	298	1966.73880000000008	11
3606	75	4924	238	1999.50590000000011	33
3606	76	5739	41	1165.7192	1
3606	77	5446	159	1821.30430000000001	36
3607	1	2278	119	1815.3626999999999	5
3607	2	5361	119	1727.19319999999993	47
3607	3	1771	163	102.593100000000007	27
3607	4	7326	47	1528.36400000000003	2
3607	5	9473	265	1364.37300000000005	39
3607	6	3312	208	1190.88310000000001	18
3607	7	8224	78	474.779899999999998	42
3607	8	1479	89	1498.54629999999997	27
3607	9	7416	175	1306.77389999999991	43
3607	10	3902	157	944.320900000000051	35
3607	11	7765	183	1386.17820000000006	9
3607	12	4609	227	1093.48749999999995	47
3607	13	9398	233	1013.65830000000005	23
3607	14	1727	63	763.69640000000004	27
3607	15	618	86	1298.67270000000008	17
3607	16	5680	75	173.09790000000001	1
3607	17	993	223	996.696500000000015	7
3607	18	2865	141	224.328900000000004	27
3607	19	7650	296	1801.80050000000006	3
3607	20	5358	278	1695.97389999999996	47
3607	21	959	28	1471.06930000000011	31
3607	22	641	38	484.339600000000019	8
3607	23	2584	23	105.614500000000007	7
3607	24	9170	212	23.7253000000000007	5
3607	25	90	107	1604.2179000000001	18
3607	26	5728	236	928.657600000000002	31
3607	27	4755	149	759.339399999999955	24
3607	28	4710	122	685.2971	30
3607	29	6559	191	54.9808000000000021	47
3607	30	1272	275	495.437400000000025	45
3607	31	5028	58	1882.38699999999994	7
3607	32	4692	66	1965.57719999999995	9
3607	33	7389	243	1787.84780000000001	42
3607	34	4021	267	1366.84740000000011	40
3607	35	9718	128	1988.84210000000007	37
3607	36	2480	205	1720.09879999999998	19
3607	37	6023	61	985.724500000000035	33
3607	38	9006	44	855.175799999999981	31
3607	39	5064	253	142.411399999999986	12
3607	40	541	109	1087.0485000000001	23
3607	41	3772	74	541.321500000000015	17
3607	42	6476	268	1772.76559999999995	3
3607	43	4335	112	903.427800000000047	17
3608	1	8732	274	655.738399999999956	34
3608	2	9107	246	1372.42200000000003	10
3608	3	2028	258	753.098899999999958	20
3608	4	3643	212	1071.23129999999992	4
3608	5	6177	13	1562.63699999999994	40
3608	6	2301	224	735.89790000000005	3
3608	7	7449	281	1966.59619999999995	31
3608	8	7552	287	1523.01780000000008	24
3608	9	621	241	1664.33089999999993	36
3608	10	660	51	1763.93419999999992	11
3608	11	6381	274	1574.71419999999989	31
3608	12	6004	74	1327.16219999999998	10
3608	13	4663	70	1942.87740000000008	2
3608	14	4293	252	570.736400000000003	10
3608	15	3809	252	1523.33600000000001	38
3608	16	437	193	799.70659999999998	17
3608	17	580	222	1897.96749999999997	19
3608	18	8015	59	83.7571999999999974	28
3608	19	5108	104	1845.05210000000011	29
3608	20	9717	62	1505.45790000000011	6
3608	21	2722	282	1536.46540000000005	45
3608	22	707	123	1450.83259999999996	21
3608	23	5646	138	639.871499999999969	25
3608	24	7685	140	1867.52399999999989	13
3608	25	5544	10	911.325799999999958	40
3608	26	3145	56	488.592499999999973	43
3608	27	4951	283	554.472999999999956	31
3608	28	8622	70	1293.85079999999994	7
3608	29	4144	97	1110.31130000000007	17
3608	30	3097	136	1214.02839999999992	8
3608	31	953	260	259.627099999999984	14
3608	32	3836	260	650.788000000000011	44
3608	33	1029	47	718.177500000000009	4
3608	34	3951	288	20.5727000000000011	17
3608	35	312	94	118.478300000000004	1
3608	36	1564	123	255.235600000000005	41
3608	37	1999	63	1724.49620000000004	12
3608	38	7446	186	486.100999999999999	16
3608	39	8720	45	237.609800000000007	43
3608	40	3708	17	842.655799999999999	18
3608	41	3581	174	995.40949999999998	41
3608	42	7107	224	38.932699999999997	39
3608	43	8432	196	1242.38940000000002	6
3608	44	1121	219	693.774199999999951	45
3608	45	868	117	395.305499999999995	32
3608	46	6922	196	645.456900000000019	3
3608	47	17	233	1455.29649999999992	19
3608	48	9051	45	432.027699999999982	4
3608	49	2674	219	718.994800000000055	40
3608	50	7419	42	1295.3931	35
3608	51	4307	87	1258.60100000000011	1
3608	52	7400	71	1682.81979999999999	15
3608	53	371	292	1323.28870000000006	36
3608	54	6149	116	503.380899999999997	29
3608	55	6469	87	540.08159999999998	19
3608	56	1957	183	368.587499999999977	29
3608	57	1478	275	952.781299999999987	1
3608	58	8635	4	781.591199999999958	28
3608	59	3301	154	1331.25369999999998	48
3608	60	215	152	1014.50789999999995	15
3608	61	1657	74	1398.5136	13
3609	1	5986	156	932.019900000000007	27
3609	2	9744	63	1188.20170000000007	25
3609	3	6834	228	1677.65290000000005	26
3609	4	4654	152	195.155200000000008	17
3609	5	894	163	1671.27780000000007	2
3609	6	9514	14	978.140999999999963	14
3609	7	9587	238	1194.95029999999997	44
3609	8	8788	104	1257.39979999999991	21
3609	9	187	161	659.570900000000051	5
3609	10	3969	284	1501.36079999999993	19
3609	11	9489	226	483.277600000000007	40
3610	1	3639	159	979.707300000000032	26
3610	2	7806	243	1132.34079999999994	22
3610	3	4565	38	1622.51929999999993	36
3610	4	5402	154	223.267799999999994	18
3610	5	6401	175	1409.6108999999999	45
3610	6	9839	187	1451.91699999999992	21
3610	7	2697	279	404.752799999999979	9
3610	8	1786	227	1004.00080000000003	23
3610	9	7217	290	418.222500000000025	21
3610	10	6658	165	1097.82249999999999	21
3610	11	2145	169	1244.11449999999991	9
3610	12	1809	49	951.638500000000022	6
3610	13	4994	258	848.301799999999957	4
3610	14	7283	201	1958.11519999999996	46
3610	15	853	239	351.3399	15
3610	16	6705	13	1044.26389999999992	23
3611	1	8278	280	724.380800000000022	41
3611	2	5140	253	1345.25350000000003	19
3611	3	3994	145	1246.6391000000001	6
3611	4	7068	219	900.005300000000034	25
3611	5	1866	232	35.1188999999999965	34
3611	6	6818	128	536.123100000000022	28
3611	7	3014	134	1394.26950000000011	7
3611	8	1199	129	214.722199999999987	44
3611	9	5269	21	1273.96530000000007	3
3611	10	8744	244	853.502899999999954	13
3611	11	843	17	113.126199999999997	42
3611	12	8465	46	117.203999999999994	12
3611	13	9957	29	599.273199999999974	44
3611	14	150	158	1463.31310000000008	30
3611	15	1613	209	343.060400000000016	22
3611	16	3201	15	1720.04999999999995	31
3611	17	680	263	1147.44679999999994	24
3611	18	4565	269	818.338700000000017	44
3611	19	6748	284	1213.07369999999992	27
3611	20	4706	188	1841.88439999999991	12
3611	21	570	247	1107.72559999999999	2
3611	22	2979	291	573.514699999999948	41
3611	23	1263	264	165.690400000000011	23
3611	24	1222	110	549.414800000000014	23
3611	25	5085	130	992.694299999999998	14
3611	26	7102	290	1442.46810000000005	7
3611	27	1711	153	605.257200000000012	21
3611	28	8379	163	1363.97330000000011	19
3611	29	3768	243	782.727800000000002	25
3611	30	1203	299	1749.93020000000001	24
3611	31	5189	217	1495.3152	24
3611	32	1655	278	858.658900000000017	21
3611	33	2270	116	1006.47239999999999	12
3611	34	7201	118	1021.96889999999996	6
3611	35	5595	182	435.843599999999981	21
3611	36	6812	228	1833.26150000000007	4
3611	37	48	228	1566.25960000000009	38
3611	38	697	227	75.1366000000000014	7
3611	39	4002	165	1593.51279999999997	46
3611	40	3316	176	1386.51790000000005	38
3611	41	4105	151	466.981499999999983	6
3611	42	2167	202	164.366700000000009	30
3611	43	7108	207	1623.69329999999991	35
3611	44	4018	196	1490.41930000000002	20
3611	45	132	25	1449.19419999999991	11
3611	46	5499	11	1399.44560000000001	7
3611	47	7102	276	1483.02119999999991	13
3611	48	3830	183	1273.65390000000002	21
3611	49	4660	241	1609.86619999999994	26
3611	50	7991	277	414.703800000000001	18
3611	51	7771	73	1580.03950000000009	30
3611	52	1617	106	931.436599999999999	15
3611	53	8777	282	1703.63840000000005	32
3611	54	9186	39	1759.37159999999994	37
3611	55	288	208	97.7134999999999962	47
3611	56	9756	222	418.375400000000013	36
3611	57	6317	59	1724.42409999999995	46
3611	58	8515	299	660.913900000000012	4
3611	59	4640	42	589.322999999999979	35
3611	60	4317	216	386.058199999999999	13
3611	61	7357	224	416.714099999999974	28
3611	62	4624	118	1902.09719999999993	25
3611	63	581	208	1997.87580000000003	27
3611	64	5989	222	1361.96309999999994	8
3611	65	3883	290	1569.43689999999992	13
3611	66	9714	86	1206.15429999999992	28
3611	67	9298	243	69.8764000000000038	49
3611	68	5454	240	486.393100000000004	8
3611	69	3295	160	1521.31960000000004	23
3611	70	201	284	278.716799999999978	14
3611	71	2973	291	1900.00630000000001	31
3611	72	1496	156	1053.97330000000011	17
3611	73	8415	243	1585.48530000000005	33
3611	74	3099	42	644.439399999999978	17
3611	75	1669	212	1980.33999999999992	28
3611	76	8492	179	74.2149000000000001	23
3611	77	5920	55	1205.94440000000009	48
3611	78	6057	74	719.240099999999984	34
3611	79	7586	234	174.607400000000013	22
3611	80	4925	23	1090.27369999999996	31
3611	81	3188	90	939.166799999999967	29
3611	82	6087	121	1201.33050000000003	12
3611	83	7684	212	1176.327	44
3611	84	791	84	1694.69699999999989	12
3611	85	4045	107	1148.64200000000005	2
3611	86	8096	76	149.837600000000009	20
3613	1	7070	133	963.752600000000029	23
3613	2	1522	283	618.527100000000019	40
3613	3	5485	237	1325.64429999999993	1
3613	4	9077	226	140.107400000000013	10
3613	5	609	36	1234.59320000000002	31
3613	6	9546	107	526.908800000000042	37
3613	7	2813	17	1731.07439999999997	37
3613	8	3360	89	686.823300000000017	41
3613	9	8976	138	1871.7958000000001	30
3613	10	940	135	295.121899999999982	32
3613	11	3627	185	445.308199999999999	32
3613	12	6832	106	1828.33150000000001	27
3613	13	1205	63	137.681999999999988	18
3613	14	4261	155	1977.65969999999993	12
3613	15	9382	103	829.190299999999979	38
3613	16	2624	294	969.649300000000039	26
3613	17	7177	173	323.454200000000014	34
3613	18	4078	188	78.3297000000000025	30
3613	19	686	37	1030.27590000000009	9
3613	20	7832	277	541.614000000000033	13
3613	21	6673	201	889.222200000000043	26
3613	22	4221	234	453.819799999999987	17
3613	23	1946	292	460.477100000000007	37
3613	24	7938	228	1787.57760000000007	3
3613	25	1591	95	1909.63629999999989	10
3613	26	334	283	550.972700000000032	23
3613	27	3106	103	1382.20440000000008	26
3613	28	480	279	1372.64069999999992	14
3613	29	2563	176	311.624500000000012	4
3613	30	2936	166	127.593999999999994	20
3613	31	7510	205	642.519499999999994	4
3613	32	7111	39	1576.84519999999998	47
3613	33	1745	249	31.6073999999999984	46
3613	34	4260	296	721.995599999999968	14
3613	35	7129	100	1765.80839999999989	5
3613	36	5966	217	102.144199999999998	24
3613	37	8750	153	407.145399999999995	46
3613	38	5982	51	458.432599999999979	46
3613	39	4275	295	299.103499999999997	21
3613	40	9198	49	1727.17360000000008	8
3613	41	7394	37	399.896799999999985	39
3613	42	4917	94	968.628500000000031	16
3613	43	2771	9	1705.13660000000004	14
3613	44	7171	108	879.259599999999978	1
3613	45	9039	207	339.599899999999991	39
3613	46	3110	277	591.385200000000054	28
3613	47	7382	20	1037.28369999999995	10
3613	48	7666	88	656.969299999999976	24
3613	49	8280	190	239.766600000000011	21
3613	50	6686	82	587.13779999999997	18
3613	51	293	256	1422.93360000000007	10
3613	52	5915	269	729.755800000000022	21
3613	53	1403	269	592.369199999999978	37
3613	54	9273	128	1275.67139999999995	12
3613	55	4727	107	733.619000000000028	20
3613	56	8544	19	1230.33339999999998	13
3613	57	1079	41	1024.48960000000011	35
3613	58	2128	12	1927.43299999999999	14
3613	59	6607	279	591.118200000000002	6
3613	60	1739	10	153.268300000000011	7
3613	61	9611	273	1264.30449999999996	21
3613	62	2864	253	651.567400000000021	9
3613	63	4051	112	1227.85320000000002	46
3613	64	453	272	1695.77639999999997	10
3613	65	360	59	112.227500000000006	9
3613	66	9900	286	84.9206999999999965	47
3613	67	1044	61	225.695099999999996	1
3613	68	309	155	1682.9194	7
3613	69	1796	134	950.246300000000019	16
3613	70	631	203	1954.00559999999996	30
3613	71	9663	231	177.090399999999988	42
3613	72	1290	281	1485.9239	40
3613	73	6974	207	623.643599999999992	2
3613	74	8782	106	1500.70270000000005	24
3613	75	4401	238	801.845900000000029	4
3613	76	7745	22	227.151499999999999	34
3613	77	8022	112	1039.93540000000007	37
3613	78	9743	214	177.420800000000014	40
3613	79	8385	235	390.829099999999983	40
3613	80	1907	250	1702.05150000000003	33
3613	81	4257	246	846.262899999999945	26
3613	82	8541	216	1629.28929999999991	25
3613	83	4556	87	1169.47749999999996	5
3613	84	3887	3	1577.86770000000001	11
3614	1	6150	275	700.802999999999997	24
3614	2	4959	134	268.697299999999984	4
3614	3	9776	242	700.546900000000051	41
3614	4	8055	224	790.518100000000004	37
3614	5	1074	292	678.998399999999947	28
3614	6	6554	200	449.8279	22
3614	7	2529	227	1649.07279999999992	21
3614	8	8167	221	245.376200000000011	4
3614	9	6828	7	292.363999999999976	18
3614	10	4685	211	1062.14049999999997	26
3614	11	5471	254	16.9384000000000015	36
3614	12	1900	186	1826.9713999999999	39
3614	13	2871	285	992.156399999999962	40
3614	14	8595	160	781.394499999999994	20
3614	15	7578	283	873.578099999999949	18
3614	16	7682	84	1520.60529999999994	18
3614	17	6257	37	990.880199999999945	18
3614	18	3736	104	1581.59799999999996	33
3614	19	8773	124	398.429500000000019	49
3614	20	4202	0	1812.63869999999997	22
3614	21	401	133	1190.58580000000006	21
3614	22	6510	189	1294.90049999999997	1
3614	23	4068	55	715.884000000000015	12
3614	24	5649	5	1232.92699999999991	14
3614	25	6489	43	142.872099999999989	30
3614	26	1817	199	780.090900000000033	38
3614	27	2120	214	1158.98099999999999	45
3614	28	6928	134	402.270699999999977	32
3614	29	3597	238	615.508000000000038	26
3614	30	7339	67	1150.89969999999994	13
3614	31	1709	246	283.385199999999998	25
3614	32	971	79	1895.78199999999993	49
3614	33	2770	237	377.408399999999972	32
3614	34	255	134	172.76939999999999	35
3614	35	9594	119	376.669199999999989	6
3614	36	1217	285	805.300299999999993	22
3614	37	7806	235	1911.66759999999999	46
3614	38	5280	47	1483.39059999999995	46
3614	39	6889	299	160.773799999999994	42
3614	40	4719	30	419.375200000000007	5
3614	41	4139	56	847.05600000000004	20
3614	42	4018	273	593.702499999999986	17
3614	43	5631	84	228.282000000000011	21
3614	44	9226	23	1205.43470000000002	42
3614	45	376	105	1410.95000000000005	44
3614	46	8147	81	641.911200000000008	47
3614	47	1918	134	819.423599999999965	22
3614	48	8079	232	1126.76890000000003	20
3614	49	1067	59	209.777500000000003	24
3614	50	4648	51	1333.34120000000007	5
3614	51	4475	71	850.374400000000037	7
3614	52	1907	227	1346.43579999999997	7
3614	53	1761	110	1204.19749999999999	35
3614	54	8533	159	456.710699999999974	36
3614	55	4739	266	660.594399999999951	1
3614	56	7156	137	398.742700000000013	25
3614	57	926	160	1955.36809999999991	6
3614	58	9789	41	1884.32179999999994	16
3614	59	6868	268	199.001299999999986	9
3614	60	4525	194	1902.53279999999995	18
3614	61	7874	259	1905.02960000000007	12
3614	62	7758	60	1665.57799999999997	15
3615	1	771	28	471.713399999999979	44
3615	2	1025	120	322.077999999999975	3
3615	3	3043	110	531.801299999999969	41
3615	4	7713	55	1984.4063000000001	23
3615	5	802	16	838.781600000000026	33
3615	6	4362	59	1773.68579999999997	49
3615	7	9606	227	1460.42509999999993	19
3615	8	5194	177	1447.39949999999999	6
3615	9	5228	141	1303.31050000000005	22
3615	10	3806	287	1777.0920000000001	17
3615	11	4225	241	626.658699999999953	44
3615	12	9146	168	1905.95209999999997	43
3615	13	9068	118	521.556400000000053	11
3615	14	6297	178	385.962100000000021	16
3615	15	6947	265	822.767000000000053	18
3615	16	8653	66	724.931400000000053	20
3615	17	1124	129	1685.74309999999991	41
3615	18	1368	60	1584.27089999999998	14
3615	19	5214	223	798.011600000000044	10
3615	20	8083	46	470.331299999999999	34
3615	21	6904	269	1114.02150000000006	15
3615	22	7208	236	1453.46550000000002	8
3615	23	8027	42	469.800299999999993	3
3615	24	4556	263	1862.45650000000001	38
3615	25	2014	297	337.129000000000019	4
3615	26	1935	210	1547.07559999999989	12
3615	27	8949	263	1612.18129999999996	48
3615	28	2320	49	1953.64670000000001	22
3615	29	757	101	549.537699999999973	24
3615	30	7597	168	1011.96460000000002	41
3615	31	772	183	1992.63799999999992	6
3615	32	4947	250	510.23739999999998	11
3615	33	6	279	826.343200000000024	42
3615	34	2442	219	283.473599999999976	16
3615	35	7429	176	19.845600000000001	19
3615	36	960	274	598.123500000000035	18
3615	37	5148	87	480.651599999999974	8
3615	38	649	268	1842.61460000000011	9
3615	39	3322	163	252.808199999999999	42
3615	40	4665	65	1956.91439999999989	35
3615	41	7959	134	129.44319999999999	18
3615	42	7183	70	505.089499999999987	20
3615	43	6398	82	1391.82459999999992	22
3615	44	7740	170	82.9317000000000064	35
3615	45	4459	138	1283.28230000000008	12
3615	46	7833	4	1596.38000000000011	6
3615	47	8794	71	1862.64679999999998	28
3615	48	6114	73	1809.26080000000002	23
3615	49	2037	57	665.338600000000042	43
3615	50	8575	212	1545.37179999999989	48
3615	51	9627	238	360.843000000000018	23
3615	52	2608	163	1937.02489999999989	35
3615	53	2438	91	1499.69409999999993	40
3615	54	6363	81	1085.33040000000005	23
3615	55	4249	24	1039.25870000000009	39
3615	56	5541	169	993.258299999999963	30
3615	57	4509	18	1525.27130000000011	47
3615	58	2203	167	242.393900000000002	26
3615	59	8678	115	204.3005	37
3615	60	5976	141	52.8303000000000011	14
3615	61	9643	193	769.013000000000034	42
3615	62	5299	224	203.103700000000003	17
3615	63	5646	270	1573.73289999999997	33
3615	64	7614	29	1009.09630000000004	41
3615	65	9747	115	133.053400000000011	44
3615	66	608	248	1745.27289999999994	47
3615	67	9523	87	626.851499999999987	3
3615	68	1137	298	1718.90319999999997	22
3615	69	5847	114	171.147400000000005	46
3615	70	6935	70	1010.05340000000001	40
3615	71	7124	169	805.612499999999955	17
3615	72	4585	270	1879.20550000000003	8
3615	73	8423	152	94.803299999999993	48
3615	74	8682	187	1825.44460000000004	14
3615	75	7767	267	17.9347999999999992	10
3615	76	2861	298	669.013400000000047	17
3615	77	2755	8	1823.21820000000002	39
3615	78	6475	58	879.572499999999991	10
3615	79	9777	26	1190.11709999999994	8
3615	80	4874	191	941.88009999999997	31
3615	81	3814	41	716.696699999999964	5
3615	82	5810	71	1531.46810000000005	35
3615	83	5244	36	1323.6232	40
3615	84	8003	68	1669.52089999999998	14
3615	85	8996	109	1793.31459999999993	10
3615	86	7203	39	233.066399999999987	19
3615	87	8253	200	1388.15329999999994	20
3615	88	2452	49	1432.53880000000004	7
3615	89	6743	130	790.95920000000001	33
3615	90	7162	247	1621.202	2
3615	91	6423	48	30.4121999999999986	43
3615	92	3353	226	697.24879999999996	2
3615	93	2824	250	422.598500000000001	20
3615	94	8844	113	1193.14589999999998	2
3615	95	1072	60	1573.95540000000005	4
3615	96	8799	43	866.041200000000003	3
3615	97	6065	126	154.756	1
3615	98	5678	12	247.961800000000011	15
3615	99	397	91	589.204500000000053	49
3616	1	2377	80	161.82759999999999	16
3616	2	5677	274	1763.12089999999989	49
3616	3	6717	146	1458.00450000000001	1
3616	4	8673	257	800.622700000000009	18
3616	5	9401	17	79.2886000000000024	36
3616	6	1907	174	1650.33860000000004	4
3616	7	7980	227	1524.77009999999996	25
3616	8	1294	178	527.940299999999979	23
3616	9	3984	274	480.745200000000011	18
3616	10	5928	183	1207.43319999999994	12
3616	11	1195	54	1915.60979999999995	49
3616	12	9156	88	564.100900000000024	4
3616	13	152	103	305.943899999999985	49
3616	14	3545	277	1027.78099999999995	41
3616	15	7524	127	213.920999999999992	30
3616	16	7077	211	1188.78749999999991	40
3616	17	5134	290	600.783500000000004	34
3616	18	2898	258	1485.10560000000009	21
3616	19	2349	199	1290.68319999999994	36
3616	20	8900	229	1367.93489999999997	28
3616	21	5763	237	970.624299999999948	7
3616	22	3682	83	1437.64679999999998	16
3616	23	5450	93	1334.39740000000006	32
3616	24	8696	150	1407.53410000000008	39
3617	1	476	224	1269.05079999999998	3
3617	2	6047	298	1034.81889999999999	28
3617	3	1641	168	903.811599999999999	34
3617	4	4491	178	138.133199999999988	23
3617	5	3757	42	1312.31220000000008	36
3617	6	9079	219	906.864900000000034	42
3617	7	1759	274	1219.88550000000009	5
3617	8	1406	11	618.837899999999991	16
3617	9	6456	103	1273.74720000000002	46
3617	10	1485	175	783.150399999999991	34
3617	11	7062	101	1631.77369999999996	31
3617	12	8513	55	813.593899999999962	46
3617	13	5707	110	1645.3148000000001	41
3617	14	5748	193	651.150800000000004	47
3617	15	7221	236	565.652399999999943	18
3617	16	1605	180	1592.14370000000008	18
3617	17	4331	164	1323.98970000000008	17
3617	18	3687	29	728.007600000000025	13
3617	19	2838	71	319.394499999999994	4
3617	20	8608	254	224.477300000000014	24
3617	21	7932	172	1088.31760000000008	12
3617	22	9250	176	1042.53250000000003	24
3617	23	3758	197	1560.35570000000007	8
3617	24	6981	207	493.710899999999981	23
3617	25	5046	157	248.7697	9
3617	26	5741	266	165.732499999999987	42
3617	27	6136	198	1442.86650000000009	30
3618	1	2448	78	1125.14760000000001	36
3618	2	6683	58	29.0146000000000015	34
3618	3	1955	15	1254.76029999999992	20
3618	4	9113	189	1578.47199999999998	7
3618	5	697	164	110.602099999999993	35
3618	6	681	28	1623.2177999999999	41
3618	7	7903	236	1658.85249999999996	42
3618	8	9134	20	67.0194999999999936	16
3618	9	6041	140	253.053699999999992	29
3618	10	253	119	351.831299999999999	10
3618	11	7185	272	272.665999999999997	24
3618	12	6963	241	293.375999999999976	12
3618	13	3306	189	1887.23980000000006	14
3618	14	5550	40	585.076599999999985	7
3618	15	6110	286	1590.19200000000001	14
3618	16	5569	195	885.278500000000008	23
3619	1	8411	285	1659.91100000000006	14
3619	2	227	171	730.796699999999987	41
3619	3	4599	141	413.723900000000015	44
3619	4	5297	81	1991.33619999999996	9
3619	5	4138	44	295.613499999999988	14
3619	6	1198	190	618.632799999999975	42
3619	7	1130	187	775.655799999999999	31
3620	1	8734	241	817.084600000000023	15
3620	2	4467	111	610.307800000000043	21
3620	3	5333	51	231.746800000000007	38
3620	4	8926	53	1291.13359999999989	5
3620	5	8747	106	1620.85320000000002	15
3620	6	209	199	769.252600000000029	7
3620	7	4189	276	1114.84500000000003	37
3620	8	6325	151	1115.11300000000006	30
3620	9	8046	125	152.221100000000007	8
3620	10	5656	124	367.796800000000019	29
3620	11	5764	52	241.940100000000001	35
3620	12	7753	28	178.294600000000003	3
3620	13	7490	286	1945.47700000000009	38
3620	14	6089	50	541.201999999999998	24
3620	15	996	257	1040.38850000000002	35
3620	16	2100	216	1387.81009999999992	8
3620	17	5546	50	312.304500000000019	26
3620	18	8291	68	340.069399999999973	17
3620	19	1725	176	363.176499999999976	37
3620	20	8836	159	121.531499999999994	29
3620	21	5192	154	919.494599999999991	34
3620	22	9459	205	505.022800000000018	40
3620	23	7030	135	1107.82760000000007	28
3620	24	6821	220	41.2957999999999998	10
3620	25	955	1	1410.47499999999991	38
3620	26	789	149	689.897699999999986	35
3620	27	7595	82	1618.02459999999996	34
3620	28	2499	70	267.896900000000016	19
3620	29	3307	295	1907.35130000000004	31
3620	30	4849	205	1579.97280000000001	3
3620	31	859	272	973.522199999999998	15
3620	32	8253	243	166.621600000000001	43
3620	33	6673	214	515.344399999999951	12
3620	34	9151	151	1390.52849999999989	12
3620	35	5734	214	1916.79770000000008	1
3620	36	8346	148	974.445600000000013	23
3620	37	8926	186	406.329200000000014	26
3620	38	7900	197	1037.71419999999989	32
3620	39	83	32	1408.49170000000004	29
3620	40	7881	212	1078.11889999999994	48
3620	41	3123	209	1647.28749999999991	25
3620	42	904	54	1168.08840000000009	20
3620	43	9646	201	1186.75450000000001	7
3620	44	7894	217	178.82820000000001	43
3620	45	882	81	860.127399999999966	26
3620	46	9511	220	598.817999999999984	25
3620	47	4347	193	1354.24289999999996	47
3620	48	8605	158	1596.92890000000011	8
3620	49	3714	181	395.664499999999975	20
3620	50	218	40	1147.05469999999991	21
3620	51	6565	254	425.463199999999972	45
3620	52	9028	68	269.217399999999998	33
3620	53	8944	278	316.721400000000017	32
3620	54	1040	258	1720.27469999999994	48
3620	55	1761	133	1203.48739999999998	3
3620	56	7553	260	1897.11899999999991	1
3620	57	6417	9	859.007100000000037	29
3620	58	6223	152	1088.22739999999999	49
3621	1	5004	229	1594.86670000000004	32
3621	2	1482	52	1203.60529999999994	6
3621	3	2482	149	864.731199999999944	16
3621	4	9393	27	103.597399999999993	7
3621	5	3620	69	1046.9507000000001	23
3621	6	7619	185	1150.58539999999994	8
3621	7	8400	265	774.240300000000047	24
3621	8	7237	89	310.978700000000003	40
3621	9	9081	19	332.750499999999988	9
3621	10	6537	9	961.560799999999972	30
3621	11	1653	83	134.800299999999993	3
3621	12	5490	140	1115.66669999999999	28
3621	13	3710	203	264.7928	30
3621	14	4437	60	1260.11210000000005	47
3621	15	79	137	762.682599999999979	21
3621	16	4351	49	678.114400000000046	33
3622	1	9765	177	1929.48949999999991	49
3622	2	1424	189	882.529099999999971	16
3622	3	886	23	1027.6549	45
3622	4	1667	144	861.705600000000004	23
3622	5	6507	183	568.443599999999947	34
3622	6	2691	287	1195.34320000000002	1
3622	7	6485	185	1355.52929999999992	27
3622	8	5083	56	1652.57199999999989	43
3622	9	3125	130	1885.73949999999991	31
3622	10	8344	150	1393.85310000000004	26
3622	11	1698	43	1799.36460000000011	32
3622	12	2329	38	1801.94800000000009	11
3622	13	8971	86	138.1387	13
3622	14	3043	76	1883.35210000000006	1
3622	15	4437	272	1391.41339999999991	23
3622	16	2869	205	120.634200000000007	44
3622	17	3313	50	1328.65499999999997	17
3622	18	2552	72	1657.0299	10
3622	19	2605	1	845.655999999999949	5
3622	20	921	218	437.095899999999972	38
3622	21	2538	196	824.43119999999999	44
3622	22	2289	163	392.46690000000001	40
3622	23	6017	299	319.633100000000013	41
3622	24	4346	73	282.241100000000017	37
3622	25	4640	120	1383.19669999999996	11
3622	26	2895	174	1918.00029999999992	32
3622	27	2682	21	775.936199999999985	42
3622	28	1622	46	1457.85950000000003	3
3622	29	7267	295	1196.83480000000009	3
3622	30	8535	55	507.205499999999972	21
3622	31	4322	161	1980.34850000000006	27
3622	32	1112	103	1153.46270000000004	20
3622	33	6786	97	762.011300000000006	24
3622	34	3193	240	1112.59120000000007	2
3622	35	2998	128	907.347399999999993	43
3622	36	4728	239	1241.28050000000007	21
3622	37	36	80	1719.36359999999991	13
3622	38	1703	17	1417.12490000000003	18
3622	39	6689	76	618.811500000000024	4
3622	40	6932	55	949.03959999999995	2
3622	41	4302	176	1169.73119999999994	36
3622	42	276	50	429.33850000000001	3
3622	43	9741	162	1439.29369999999994	36
3622	44	818	67	541.243100000000027	14
3622	45	1817	274	361.528200000000027	33
3622	46	822	283	750.268599999999992	41
3622	47	2753	296	223.756499999999988	42
3622	48	3845	59	313.893300000000011	41
3622	49	726	285	1134.31760000000008	30
3622	50	1195	91	787.259400000000028	35
3622	51	6014	250	1313.82079999999996	46
3622	52	5555	149	151.762799999999999	40
3622	53	6661	126	867.089000000000055	18
3622	54	8707	184	1234.60010000000011	26
3622	55	8555	187	555.66840000000002	27
3622	56	5997	42	1586.44029999999998	17
3622	57	2735	256	111.960899999999995	42
3622	58	9784	126	61.6865000000000023	7
3622	59	6324	166	1925.26559999999995	49
3622	60	1574	157	108.2911	11
3622	61	6060	119	1641.18010000000004	45
3622	62	2570	216	1540.37069999999994	37
3622	63	3776	110	1219.97180000000003	6
3622	64	5832	143	1101.65609999999992	24
3622	65	463	227	319.172199999999975	11
3622	66	4005	147	507.185900000000004	16
3622	67	8450	150	1157.18759999999997	15
3622	68	9996	13	692.365599999999972	25
3622	69	9062	97	254.610299999999995	8
3622	70	2619	292	824.724500000000035	16
3622	71	6242	61	766.211000000000013	43
3622	72	8146	211	335.371800000000007	15
3622	73	4583	65	1868.62480000000005	35
3622	74	6854	163	1768.1699000000001	2
3622	75	8837	115	1655.83429999999998	16
3622	76	4354	290	639.715599999999995	9
3622	77	2421	182	769.185799999999972	19
3622	78	5323	249	103.335999999999999	9
3622	79	4503	279	1002.07920000000001	25
3622	80	6017	130	1127.1739	5
3622	81	1718	7	1604.46800000000007	48
3622	82	2302	121	606.304099999999949	46
3622	83	4497	105	1237.32009999999991	31
3623	1	6619	60	536.217499999999973	2
3623	2	769	262	979.378900000000044	36
3623	3	5927	135	1492.28780000000006	33
3623	4	959	189	1000.10260000000005	45
3623	5	1339	132	334.904800000000023	8
3623	6	1328	135	926.344799999999964	47
3623	7	4534	155	348.733200000000011	20
3623	8	3554	54	932.868100000000027	27
3623	9	402	186	1714.34819999999991	30
3623	10	9160	276	520.99860000000001	36
3623	11	8122	173	991.695699999999988	30
3623	12	9682	188	287.877700000000004	9
3623	13	9900	219	1109.84940000000006	7
3623	14	9746	14	1236.51080000000002	17
3623	15	3064	99	1072.91249999999991	19
3623	16	6710	60	977.927299999999946	44
3623	17	2676	57	98.4919000000000011	13
3623	18	4429	216	530.942199999999957	46
3623	19	9104	83	738.741599999999949	15
3623	20	9866	245	590.944100000000049	18
3623	21	5290	160	1699.49289999999996	47
3623	22	5912	37	837.292800000000057	11
3623	23	2067	248	603.653999999999996	34
3623	24	1161	128	918.509800000000041	48
3623	25	6472	166	714.739699999999971	12
3623	26	6627	46	1227.10940000000005	37
3623	27	5069	120	486.627900000000011	18
3623	28	2907	200	90.1787999999999954	23
3623	29	9088	57	1707.70839999999998	36
3623	30	8435	298	483.750200000000007	36
3623	31	8693	204	806.695799999999963	3
3623	32	4679	191	1564.76999999999998	35
3623	33	9060	244	1730.0652	10
3623	34	1211	245	1012.56020000000001	1
3623	35	9141	177	656.430399999999963	17
3623	36	8705	0	359.005400000000009	15
3623	37	4337	9	312.080100000000016	47
3623	38	7593	147	570.42470000000003	23
3623	39	150	56	268.282800000000009	30
3623	40	3518	288	1493.69569999999999	39
3623	41	2971	136	1885.46229999999991	26
3623	42	1025	181	1971.55510000000004	16
3623	43	5877	250	914.574200000000019	4
3623	44	2410	199	192.180800000000005	3
3623	45	7857	54	1895.12910000000011	12
3623	46	3224	201	1203.42599999999993	25
3623	47	9262	15	1745.9978000000001	3
3623	48	5805	263	512.57140000000004	12
3623	49	9176	276	1120.33799999999997	41
3623	50	7574	134	984.45029999999997	43
3623	51	8850	131	948.326800000000048	11
3623	52	7023	49	1701.81410000000005	42
3623	53	8685	103	1804.95579999999995	29
3623	54	2247	163	1288.2331999999999	14
3623	55	233	242	1472.2059999999999	9
3623	56	5187	286	1725.37660000000005	46
3623	57	4772	213	746.156399999999962	25
3623	58	7367	83	1079.42920000000004	39
3623	59	1049	58	860.502899999999954	49
3623	60	9245	242	979.494800000000055	21
3623	61	983	265	1066.59030000000007	14
3623	62	411	113	1657.00890000000004	26
3623	63	5684	208	1726.00739999999996	20
3623	64	4380	16	907.768599999999992	43
3623	65	4449	293	1424.05400000000009	47
3623	66	2161	224	1820.91859999999997	49
3623	67	5128	134	94.4703999999999979	17
3623	68	57	70	1485.32799999999997	15
3623	69	2488	160	345.629200000000026	30
3623	70	9829	136	1434.51369999999997	48
3623	71	392	218	1945.25510000000008	32
3623	72	3331	16	1105.71209999999996	9
3623	73	3252	54	754.532299999999964	49
3623	74	9114	140	192.037299999999988	16
3623	75	9048	132	1135.02549999999997	45
3623	76	4032	154	230.993599999999986	37
3623	77	1882	135	1589.22720000000004	22
3623	78	2995	110	838.084899999999948	19
3623	79	5440	50	1450.10519999999997	44
3623	80	5556	45	1075.03590000000008	7
3623	81	9915	16	151.7072	28
3623	82	2787	76	189.874500000000012	3
3623	83	5195	219	197.263200000000012	11
3623	84	1887	38	356.085500000000025	11
3623	85	848	296	1271.70180000000005	15
3623	86	8338	160	230.754600000000011	35
3623	87	4116	256	984.970400000000041	9
3623	88	270	97	1235.53839999999991	29
3623	89	9840	238	678.414099999999962	45
3623	90	9457	208	1191.52549999999997	6
3623	91	8348	259	1667.01340000000005	45
3623	92	3366	76	408.245400000000018	5
3623	93	242	9	499.044100000000014	5
3623	94	7409	294	1165.60189999999989	13
3623	95	8113	285	1155.93090000000007	15
3624	1	9525	13	80.7209000000000003	17
3624	2	2904	105	697.297199999999975	6
3624	3	8773	60	1989.72090000000003	34
3624	4	9119	87	1149.26479999999992	44
3624	5	6730	181	348.413700000000006	15
3624	6	3425	79	716.438499999999976	15
3624	7	3027	223	1477.88920000000007	16
3624	8	7405	236	141.524599999999992	41
3624	9	7682	107	918.683800000000019	33
3624	10	2271	284	497.093399999999974	20
3624	11	7283	240	1056.16879999999992	15
3624	12	1473	0	981.717300000000023	8
3624	13	6979	126	1007.19479999999999	44
3624	14	1828	113	1559.03629999999998	49
3624	15	6030	54	215.251000000000005	7
3624	16	8394	42	954.878100000000018	27
3624	17	1131	82	923.744599999999991	12
3624	18	3412	203	518.723600000000033	36
3624	19	7096	284	65.9634999999999962	17
3624	20	1506	292	1883.19520000000011	15
3624	21	2783	103	495.463300000000004	44
3624	22	2621	136	950.099799999999959	36
3624	23	2242	241	1434.02790000000005	23
3624	24	7559	266	1328.73180000000002	48
3624	25	8997	158	100.932500000000005	45
3624	26	5379	108	1507.80569999999989	27
3624	27	5698	291	428.811500000000024	11
3624	28	5123	271	1408.05639999999994	25
3624	29	5300	164	1351.19800000000009	1
3624	30	1028	175	1876.4217000000001	9
3624	31	5447	116	1615.52569999999992	46
3624	32	5727	121	466.165300000000002	22
3624	33	3830	66	1942.64509999999996	30
3624	34	5265	42	1787.27659999999992	39
3624	35	9952	141	1517.15560000000005	2
3624	36	9796	227	1092.47209999999995	33
3624	37	7359	164	577.817199999999957	3
3624	38	1264	2	441.675200000000018	10
3625	1	479	292	1503.73540000000003	12
3625	2	3664	183	1453.66859999999997	12
3626	1	6697	128	1274.88969999999995	26
3626	2	7816	222	1952.69499999999994	5
3626	3	8888	37	1276.51420000000007	11
3626	4	8857	131	74.182699999999997	15
3626	5	7712	0	620.357999999999947	20
3626	6	198	21	1631.18550000000005	47
3626	7	1762	285	411.728700000000003	4
3626	8	111	280	994.480400000000031	31
3626	9	3570	12	1819.60979999999995	31
3626	10	8928	141	24.3597999999999999	32
3626	11	6431	291	1568.23080000000004	24
3626	12	8674	164	1484.39339999999993	22
3626	13	5318	263	1876.39779999999996	19
3626	14	1302	245	1893.16699999999992	25
3626	15	4506	201	852.691400000000044	25
3626	16	3987	104	1826.37850000000003	35
3626	17	5459	285	354.250499999999988	32
3626	18	4502	165	534.235300000000052	13
3626	19	2857	208	774.097600000000057	32
3626	20	2235	89	1902.0621000000001	25
3626	21	1851	42	312.241100000000017	11
3626	22	8113	113	1142.3599999999999	28
3626	23	5952	253	483.033900000000017	10
3626	24	4738	152	1130.44769999999994	48
3626	25	8926	9	816.82650000000001	39
3626	26	6818	65	497.565699999999993	32
3626	27	5170	25	1040.35519999999997	26
3626	28	4186	5	78.982600000000005	22
3626	29	1469	24	1068.65990000000011	19
3626	30	880	272	938.174200000000042	36
3626	31	1113	104	1581.8279	29
3626	32	1382	93	462.0351	36
3626	33	7817	162	1572.81600000000003	15
3626	34	8265	245	447.645199999999988	49
3626	35	867	124	1212.5809999999999	4
3626	36	8679	155	853.29340000000002	9
3626	37	4633	140	1726.50520000000006	35
3626	38	7551	31	1233.0757000000001	27
3626	39	2020	9	1729.49039999999991	28
3626	40	4439	49	1319.31130000000007	27
3626	41	552	108	402.426199999999994	25
3626	42	9836	168	737.690200000000004	41
3626	43	3643	86	1972.0793000000001	12
3626	44	8026	73	1537.13550000000009	33
3626	45	7007	31	1596.10130000000004	31
3626	46	1559	210	176.49260000000001	13
3626	47	6235	168	1141.55300000000011	11
3626	48	7451	53	308.851099999999974	1
3626	49	3075	163	276.009000000000015	40
3626	50	5390	32	333.650199999999984	28
3626	51	8043	87	82.6927000000000021	44
3626	52	3066	254	750.507600000000025	24
3626	53	2472	297	1452.20309999999995	36
3626	54	9071	219	1000.65459999999996	32
3626	55	3606	282	821.454600000000028	14
3626	56	2718	45	267.233799999999974	41
3626	57	2410	166	807.026100000000042	40
3626	58	5679	259	101.005899999999997	26
3626	59	8979	191	1166.54739999999993	13
3626	60	134	25	388.865700000000004	28
3626	61	255	106	1009.02459999999996	28
3626	62	3726	101	1850.58159999999998	9
3626	63	5080	197	1301.9661000000001	42
3626	64	2687	40	423.007799999999975	1
3626	65	8083	297	182.629600000000011	29
3626	66	4762	215	952.897799999999961	32
3626	67	5357	25	1038.97180000000003	13
3626	68	687	22	1748.63519999999994	28
3626	69	9359	258	1131.9194	37
3626	70	3026	190	17.8613	24
3626	71	5379	57	1449.73800000000006	48
3626	72	5849	174	1059.52379999999994	29
3626	73	8696	52	571.152500000000032	12
3626	74	4581	292	1369.78420000000006	25
3626	75	9645	41	912.105199999999968	29
3626	76	4856	9	719.181600000000003	46
3626	77	8565	295	946.594399999999951	2
3626	78	946	150	1455.52320000000009	36
3626	79	3891	264	1727.1422	30
3626	80	2646	158	450.231100000000026	46
3627	1	8130	160	99.8474999999999966	20
3627	2	5996	287	579.40809999999999	34
3627	3	616	148	128.750200000000007	39
3627	4	2333	8	989.606099999999969	19
3627	5	3630	120	796.584100000000035	38
3627	6	6299	212	240.205500000000001	46
3627	7	3365	207	877.417599999999993	28
3627	8	8657	263	350.571000000000026	10
3627	9	4942	267	1082.72399999999993	5
3627	10	3368	109	1941.27839999999992	35
3627	11	5398	273	1853.20119999999997	23
3627	12	9401	141	800.474000000000046	41
3627	13	9624	47	1865.61439999999993	4
3627	14	9602	48	1445.63850000000002	1
3627	15	2485	158	431.515899999999988	17
3627	16	1434	140	102.356899999999996	43
3627	17	3980	213	896.552999999999997	48
3627	18	6781	263	1655.73199999999997	44
3627	19	2564	53	679.567800000000034	33
3627	20	4632	199	1873.50279999999998	14
3627	21	2526	221	932.121399999999994	14
3627	22	2675	210	852.540899999999965	10
3627	23	2445	35	446.981400000000008	38
3627	24	2351	129	1227.35069999999996	16
3627	25	8328	93	27.4301999999999992	30
3627	26	8055	37	1693.29960000000005	49
3627	27	3764	188	956.01279999999997	36
3627	28	204	36	1945.7799	23
3627	29	7375	290	1120.50939999999991	26
3627	30	577	136	548.225900000000024	37
3627	31	131	54	1299.67890000000011	21
3627	32	3570	149	709.681100000000015	47
3627	33	4894	129	921.42349999999999	44
3627	34	6525	117	1281.04430000000002	45
3627	35	6467	269	1570.4840999999999	10
3627	36	99	267	1501.2829999999999	48
3627	37	8683	261	1392.14730000000009	43
3627	38	7825	180	619.663999999999987	43
3627	39	8802	286	1716.6110000000001	41
3627	40	1328	146	574.693099999999959	22
3627	41	794	43	342.965100000000007	8
3627	42	7383	59	1029.69370000000004	47
3627	43	5490	78	219.864299999999986	31
3627	44	5401	40	813.479400000000055	8
3628	1	9153	207	347.555000000000007	45
3628	2	5963	183	1640.13930000000005	43
3628	3	4578	60	1416.57349999999997	43
3628	4	8256	247	470.050700000000006	28
3628	5	5199	10	1963.39570000000003	1
3628	6	431	21	494.248499999999979	32
3628	7	4255	266	920.155600000000049	8
3628	8	7189	213	1440.99559999999997	29
3628	9	5514	85	1048.06729999999993	8
3628	10	6196	22	403.488600000000019	39
3628	11	6191	22	157.9084	32
3628	12	8807	169	1282.71329999999989	10
3628	13	157	40	586.248000000000047	21
3628	14	4579	1	554.228899999999953	8
3628	15	8087	270	341.154100000000028	4
3629	1	7908	224	541.320600000000013	41
3629	2	5093	179	1427.37580000000003	11
3629	3	3181	35	1795.04899999999998	41
3629	4	9226	200	1315.87049999999999	32
3629	5	4676	82	620.149700000000053	47
3629	6	464	151	1310.09480000000008	12
3629	7	3741	273	678.836300000000051	30
3629	8	9049	162	237.672599999999989	15
3629	9	4397	127	894.264699999999948	33
3629	10	1272	228	98.768100000000004	33
3629	11	813	174	1955.68290000000002	27
3629	12	9957	40	441.630800000000022	48
3629	13	1278	202	48.8751999999999995	31
3629	14	4391	220	1318.84690000000001	9
3629	15	3754	191	1443.19299999999998	35
3629	16	9244	193	839.055899999999951	6
3629	17	2814	148	117.550600000000003	23
3629	18	4999	77	442.842199999999991	47
3629	19	6594	186	1567.79160000000002	29
3629	20	6683	90	359.508199999999988	26
3629	21	6328	265	1482.1699000000001	20
3629	22	7448	116	1532.46029999999996	20
3629	23	9914	200	1906.19160000000011	29
3629	24	6960	116	1035.44699999999989	31
3629	25	6787	68	45.8873000000000033	29
3629	26	3910	122	1674.61460000000011	8
3629	27	1397	275	669.031100000000038	17
3629	28	3646	271	572.614699999999971	35
3629	29	8386	272	1680.09429999999998	20
3629	30	4236	56	1967.44920000000002	20
3629	31	7806	245	538.603700000000003	44
3629	32	7901	203	699.039300000000026	24
3629	33	5077	137	892.481800000000021	27
3629	34	3782	252	83.2035000000000053	23
3629	35	4562	1	77.3867000000000047	45
3629	36	5131	197	1192.00810000000001	38
3629	37	5038	246	1117.49420000000009	22
3629	38	9817	245	1193.43190000000004	32
3629	39	8961	121	1485.30809999999997	46
3629	40	4435	139	196.112099999999998	46
3629	41	9814	260	678.723600000000033	43
3629	42	8331	34	1902.21409999999992	24
3629	43	8692	178	1473.66280000000006	1
3629	44	1802	17	1355.81739999999991	34
3629	45	1897	94	108.446700000000007	5
3629	46	4009	224	578.279700000000048	1
3629	47	613	248	841.808099999999968	46
3629	48	6572	147	1012.09820000000002	41
3629	49	991	77	666.392100000000028	8
3629	50	9292	3	1173.73299999999995	27
3629	51	8508	103	1068.3291999999999	28
3629	52	6228	201	700.644900000000007	22
3629	53	1853	161	457.819200000000023	7
3629	54	6914	153	1468.89210000000003	34
3629	55	9949	230	1119.78469999999993	36
3629	56	6655	253	1402.5181	34
3630	1	1129	119	1384.12239999999997	28
3630	2	1940	25	1266.97980000000007	16
3630	3	9190	232	1800.97250000000008	41
3630	4	3503	26	917.906399999999962	47
3630	5	430	76	534.479199999999992	28
3630	6	2783	211	181.249799999999993	28
3630	7	4011	218	1145.36249999999995	32
3630	8	6027	254	991.573399999999992	7
3630	9	7620	53	206.47229999999999	10
3630	10	5733	51	564.695799999999963	36
3630	11	942	18	551.572900000000004	8
3630	12	9660	286	849.236999999999966	49
3630	13	4465	8	916.7971	34
3630	14	3042	10	1457.05390000000011	28
3630	15	6936	233	1226.39810000000011	24
3630	16	208	270	119.632199999999997	26
3630	17	7028	176	750.99350000000004	34
3630	18	9196	200	887.209600000000023	32
3630	19	3021	105	56.3156000000000034	24
3630	20	5909	290	1346.12169999999992	10
3630	21	2386	173	141.622399999999999	44
3630	22	9542	131	1988.97420000000011	33
3630	23	8101	267	1297.40259999999989	31
3630	24	3636	89	172.878399999999999	42
3630	25	8640	46	1116.19849999999997	17
3630	26	5680	74	683.716099999999983	46
3630	27	7030	195	1610.59860000000003	18
3630	28	2740	160	1572.46469999999999	16
3630	29	290	59	22.9059999999999988	8
3630	30	1583	236	724.61099999999999	27
3630	31	3096	244	274.778500000000008	16
3630	32	2605	43	1262.22319999999991	1
3630	33	4676	236	509.002599999999973	17
3630	34	1461	134	1868.27029999999991	28
3630	35	7049	185	499.806600000000003	22
3630	36	587	169	891.996700000000033	20
3630	37	8271	51	1638.91120000000001	13
3630	38	5772	122	1241.65370000000007	5
3630	39	9936	221	552.849699999999984	6
3630	40	1411	31	1467.5915	32
3630	41	6557	218	316.05619999999999	28
3630	42	4357	254	724.365499999999997	41
3630	43	3047	124	1332.21209999999996	45
3630	44	1360	295	1070.40149999999994	45
3630	45	2616	105	692.10329999999999	21
3630	46	4139	231	1662.96149999999989	1
3630	47	7994	73	1735.72340000000008	6
3630	48	1007	167	550.441599999999994	36
3630	49	3937	118	993.329500000000053	13
3630	50	5815	8	1569.73540000000003	40
3630	51	2948	26	1460.7319	45
3630	52	93	60	450.714400000000012	23
3630	53	3823	156	1318.3728000000001	14
3630	54	7624	124	1371.52179999999998	13
3630	55	5941	188	1069.55819999999994	28
3630	56	5307	85	143.014299999999992	33
3630	57	3085	54	1073.61040000000003	32
3630	58	3303	177	1416.89910000000009	45
3630	59	4302	187	1913.99450000000002	30
3630	60	5804	113	1729.34359999999992	11
3630	61	4999	96	381.246399999999994	47
3630	62	5286	93	755.607099999999946	49
3630	63	2506	227	1293.94329999999991	34
3630	64	97	204	1418.71939999999995	47
3630	65	5232	36	1874.05649999999991	46
3630	66	7321	133	1012.35199999999998	25
3630	67	5955	64	459.966000000000008	44
3630	68	1403	151	684.917299999999955	26
3630	69	9436	20	1446.80680000000007	34
3630	70	6684	285	1419.32079999999996	15
3630	71	2125	135	1819.08359999999993	36
3630	72	840	98	1757.85349999999994	10
3631	1	5045	228	382.011099999999999	8
3631	2	5260	199	657.298800000000028	40
3631	3	2112	236	96.7852000000000032	2
3631	4	1549	34	1256.10760000000005	49
3631	5	2443	249	1388.18260000000009	28
3631	6	2013	15	1773.55539999999996	39
3631	7	3752	277	1586.63359999999989	3
3631	8	8816	156	923.943599999999947	6
3631	9	9207	92	1948.79169999999999	6
3631	10	5691	16	1011.07839999999999	13
3631	11	8596	189	691.482999999999947	10
3631	12	7653	295	1693.51530000000002	11
3631	13	4861	290	1222.86969999999997	2
3631	14	7288	297	1282.66280000000006	18
3631	15	9473	293	1237.55109999999991	4
3631	16	3279	271	1266.09400000000005	42
3631	17	7841	163	912.390099999999961	2
3631	18	623	229	593.792500000000018	16
3631	19	9394	240	719.514900000000011	16
3631	20	517	82	1725.51119999999992	8
3631	21	39	139	235.517400000000009	42
3632	1	1726	123	912.317900000000009	22
3632	2	5710	162	1685.7188000000001	25
3632	3	679	202	775.69500000000005	2
3632	4	2015	172	1572.0177000000001	22
3632	5	2380	279	114.985600000000005	5
3632	6	7224	121	1931.70170000000007	47
3632	7	554	261	237.438799999999986	39
3632	8	6679	99	728.468600000000038	8
3632	9	1799	20	100.887600000000006	45
3632	10	6640	114	245.042699999999996	49
3632	11	6755	8	1287.86300000000006	38
3632	12	5669	48	406.979399999999998	1
3632	13	3119	227	663.974500000000035	15
3632	14	4930	184	1109.51600000000008	49
3632	15	4201	100	691.100800000000049	20
3632	16	7819	274	348.703300000000013	12
3632	17	9727	268	614.916100000000029	20
3632	18	2892	108	1387.14329999999995	41
3632	19	6111	53	1998.92280000000005	36
3632	20	7104	239	829.176299999999969	13
3632	21	8990	233	1090.62290000000007	45
3632	22	1605	117	1008.89940000000001	8
3632	23	6144	199	1273.90000000000009	17
3632	24	7201	44	159.421400000000006	17
3632	25	9384	203	1052.5954999999999	42
3632	26	2618	206	1166.7482	6
3632	27	7231	245	866.869400000000041	1
3632	28	7319	4	1316.97849999999994	9
3632	29	3536	136	1430.77819999999997	6
3632	30	9609	227	195.344999999999999	5
3632	31	354	151	172.871499999999997	38
3632	32	4134	276	1299.87789999999995	41
3632	33	6024	145	1920.68650000000002	34
3632	34	2365	291	1802.53610000000003	12
3632	35	554	164	1327.33850000000007	37
3632	36	8005	289	54.5236000000000018	5
3632	37	1639	115	995.796799999999962	39
3632	38	6603	218	395.507999999999981	44
3632	39	8081	173	1336.48070000000007	12
3632	40	8603	208	1026.02279999999996	20
3632	41	5105	248	510.469100000000026	1
3632	42	5705	136	1632.3617999999999	34
3633	1	1651	232	875.298099999999977	12
3633	2	4576	15	1853.1400000000001	46
3633	3	4178	232	1757.3306	3
3633	4	8061	289	1126.22180000000003	4
3633	5	6394	11	1919.6543999999999	13
3633	6	3575	292	946.036500000000046	46
3633	7	672	44	1882.7795000000001	7
3633	8	9871	209	92.5605000000000047	15
3633	9	7207	108	1209.77279999999996	19
3633	10	3091	171	53.8845999999999989	45
3633	11	1016	175	1566.02919999999995	21
3633	12	6024	240	60.1448999999999998	3
3633	13	1612	102	1102.62840000000006	15
3633	14	5653	76	1105.41229999999996	11
3633	15	1507	272	708.669700000000034	46
3633	16	3849	194	1120.98749999999995	8
3633	17	4634	277	452.483799999999974	46
3634	1	8203	157	507.712600000000009	24
3634	2	1845	216	471.595899999999972	27
3634	3	7623	173	532.383000000000038	42
3634	4	6681	170	1186.5458000000001	39
3634	5	6796	115	1226.2333000000001	7
3634	6	5724	270	1750.56269999999995	49
3634	7	4212	7	1221.08079999999995	23
3634	8	7008	279	1792.08840000000009	26
3634	9	2933	229	1809.6389999999999	30
3634	10	2112	48	1921.30919999999992	28
3634	11	8385	246	1470.05420000000004	2
3634	12	692	152	216.33420000000001	15
3634	13	5365	209	1220.08200000000011	19
3634	14	7284	22	542.90300000000002	31
3634	15	7897	181	468.495200000000011	4
3634	16	3808	103	855.433700000000044	38
3634	17	3151	144	810.097800000000007	10
3634	18	8733	35	1243.14940000000001	10
3634	19	1540	162	283.726400000000012	17
3634	20	9395	165	1738.61460000000011	20
3634	21	6936	97	1415.52040000000011	5
3634	22	8284	181	1607.90409999999997	16
3634	23	7563	105	1440.23129999999992	25
3634	24	5935	218	393.002400000000023	40
3634	25	9916	99	1751.24540000000002	2
3634	26	1774	207	300.515600000000006	14
3634	27	6950	230	1031.00520000000006	9
3634	28	9883	246	837.955199999999991	38
3634	29	2660	113	193.057999999999993	30
3634	30	615	48	1626.17049999999995	1
3634	31	9686	235	1962.62010000000009	24
3634	32	9237	205	1025.77289999999994	40
3634	33	3978	149	946.686199999999985	24
3634	34	1472	42	1777.34030000000007	20
3634	35	1080	84	1663.11030000000005	14
3634	36	7368	83	1149.2496000000001	10
3634	37	6917	208	572.867799999999988	25
3634	38	7691	74	106.165700000000001	29
3634	39	1295	101	1405.01009999999997	25
3634	40	613	137	311.071100000000001	4
3634	41	4694	203	975.54079999999999	22
3634	42	1991	297	1757.7627	25
3634	43	6177	269	1022.7355	10
3634	44	674	183	1222.08780000000002	4
3634	45	7446	54	562.382299999999987	49
3634	46	4078	218	883.868299999999977	6
3634	47	9243	156	567.126600000000053	25
3634	48	102	9	22.0062999999999995	1
3634	49	8953	192	848.183499999999981	29
3634	50	6787	236	64.2694000000000045	14
3634	51	5044	291	1206.61590000000001	35
3634	52	2711	151	955.910300000000007	42
3634	53	1273	205	570.089500000000044	34
3634	54	2799	8	864.249199999999973	39
3634	55	2781	278	1450.02060000000006	37
3634	56	9370	120	812.192300000000046	10
3634	57	6734	59	615.636399999999981	7
3634	58	99	77	607.485099999999989	3
3634	59	4883	133	222.043599999999998	20
3634	60	6727	181	1483.39799999999991	41
3634	61	2779	146	745.084299999999985	33
3634	62	7795	71	1045.65869999999995	28
3634	63	8732	136	1377.29780000000005	13
3634	64	3197	238	399.177700000000016	29
3634	65	9343	257	223.138299999999987	36
3634	66	6530	188	1860.56439999999998	35
3634	67	4419	52	764.322300000000041	25
3634	68	5351	49	391.350700000000018	9
3634	69	2967	120	883.683099999999968	3
3634	70	9021	234	714.165399999999977	37
3635	1	6269	111	628.446299999999951	25
3635	2	7393	228	1001.00689999999997	4
3635	3	1823	113	353.374799999999993	49
3635	4	1280	69	1787.96810000000005	6
3635	5	3547	243	853.518699999999967	19
3635	6	860	195	886.526899999999955	22
3635	7	8510	171	872.515599999999949	47
3635	8	8302	55	310.210599999999999	15
3635	9	5731	122	267.942000000000007	36
3635	10	6553	127	84.573599999999999	3
3635	11	925	133	823.410799999999995	2
3636	1	18	249	380.618400000000008	7
3636	2	6610	108	1736.98759999999993	25
3636	3	9015	189	1696.60290000000009	7
3636	4	3109	52	605.273599999999988	37
3636	5	793	167	1770.88400000000001	4
3636	6	297	70	1813.0462	24
3636	7	6164	271	1392.8418999999999	43
3636	8	9421	176	76.5883000000000038	33
3636	9	1998	226	1112.14499999999998	44
3636	10	1063	36	387.120000000000005	12
3636	11	9773	222	1680.84889999999996	3
3636	12	9690	205	1539.71929999999998	14
3636	13	5819	207	541.073899999999981	26
3636	14	7163	283	1851.10390000000007	7
3636	15	7658	91	330.224400000000003	28
3636	16	2107	140	223.682600000000008	23
3636	17	2503	232	558.314200000000028	37
3636	18	5554	228	728.746399999999994	9
3636	19	7127	227	1088.93090000000007	34
3636	20	6979	9	1893.22849999999994	24
3636	21	7369	282	227.133700000000005	39
3636	22	5241	239	528.017100000000028	3
3636	23	8965	215	160.679200000000009	36
3636	24	7757	166	66.0921000000000021	44
3636	25	7553	138	164.547599999999989	6
3636	26	6857	190	1486.90460000000007	10
3636	27	6401	8	63.3104000000000013	5
3636	28	9380	164	438.262499999999989	7
3636	29	1932	11	543.600900000000024	46
3636	30	3536	211	635.757200000000012	12
3636	31	4517	264	1688.90519999999992	19
3636	32	7559	191	1421.65049999999997	38
3636	33	3742	40	462.385800000000017	19
3636	34	3649	121	191.734800000000007	43
3636	35	69	117	970.812099999999987	9
3636	36	1325	48	391.464200000000005	13
3636	37	4597	14	963.326400000000035	29
3636	38	4082	223	1155.76179999999999	25
3636	39	5553	130	1702.16859999999997	39
3636	40	6330	86	269.584000000000003	35
3636	41	1457	8	505.816700000000026	47
3636	42	7058	263	1561.82469999999989	29
3636	43	6501	297	64.6942999999999984	11
3636	44	8910	32	1315.2672	49
3636	45	5962	111	236.646600000000007	35
3636	46	29	128	1672.16129999999998	20
3636	47	6406	21	314.824099999999987	5
3636	48	7276	59	804.079100000000039	25
3636	49	4581	38	914.349600000000009	6
3636	50	1708	256	291.65179999999998	4
3636	51	6113	116	1075.16480000000001	40
3636	52	7889	3	1243.72600000000011	23
3636	53	7868	193	897.602300000000014	32
3636	54	9908	101	183.039899999999989	12
3636	55	7968	40	1450.9840999999999	44
3636	56	983	192	1648.05529999999999	2
3636	57	3384	285	80.145700000000005	6
3636	58	4104	270	1950.51179999999999	30
3636	59	7787	238	1309.90740000000005	45
3636	60	3666	34	984.463899999999967	3
3636	61	222	68	1073.88110000000006	22
3636	62	6603	236	1212.62979999999993	41
3636	63	4483	53	522.158699999999953	45
3636	64	3646	236	698.602700000000027	45
3636	65	5813	28	611.712599999999952	33
3636	66	5786	48	571.063400000000001	22
3636	67	6336	139	742.129599999999982	23
3636	68	9385	35	86.6650999999999954	10
3636	69	8920	208	571.573200000000043	41
3636	70	2580	176	1958.42769999999996	12
3636	71	3000	257	25.6113999999999997	23
3636	72	9419	7	162.59899999999999	32
3636	73	9630	298	1363.14519999999993	36
3636	74	8994	253	1302.39979999999991	26
3636	75	2785	245	879.375099999999975	2
3636	76	3058	103	762.441299999999956	4
3636	77	9652	13	1030.08439999999996	46
3636	78	7723	2	1423.95370000000003	27
3636	79	7941	138	1713.43309999999997	11
3636	80	4624	80	66.7788000000000039	34
3636	81	4328	198	824.356400000000008	38
3636	82	9551	94	1545.54009999999994	6
3636	83	9819	236	178.637699999999995	32
3636	84	4340	187	921.597200000000043	19
3636	85	2364	184	288.196000000000026	33
3636	86	1620	183	16.7214999999999989	17
3637	1	4069	197	708.200799999999958	9
3637	2	4100	145	234.099600000000009	9
3637	3	5095	40	864.587700000000041	29
3637	4	3450	111	1321.21559999999999	30
3637	5	2385	210	1848.79950000000008	4
3637	6	2965	64	307.491399999999999	42
3637	7	5258	121	1123.36989999999992	25
3637	8	719	134	911.844000000000051	18
3637	9	3664	9	1270.4511	41
3637	10	5257	285	231.216199999999986	39
3637	11	1168	233	461.205399999999997	31
3637	12	2869	127	114.177499999999995	48
3637	13	6314	261	1055.74369999999999	46
3637	14	6786	219	22.0418999999999983	25
3637	15	913	49	374.376300000000015	22
3637	16	4840	224	139.961399999999998	2
3637	17	7282	87	192.167900000000003	15
3637	18	4039	2	1887.5123000000001	37
3637	19	615	184	120.632800000000003	39
3637	20	2362	133	214.769499999999994	7
3637	21	470	8	20.8291000000000004	27
3637	22	9075	236	1177.27320000000009	1
3637	23	7782	61	1301.9072000000001	33
3637	24	6636	103	1595.92370000000005	17
3637	25	2926	94	818.646200000000022	23
3637	26	9307	242	1282.73049999999989	48
3637	27	3925	57	230.891099999999994	48
3637	28	1932	233	1326.66399999999999	42
3637	29	982	37	530.266600000000039	49
3637	30	9987	221	1368.19830000000002	3
3637	31	353	20	1166.64570000000003	1
3637	32	706	181	1792.32289999999989	43
3637	33	9396	232	1924.71939999999995	11
3637	34	5771	182	272.825800000000015	14
3637	35	5368	56	353.385800000000017	43
3637	36	1720	67	824.932000000000016	39
3637	37	6151	252	571.623699999999985	26
3637	38	9091	77	406.207499999999982	20
3637	39	5884	138	591.588200000000029	30
3637	40	6342	206	396.153099999999995	39
3638	1	8574	148	928.355300000000057	35
3638	2	8307	58	678.338899999999967	10
3638	3	4153	222	1892.62889999999993	32
3638	4	5343	95	1818.14069999999992	31
3638	5	779	56	624.145800000000008	36
3638	6	7890	203	1559.63670000000002	2
3638	7	9440	292	1667.18180000000007	44
3638	8	6925	142	1068.1418000000001	6
3638	9	4656	51	1949.71749999999997	32
3638	10	5097	160	1968.82339999999999	14
3638	11	5800	16	117.629999999999995	32
3638	12	4067	150	1762.96379999999999	37
3638	13	343	18	1609.41149999999993	2
3638	14	7153	279	174.508600000000001	32
3638	15	3357	19	1521.99589999999989	29
3638	16	9201	109	138.240499999999997	20
3638	17	1525	59	31.2003999999999984	43
3638	18	9127	2	1976.33979999999997	18
3638	19	7145	272	1702.6869999999999	12
3638	20	9929	114	310.673000000000002	10
3638	21	6733	138	948.577300000000037	37
3638	22	704	28	533.82669999999996	26
3638	23	6093	287	500.199999999999989	24
3638	24	3530	284	837.295899999999961	33
3638	25	2202	247	1721.96389999999997	24
3639	1	5395	72	1413.42010000000005	18
3639	2	3072	91	1635.91560000000004	37
3639	3	7857	197	665.393500000000017	27
3639	4	6890	174	1811.84750000000008	36
3639	5	1837	257	1579.00410000000011	47
3639	6	7084	195	494.529200000000003	48
3639	7	3561	204	577.851700000000051	43
3639	8	548	49	1309.21350000000007	8
3639	9	3871	75	766.903500000000008	6
3639	10	6500	232	45.4399999999999977	35
3639	11	5646	149	1953.69959999999992	31
3639	12	2114	239	381.358400000000017	10
3639	13	9991	237	1089.24499999999989	32
3639	14	5627	16	1943.6373000000001	17
3639	15	7509	6	1313.48039999999992	10
3639	16	2455	227	1130.6382000000001	20
3639	17	7763	0	266.756799999999998	42
3639	18	787	279	605.500599999999963	38
3639	19	2272	157	1182.46289999999999	25
3639	20	185	181	789.112899999999968	6
3639	21	4478	186	279.168600000000026	25
3640	1	2149	139	386.013800000000003	1
3640	2	5587	218	106.880099999999999	42
3640	3	7487	98	1036.14529999999991	28
3640	4	9336	273	771.955699999999979	3
3640	5	6150	203	273.644999999999982	12
3640	6	8472	289	1889.20790000000011	42
3640	7	1154	259	793.042800000000057	38
3640	8	8741	195	1268.9556	35
3640	9	6772	36	561.300299999999993	19
3640	10	4542	277	766.115699999999947	21
3640	11	1849	63	227.901299999999992	34
3640	12	4100	240	185.107699999999994	7
3640	13	4775	119	1404.62079999999992	45
3640	14	75	223	1138.31410000000005	38
3640	15	4822	43	822.209299999999985	21
3640	16	2838	67	1917.13359999999989	36
3640	17	3290	151	1138.39940000000001	7
3640	18	4773	5	1376.04389999999989	40
3640	19	64	230	324.026200000000017	24
3640	20	2367	61	1417.81719999999996	8
3640	21	7246	68	1798.28150000000005	24
3640	22	2943	71	106.117500000000007	38
3640	23	105	279	967.810899999999947	13
3640	24	2566	35	417.662699999999973	27
3640	25	9253	96	273.302000000000021	1
3641	1	4837	277	1916.83349999999996	25
3641	2	1025	138	1304.60179999999991	2
3641	3	7552	255	1489.08619999999996	14
3641	4	2088	30	1081.33780000000002	5
3641	5	3595	155	1634.49639999999999	45
3641	6	6974	92	186.812399999999997	41
3641	7	923	127	1700.05439999999999	27
3641	8	7551	13	1046.92640000000006	7
3641	9	5703	290	386.029999999999973	21
3641	10	8888	135	40.4157999999999973	3
3641	11	9604	271	1471.43740000000003	26
3641	12	8686	106	535.271499999999946	42
3641	13	6633	78	847.544700000000034	49
3641	14	424	231	347.120200000000011	46
3641	15	5500	74	1685.1536000000001	31
3641	16	3280	156	228.705999999999989	6
3641	17	554	217	1580.70029999999997	24
3641	18	5720	214	1491.78989999999999	40
3641	19	1439	36	1762.2940000000001	28
3641	20	2307	294	1020.19209999999998	13
3641	21	2351	289	535.371300000000019	8
3641	22	4041	185	1842.26369999999997	36
3642	1	9240	262	1800.5462	25
3642	2	8514	69	950.761499999999955	35
3642	3	8603	104	349.905100000000004	22
3642	4	7228	71	1409.6896999999999	38
3642	5	4828	105	662.908800000000042	27
3642	6	8960	179	39.8564000000000007	3
3642	7	7646	55	1201.47409999999991	20
3642	8	3918	196	163.771299999999997	4
3642	9	2960	20	1538.7518	28
3642	10	3219	130	173.848800000000011	29
3642	11	4072	259	421.324099999999987	22
3642	12	4174	44	1924.45929999999998	26
3642	13	4335	34	830.308200000000056	15
3642	14	8381	90	192.185300000000012	36
3642	15	7443	30	1112.14940000000001	48
3642	16	734	118	149.390999999999991	28
3642	17	5435	298	652.895800000000008	33
3642	18	1213	169	703.596499999999992	47
3642	19	4996	294	1459.15049999999997	21
3642	20	5565	60	1405.56330000000003	9
3642	21	7533	161	1738.67360000000008	48
3642	22	1588	85	250.442200000000014	5
3642	23	5373	188	1401.58330000000001	49
3642	24	6205	157	1309.38750000000005	37
3642	25	7090	9	1299.47530000000006	17
3642	26	5598	151	1275.08220000000006	11
3642	27	5955	55	1038.78649999999993	28
3642	28	4337	90	772.067000000000007	45
3642	29	2563	187	374.778300000000002	41
3642	30	2560	81	1751.1706999999999	29
3642	31	5470	214	782.08929999999998	19
3642	32	7471	153	1914.92219999999998	22
3642	33	3897	27	1909.04369999999994	5
3642	34	2786	110	1214.52109999999993	47
3642	35	6364	231	1939.78960000000006	35
3642	36	8242	23	1761.72180000000003	19
3642	37	8839	231	1977.95460000000003	19
3642	38	4741	299	1094.65219999999999	2
3642	39	6867	51	948.163900000000012	15
3642	40	6381	118	1463.72270000000003	47
3642	41	9620	291	877.693200000000047	5
3642	42	5949	69	971.694100000000049	1
3642	43	6379	259	1390.66740000000004	34
3642	44	6223	29	760.352600000000052	13
3642	45	7345	221	748.86710000000005	25
3642	46	3449	182	1381.51749999999993	6
3642	47	1662	93	1117.15429999999992	17
3642	48	4583	231	1724.17540000000008	32
3642	49	2897	77	1999.66290000000004	45
3642	50	4937	138	1133.80449999999996	29
3642	51	1652	208	821.968499999999949	41
3642	52	2814	170	1717.47640000000001	11
3642	53	8090	104	614.558999999999969	7
3642	54	5465	194	241.814099999999996	1
3642	55	1079	193	181.612200000000001	44
3642	56	1825	237	1339.0628999999999	24
3642	57	5658	76	1415.30259999999998	4
3642	58	3289	63	1844.86030000000005	27
3642	59	5802	22	526.010099999999966	13
3642	60	4509	242	1267.46389999999997	39
3643	1	5118	239	1089.02050000000008	27
3643	2	211	271	297.126899999999978	20
3643	3	2918	35	1876.5467000000001	10
3643	4	8558	62	85.707099999999997	45
3643	5	6182	189	850.577300000000037	48
3643	6	8291	14	372.838300000000004	40
3643	7	593	121	1781.20869999999991	25
3643	8	5929	135	1553.52189999999996	21
3643	9	7584	212	1580.65769999999998	7
3643	10	8780	55	225.262799999999999	48
3643	11	5906	219	422.422900000000027	42
3643	12	6522	103	1721.30289999999991	16
3643	13	9744	153	1575.26710000000003	29
3643	14	9675	120	1263.77890000000002	17
3643	15	4093	119	1167.37120000000004	30
3643	16	6144	120	1342.24109999999996	16
3643	17	9178	225	1389.58699999999999	25
3643	18	9197	122	368.709499999999991	6
3643	19	5088	216	41.1649999999999991	29
3643	20	1577	230	518.830299999999966	6
3643	21	4447	51	1929.45810000000006	11
3643	22	180	41	174.881699999999995	27
3643	23	5090	98	1562.1735000000001	5
3643	24	1430	132	140.852300000000014	31
3643	25	6386	236	1823.54520000000002	44
3643	26	2094	10	965.055600000000027	24
3643	27	366	45	1693.77530000000002	30
3643	28	4487	212	1780.20720000000006	33
3643	29	3279	296	1089.88660000000004	25
3643	30	410	210	935.094100000000026	21
3643	31	8067	299	1313.5023000000001	19
3643	32	1737	299	779.466000000000008	19
3643	33	833	52	577.450699999999983	29
3643	34	1340	209	1448.17450000000008	12
3643	35	8976	238	1653.6422	20
3643	36	2206	222	1423.27089999999998	16
3643	37	743	8	386.470899999999972	44
3643	38	2038	124	1086.90519999999992	13
3643	39	7662	131	380.386799999999994	44
3643	40	6032	115	397.558400000000006	23
3643	41	4729	13	915.27819999999997	26
3643	42	5328	130	243.540099999999995	3
3643	43	6880	151	1771.3889999999999	35
3643	44	1658	79	1425.57109999999989	40
3643	45	7244	100	1723.75880000000006	26
3643	46	1533	68	1158.01420000000007	44
3643	47	6662	288	1844.61789999999996	25
3643	48	492	148	749.279099999999971	49
3643	49	7179	171	1203.74140000000011	25
3643	50	7271	24	1123.36410000000001	17
3643	51	6899	6	966.500700000000052	3
3643	52	5001	172	1637.22990000000004	36
3643	53	6525	241	444.824599999999975	9
3643	54	722	299	1184.30880000000002	45
3643	55	8751	215	1710.94010000000003	42
3643	56	5276	152	165.834000000000003	6
3643	57	6117	78	1424.82159999999999	6
3643	58	4989	135	728.928700000000049	40
3643	59	6225	30	1272.61380000000008	41
3643	60	3699	129	232.767799999999994	33
3644	1	252	204	1362.07490000000007	2
3644	2	5590	274	655.898599999999988	2
3644	3	7601	122	379.061599999999999	1
3644	4	1577	275	75.5712999999999937	27
3644	5	1374	83	1118.38799999999992	26
3644	6	6858	122	1383.1404	44
3644	7	3294	116	386.236499999999978	24
3644	8	6913	181	787.258799999999951	29
3644	9	6088	232	512.999900000000025	35
3644	10	329	125	931.475800000000049	16
3644	11	4352	44	1552.42910000000006	6
3644	12	3374	280	1539.42239999999993	49
3644	13	4928	208	1775.64740000000006	34
3644	14	4179	31	221.319999999999993	26
3644	15	937	274	961.593200000000024	29
3644	16	9839	1	898.575500000000034	26
3644	17	7153	121	671.47199999999998	22
3644	18	939	17	267.569900000000018	29
3644	19	1848	77	1794.23180000000002	16
3644	20	544	1	1775.22260000000006	41
3644	21	6572	60	530.039899999999989	24
3644	22	5215	69	1091.17309999999998	49
3644	23	8106	136	736.266899999999964	9
3644	24	5529	129	1015.2876	7
3644	25	7215	60	1540.72109999999998	22
3644	26	3780	169	105.000399999999999	16
3644	27	9506	1	138.979500000000002	10
3644	28	8373	38	1019.12559999999996	46
3644	29	1607	118	1083.05629999999996	38
3644	30	9905	155	964.916799999999967	12
3644	31	8192	157	628.603899999999953	14
3644	32	48	297	1373.89859999999999	25
3644	33	8969	218	301.030899999999974	4
3644	34	4035	122	771.235900000000015	40
3644	35	4085	49	1403.19769999999994	14
3644	36	624	232	289.084000000000003	16
3644	37	68	92	363.664499999999975	16
3644	38	3587	268	659.044200000000046	3
3644	39	4708	121	597.350900000000024	40
3644	40	8851	84	161.875200000000007	8
3644	41	9487	51	840.835199999999986	7
3644	42	5234	192	1167.59860000000003	35
3644	43	9577	42	497.684199999999976	45
3644	44	3966	79	1959.89959999999996	17
3644	45	4611	102	843.134999999999991	7
3644	46	1843	140	505.228799999999978	46
3644	47	7154	134	618.362600000000043	46
3644	48	8674	132	1820.9525000000001	46
3644	49	6162	81	980.484100000000012	22
3644	50	8890	37	143.342600000000004	39
3644	51	469	217	1983.11920000000009	23
3644	52	9243	297	252.716399999999993	3
3644	53	7467	212	1382.76389999999992	25
3644	54	6994	40	1692.80040000000008	24
3644	55	2561	256	802.510400000000004	39
3644	56	4883	109	1583.16039999999998	2
3644	57	9959	192	832.963899999999967	43
3644	58	2451	142	202.635099999999994	19
3644	59	2658	211	832.883100000000013	9
3644	60	3602	40	1663.83519999999999	5
3644	61	3213	78	36.6174999999999997	23
3644	62	5780	35	737.590199999999982	15
3644	63	6726	103	835.422800000000052	35
3644	64	4589	97	892.961900000000014	49
3644	65	8295	157	1886.49510000000009	6
3644	66	7601	102	1646.24229999999989	44
3644	67	4268	272	231.537399999999991	16
3644	68	9049	75	1695.4668999999999	40
3644	69	7875	148	140.165300000000002	11
3645	1	2758	79	1879.86560000000009	2
3645	2	6460	63	250.241399999999999	30
3645	3	4663	172	1741.1092000000001	37
3645	4	5239	207	1335.9840999999999	10
3645	5	9802	155	1949.54389999999989	24
3645	6	2434	257	1057.44160000000011	49
3645	7	3231	19	291.237599999999986	29
3645	8	8509	16	1927.46139999999991	3
3645	9	2385	4	1825.58230000000003	12
3645	10	3839	143	1304.24900000000002	27
3645	11	8040	225	159.536200000000008	48
3645	12	9266	281	518.243600000000015	26
3645	13	5920	3	587.143800000000056	38
3645	14	4131	169	392.604499999999973	42
3645	15	3511	23	1607.93720000000008	28
3645	16	9423	124	1847.14799999999991	36
3645	17	5599	298	1254.38570000000004	49
3645	18	2490	218	429.666899999999998	4
3645	19	6767	229	1702.6893	30
3645	20	3162	202	1494.43100000000004	8
3645	21	412	280	62.252200000000002	33
3645	22	6727	89	1766.6262999999999	45
3645	23	4531	15	1966.8302000000001	12
3645	24	4285	169	1882.9819	20
3645	25	3197	151	689.852499999999964	33
3645	26	8197	111	642.691299999999956	14
3645	27	7289	51	1342.19380000000001	36
3645	28	3786	87	41.2049999999999983	48
3645	29	2472	79	600.862100000000055	37
3645	30	4404	226	641.247799999999984	28
3645	31	29	17	1458.24440000000004	14
3645	32	633	275	592.271299999999997	11
3645	33	3810	43	818.78589999999997	14
3645	34	7336	9	653.362799999999993	9
3645	35	2269	189	1888.61410000000001	26
3645	36	2934	144	725.92470000000003	9
3645	37	9761	213	1597.42859999999996	48
3645	38	1914	115	1844.74279999999999	20
3645	39	4528	177	311.065999999999974	21
3645	40	1822	134	1400.86529999999993	19
3645	41	2194	9	1916.16039999999998	37
3645	42	7221	48	1586.84130000000005	26
3645	43	8887	90	779.437800000000038	44
3645	44	4817	235	110.291700000000006	24
3645	45	839	282	1294.59969999999998	36
3645	46	4353	241	253.02109999999999	24
3645	47	798	256	159.211700000000008	26
3645	48	4230	113	824.421799999999962	8
3645	49	8833	221	1586.7482	8
3645	50	5264	45	1777.17270000000008	36
3646	1	7659	75	1953.85159999999996	24
3646	2	5813	291	984.016700000000014	18
3646	3	1887	178	1551.15859999999998	20
3646	4	3092	155	1308.1735000000001	23
3646	5	9495	38	556.419700000000034	41
3646	6	1377	238	548.006099999999947	2
3646	7	8142	44	64.6916999999999973	41
3646	8	8746	180	36.8044000000000011	47
3646	9	8544	127	284.671600000000012	1
3646	10	4168	266	1657.46029999999996	33
3646	11	7673	17	278.995299999999986	4
3646	12	8922	87	1951.29279999999994	29
3646	13	751	158	1923.13920000000007	18
3646	14	7114	52	29.8493999999999993	19
3646	15	5543	169	725.395099999999957	6
3646	16	7011	215	1859.86429999999996	20
3646	17	4542	1	1000.30790000000002	22
3646	18	7820	162	242.934599999999989	22
3646	19	5295	6	1371.50160000000005	26
3646	20	3634	45	976.222999999999956	17
3646	21	9034	288	1393.327	48
3646	22	5606	248	1553.6708000000001	43
3646	23	377	131	366.744500000000016	19
3646	24	8105	75	47.3753000000000029	31
3646	25	6591	294	306.881599999999992	35
3646	26	9278	67	1243.33850000000007	16
3646	27	3352	239	1175.27659999999992	22
3646	28	7725	20	197.721000000000004	25
3646	29	5158	32	1080.54019999999991	47
3646	30	7047	155	702.616999999999962	4
3646	31	6821	125	1454.76990000000001	16
3646	32	6764	299	1674.37799999999993	25
3646	33	7593	290	1525.40660000000003	26
3646	34	6522	261	519.51260000000002	25
3646	35	2482	123	1740.8148000000001	47
3646	36	1052	28	813.690900000000056	2
3646	37	8156	264	308.262800000000027	10
3646	38	2474	134	841.59559999999999	36
3646	39	4550	276	1065.40779999999995	19
3646	40	6242	87	1048.83279999999991	42
3646	41	7270	112	554.686599999999999	9
3646	42	636	180	1848.83570000000009	49
3646	43	231	128	1342.00420000000008	23
3646	44	9827	179	1956.18329999999992	28
3646	45	9791	285	225.218899999999991	36
3646	46	1124	206	712.655099999999948	20
3646	47	1718	14	1977.78369999999995	25
3646	48	102	31	638.324499999999944	28
3646	49	4148	72	1986.7811999999999	35
3646	50	5825	173	33.5129999999999981	14
3646	51	6266	178	1348.97109999999998	19
3646	52	3896	123	435.600300000000004	38
3646	53	1200	8	527.660300000000007	15
3646	54	5037	89	549.342599999999948	48
3646	55	4669	259	827.256799999999998	14
3647	1	7101	187	124.143900000000002	14
3647	2	5081	252	1683.33120000000008	23
3647	3	38	245	763.258799999999951	36
3647	4	3439	207	1047.30030000000011	28
3647	5	5500	109	1527.47109999999998	21
3647	6	2793	96	995.768100000000004	6
3647	7	7277	6	1442.88490000000002	41
3647	8	3175	0	915.700900000000047	27
3647	9	4800	285	310.133199999999988	18
3647	10	3144	18	1725.30529999999999	11
3647	11	4055	273	1512.29320000000007	15
3647	12	9625	21	1009.81470000000002	4
3647	13	1224	93	265.223099999999988	21
3647	14	7088	278	65.8986000000000018	35
3647	15	2288	210	186.130899999999997	38
3647	16	2667	117	307.856499999999983	24
3647	17	4920	262	1497.87650000000008	14
3647	18	7447	249	1941.05719999999997	47
3647	19	2170	170	1052.99170000000004	30
3647	20	6945	206	1993.80320000000006	23
3647	21	3056	142	871.755800000000022	26
3647	22	3957	134	1622.96910000000003	15
3647	23	9047	131	1543.01690000000008	36
3647	24	4177	215	100.171700000000001	24
3647	25	8734	90	881.519699999999943	49
3647	26	3822	299	68.0296000000000021	42
3647	27	2456	238	872.655200000000036	43
3647	28	1198	0	142.900200000000012	37
3647	29	6335	282	1302.32369999999992	6
3647	30	3590	243	1977.5277000000001	5
3647	31	4430	183	1620.6726000000001	2
3647	32	8299	214	1914.36290000000008	20
3647	33	4831	37	1384.54089999999997	15
3647	34	2154	2	825.250400000000013	25
3647	35	3521	157	227.510600000000011	2
3647	36	4795	80	1248.11079999999993	22
3647	37	3366	40	847.484400000000051	24
3647	38	540	82	1691.75990000000002	23
3647	39	1658	144	1193.69110000000001	48
3647	40	8428	110	1113.21980000000008	18
3647	41	312	165	138.101200000000006	24
3647	42	9805	233	1387.05520000000001	9
3647	43	2599	105	936.202599999999961	20
3647	44	982	251	1451.01240000000007	43
3647	45	413	170	999.585100000000011	36
3647	46	427	201	800.779899999999998	2
3647	47	1390	80	1323.4212	42
3647	48	7241	76	1447.6074000000001	19
3647	49	7831	144	300.608600000000024	20
3647	50	2714	299	92.3469999999999942	25
3647	51	258	235	1924.19789999999989	2
3647	52	7684	58	1404.0607	18
3647	53	8886	266	1963.07439999999997	25
3647	54	361	93	693.528599999999983	16
3647	55	760	53	308.149800000000027	1
3647	56	1682	292	1024.12049999999999	22
3647	57	977	90	1565.42219999999998	19
3647	58	5357	297	801.961800000000039	15
3647	59	4482	155	1664.75279999999998	18
3647	60	3840	120	432.298200000000008	8
3647	61	1947	259	1822.18380000000002	48
3647	62	9671	242	461.170200000000023	4
3647	63	9640	30	1409.58150000000001	5
3647	64	6117	82	1505.89850000000001	27
3647	65	2446	61	1397.61280000000011	14
3647	66	7097	115	803.872399999999971	27
3647	67	7599	90	1890.45980000000009	12
3647	68	7226	102	1280.73910000000001	31
3647	69	5853	163	1786.51479999999992	45
3647	70	8386	66	487.237700000000018	19
3647	71	79	71	987.711099999999988	5
3647	72	1189	29	1670.57619999999997	19
3647	73	4054	224	1061.75829999999996	46
3647	74	7242	252	1334.32469999999989	39
3647	75	2547	285	1615.73849999999993	10
3647	76	8542	235	1599.2007000000001	21
3647	77	1705	98	411.824400000000026	21
3647	78	1207	204	1773.45949999999993	40
3647	79	1213	210	1582.36130000000003	40
3647	80	4387	284	390.841499999999996	1
3647	81	6269	89	1763.60239999999999	8
3647	82	4825	268	1205.45489999999995	1
3647	83	2231	277	1154.02060000000006	49
3647	84	6720	101	684.706199999999967	12
3647	85	1337	216	1936.19209999999998	7
3647	86	2589	272	83.9117999999999995	41
3647	87	2951	152	1946.08279999999991	17
3648	1	3867	284	1358.15599999999995	47
3648	2	8893	58	1738.81780000000003	21
3648	3	2972	15	1531.11320000000001	38
3648	4	9449	125	404.866300000000024	43
3648	5	4819	14	912.573399999999992	10
3648	6	3071	84	1400.11590000000001	39
3648	7	5594	52	321.61099999999999	17
3648	8	8595	80	1673.08899999999994	32
3648	9	3416	92	496.138300000000015	13
3648	10	7314	88	1960.50829999999996	30
3648	11	7737	194	1289.80130000000008	17
3648	12	3017	1	147.997500000000002	23
3648	13	93	232	1832.14660000000003	47
3648	14	5607	135	481.465300000000013	48
3648	15	6306	20	1710.88319999999999	39
3648	16	5593	21	646.738000000000056	16
3648	17	434	210	1754.09030000000007	38
3648	18	794	71	1249.09249999999997	25
3648	19	9276	15	1593.95190000000002	38
3648	20	4498	227	1984.30719999999997	38
3648	21	3960	96	421.944500000000005	29
3648	22	2841	27	757.644499999999994	31
3648	23	1597	171	856.35209999999995	47
3648	24	71	96	941.942000000000007	5
3648	25	6625	183	1933.05250000000001	7
3648	26	3654	8	1561.46060000000011	24
3648	27	6989	128	1309.94389999999999	14
3648	28	9760	207	1761.83050000000003	49
3648	29	8826	240	1145.85249999999996	22
3648	30	8787	37	1856.05559999999991	30
3648	31	7657	196	1692.26009999999997	49
3648	32	3617	161	723.681799999999953	26
3648	33	362	235	1264.64069999999992	21
3648	34	2642	134	1240.09899999999993	24
3648	35	9560	163	713.031600000000026	12
3648	36	1842	146	1923.85290000000009	46
3648	37	1940	169	1287.66339999999991	47
3648	38	4177	285	1642.96759999999995	25
3648	39	6577	73	971.567999999999984	2
3648	40	4587	3	1265.52659999999992	8
3648	41	7986	261	891.275399999999991	35
3648	42	6886	53	120.6494	11
3648	43	9627	13	925.636700000000019	41
3648	44	5467	199	1822.88560000000007	25
3648	45	4236	175	80.6905000000000001	26
3648	46	4177	35	1763.41759999999999	49
3648	47	3776	76	755.66579999999999	29
3648	48	2834	193	1227.78809999999999	16
3648	49	6069	172	798.09069999999997	48
3648	50	8995	268	666.201400000000035	9
3648	51	3228	116	1235.29040000000009	13
3648	52	1741	296	1522.55459999999994	14
3648	53	3847	171	1970.42579999999998	24
3648	54	8840	140	932.013199999999983	40
3648	55	426	222	1511.27530000000002	30
3648	56	9969	242	89.3687999999999931	36
3648	57	4383	12	1112.94370000000004	34
3648	58	108	155	1426.13619999999992	39
3648	59	2246	251	240.445600000000013	8
3648	60	9118	47	1242.5299	49
3648	61	8162	113	393.273599999999988	7
3648	62	7851	230	538.52660000000003	6
3648	63	1800	98	1264.53809999999999	15
3649	1	9307	230	1698.9851000000001	5
3649	2	4060	230	1618.2677000000001	29
3649	3	3833	138	1173.26350000000002	27
3649	4	7135	208	267.598000000000013	27
3649	5	3037	235	1648.19640000000004	22
3649	6	7049	191	325.372500000000002	4
3649	7	2460	63	842.252100000000041	30
3649	8	8548	243	1868.8574000000001	42
3649	9	7706	184	1310.5295000000001	16
3649	10	9623	184	684.124000000000024	8
3649	11	6031	157	1029.31140000000005	32
3649	12	9810	295	1441.20730000000003	22
3649	13	8108	125	1427.35149999999999	39
3649	14	3314	191	113.102599999999995	48
3649	15	4071	89	470.476999999999975	29
3649	16	3164	209	779.571199999999976	10
3649	17	2110	18	1832.6389999999999	13
3649	18	1220	70	1754.6228000000001	42
3649	19	3637	190	556.495300000000043	23
3649	20	6220	46	426.054500000000019	28
3649	21	5521	92	1769.9380000000001	28
3649	22	6507	63	701.339600000000019	15
3649	23	9615	27	569.137299999999982	30
3649	24	5922	81	1671.30469999999991	36
3649	25	3032	203	1846.05269999999996	17
3649	26	7207	141	1235.64249999999993	42
3649	27	5533	100	161.858399999999989	41
3649	28	4283	16	1213.36470000000008	43
3649	29	2593	75	149.022400000000005	19
3649	30	5630	41	528.726499999999987	21
3649	31	8263	2	742.19500000000005	47
3649	32	1819	17	670.443399999999997	4
3649	33	8539	270	525.917599999999993	42
3649	34	5298	298	238.126800000000003	24
3649	35	2354	58	437.314700000000016	22
3649	36	4907	230	725.577199999999948	48
3649	37	126	286	1152.33999999999992	24
3649	38	955	143	1907.4987000000001	6
3649	39	3653	142	1245.01939999999991	46
3649	40	6963	163	1286.63229999999999	44
3649	41	4681	1	1303.9534000000001	48
3649	42	3114	277	1797.41069999999991	19
3649	43	6535	196	1982.47990000000004	47
3649	44	5787	163	493.549699999999973	15
3649	45	5391	57	1580.12989999999991	5
3649	46	362	267	428.382900000000006	38
3649	47	317	86	956.745800000000031	33
3649	48	6212	282	261.077499999999986	26
3649	49	3987	213	1094.69380000000001	24
3649	50	3681	75	1625.37089999999989	6
3649	51	1101	153	987.829600000000028	5
3649	52	11	237	119.852800000000002	10
3649	53	7823	190	1402.52719999999999	10
3649	54	3042	76	271.716200000000015	24
3649	55	7486	275	885.013900000000035	14
3649	56	1167	139	1021.95920000000001	8
3649	57	7167	66	1038.80189999999993	30
3649	58	9753	61	920.102800000000002	41
3649	59	5542	155	848.077099999999973	10
3649	60	5460	19	1635.78559999999993	13
3649	61	2878	236	1523.57009999999991	10
3649	62	4691	33	1359.49459999999999	35
3650	1	7447	131	644.898299999999949	2
3650	2	5786	251	1866.60279999999989	18
3650	3	4701	13	1012.87	32
3650	4	2015	244	1284.65000000000009	7
3650	5	3981	46	1832.58960000000002	15
3650	6	5597	260	1952.60369999999989	18
3650	7	6774	216	178.31110000000001	22
3650	8	3440	185	1545.23479999999995	13
3650	9	645	46	93.5857000000000028	47
3650	10	5494	99	955.059799999999996	3
3650	11	4250	26	547.555100000000039	35
3650	12	6950	52	1383.41540000000009	42
3650	13	914	259	51.4632000000000005	8
3650	14	9042	243	1013.51250000000005	1
3650	15	2037	79	970.759699999999953	48
3650	16	9931	79	1150.25949999999989	27
3650	17	2783	286	228.788299999999992	35
3650	18	1419	209	972.466599999999971	2
3650	19	4918	86	912.756999999999948	34
3650	20	5158	198	363.394799999999975	41
3650	21	5656	256	820.177999999999997	1
3650	22	1122	141	341.84620000000001	7
3650	23	2072	60	1641.19550000000004	30
3650	24	4505	84	451.114100000000008	48
3650	25	9221	246	637.81230000000005	12
3650	26	4707	169	408.013699999999972	24
3650	27	1022	92	933.2029	18
3650	28	1160	13	875.966300000000047	24
3650	29	7097	34	1181.31899999999996	11
3650	30	2918	9	498.514099999999985	22
3650	31	9432	61	1831.26330000000007	36
3650	32	7391	215	687.070900000000051	10
3651	1	7903	121	110.978700000000003	1
3651	2	141	213	85.9303000000000026	7
3651	3	2935	139	1512.97659999999996	11
3651	4	3060	237	166.435200000000009	38
3651	5	8296	249	1211.2186999999999	3
3651	6	4823	20	1548.91720000000009	29
3651	7	7013	10	699.414099999999962	8
3651	8	2651	27	1679.37580000000003	3
3651	9	3577	154	1637.22959999999989	31
3651	10	5164	208	1627.56940000000009	24
3651	11	4670	24	762.405399999999986	49
3651	12	2945	58	1570.40650000000005	44
3651	13	2851	22	1673.5800999999999	17
3651	14	3024	187	406.938800000000015	45
3651	15	2824	75	1241.4849999999999	24
3651	16	3033	230	1500.12089999999989	39
3651	17	1413	38	555.958300000000008	16
3651	18	7207	125	1777.6871000000001	12
3652	1	6110	236	1952.02870000000007	35
3652	2	4826	235	1462.50240000000008	40
3652	3	4751	166	1751.49160000000006	1
3652	4	5172	21	715.682300000000055	23
3652	5	7314	168	1530.22260000000006	13
3652	6	1421	197	797.608600000000024	46
3652	7	5928	50	1286.22890000000007	36
3652	8	5388	115	1326.76639999999998	39
3652	9	1358	148	254.894499999999994	7
3652	10	9016	31	1453.42139999999995	6
3652	11	2777	69	1635.4387999999999	29
3652	12	275	238	543.65179999999998	21
3652	13	1097	271	935.270700000000033	12
3652	14	4587	135	770.288499999999999	6
3652	15	7049	86	1919.12989999999991	21
3652	16	3371	274	1670.52970000000005	36
3652	17	1345	296	1127.0947000000001	29
3652	18	9545	130	1678.24649999999997	24
3652	19	7508	95	1325.71540000000005	25
3652	20	9819	41	1382.95880000000011	33
3652	21	2886	211	1176.14239999999995	15
3652	22	7983	77	1694.12760000000003	1
3652	23	4543	248	151.38300000000001	39
3652	24	9316	281	1491.52590000000009	46
3652	25	2061	286	379.024200000000008	49
3652	26	4352	277	647.956699999999955	8
3652	27	7060	92	412.513899999999978	18
3652	28	5591	281	1682.81999999999994	5
3652	29	1363	286	76.8473000000000042	1
3652	30	2039	25	1461.93389999999999	16
3652	31	3539	278	496.484800000000007	46
3652	32	7273	156	653.716499999999996	48
3652	33	4818	289	483.545099999999991	42
3652	34	3514	25	635.775700000000029	25
3652	35	711	143	1990.7623000000001	47
3652	36	2193	60	834.886399999999981	48
3652	37	4930	162	369.266500000000008	24
3652	38	6618	207	1791.23070000000007	18
3652	39	949	279	623.220299999999952	9
3652	40	1124	145	560.350800000000049	4
3652	41	9831	89	420.694000000000017	14
3652	42	4919	237	1407.952	38
3652	43	7622	8	1275.69769999999994	12
3652	44	3546	153	900.423000000000002	9
3652	45	9831	223	307.97199999999998	40
3652	46	2435	160	1529.63139999999999	28
3652	47	9612	278	1379.82760000000007	17
3652	48	9555	257	1772.22199999999998	31
3652	49	1805	156	542.557199999999966	22
3652	50	4932	225	1898.6597999999999	15
3652	51	8347	143	1558.97340000000008	46
3652	52	2737	201	353.725700000000018	42
3652	53	9870	260	1991.52130000000011	3
3652	54	6288	293	978.855000000000018	11
3652	55	4325	290	658.101400000000012	29
3652	56	9923	63	208.589400000000012	8
3652	57	6166	115	1931.74829999999997	12
3652	58	5178	298	854.194299999999998	41
3652	59	2149	110	501.434599999999989	43
3652	60	8266	162	1526.49980000000005	5
3652	61	7283	19	1708.40470000000005	24
3652	62	6081	2	80.6038000000000068	11
3652	63	9331	216	289.003600000000006	49
3652	64	1867	212	1556.97810000000004	46
3652	65	4363	130	1381.87149999999997	32
3652	66	344	235	248.041200000000003	9
3652	67	8756	118	391.081000000000017	46
3652	68	9269	163	1979.56240000000003	12
3652	69	2634	181	1830.37130000000002	4
3652	70	9899	70	155.499400000000009	20
3652	71	4262	251	1194.28500000000008	20
3652	72	4714	272	548.630499999999984	2
3652	73	7501	96	1983.6708000000001	25
3652	74	9481	149	1452.12609999999995	16
3652	75	2379	15	485.276900000000012	44
3652	76	3858	34	1563.83809999999994	26
3652	77	1015	139	907.469500000000039	41
3652	78	6204	114	1732.55799999999999	37
3652	79	4408	157	764.839899999999943	13
3652	80	6948	257	644.441199999999981	23
3652	81	1837	175	1129.24420000000009	43
3652	82	7219	44	210.765800000000013	7
3652	83	685	37	882.016499999999951	48
3652	84	4449	8	1158.87609999999995	9
3652	85	7207	270	214.3279	24
3652	86	9202	264	1481.44779999999992	14
3652	87	3260	123	852.982300000000009	41
3653	1	8159	210	1949.31570000000011	16
3653	2	6372	126	236.779500000000013	25
3653	3	5945	56	983.353799999999978	10
3653	4	7114	134	1176.94090000000006	32
3653	5	2868	77	265.909299999999973	36
3653	6	9788	133	528.854400000000055	15
3653	7	5338	211	1636.76510000000007	49
3653	8	9646	189	1842.65120000000002	27
3653	9	1252	207	1829.46370000000002	19
3653	10	337	133	1692.14100000000008	10
3653	11	6160	173	370.368600000000015	22
3653	12	6798	291	1053.41509999999994	9
3653	13	603	50	350.536000000000001	32
3653	14	6861	260	41.9450000000000003	34
3653	15	6937	77	680.986400000000003	9
3653	16	7594	159	1667.20010000000002	35
3653	17	9735	30	1190.75810000000001	21
3653	18	9063	57	1186.85470000000009	39
3653	19	7439	150	1358.3746000000001	25
3653	20	6617	31	406.589499999999987	6
3653	21	8515	225	494.853700000000003	19
3653	22	2809	147	983.248399999999947	17
3653	23	1254	233	283.006100000000004	15
3653	24	4181	218	1052.31680000000006	13
3653	25	7517	58	801.567499999999995	34
3653	26	1302	194	276.192000000000007	10
3653	27	5026	162	1043.90550000000007	16
3653	28	9097	19	1984.48929999999996	47
3653	29	5677	218	1639.41509999999994	12
3653	30	7901	122	293.550799999999981	6
3653	31	2555	217	1939.59690000000001	9
3654	1	2652	111	1745.0956000000001	20
3654	2	8718	198	593.468499999999949	12
3654	3	9650	262	1043.66640000000007	23
3654	4	6237	112	228.414299999999997	10
3654	5	2190	233	1966.3934999999999	46
3654	6	5151	190	775.272500000000036	21
3654	7	7488	139	1033.7152000000001	15
3654	8	2977	107	711.587400000000002	30
3654	9	7119	92	1870.03430000000003	35
3654	10	9646	283	351.600599999999986	12
3654	11	56	148	652.891499999999951	20
3654	12	9760	190	675.545600000000036	18
3654	13	3624	5	373.097300000000018	34
3654	14	2769	133	1442.14480000000003	41
3654	15	5789	216	1819.95970000000011	38
3654	16	9286	0	1043.9088999999999	24
3654	17	7792	74	202.996299999999991	39
3654	18	4462	129	651.640499999999975	45
3654	19	3267	289	1805.10500000000002	15
3654	20	362	179	814.31129999999996	44
3654	21	1034	223	1930.24109999999996	7
3654	22	4558	61	1899.48849999999993	29
3654	23	8381	241	1506.43859999999995	37
3654	24	644	7	114.055300000000003	19
3654	25	9959	70	852.916200000000003	45
3654	26	1069	91	804.603799999999978	36
3654	27	4472	205	1933.53009999999995	44
3654	28	3490	9	1936.9203	10
3654	29	5669	282	1741.65200000000004	1
3654	30	9629	15	713.14530000000002	25
3654	31	7007	220	1154.3257000000001	42
3654	32	9368	29	1772.10220000000004	42
3654	33	4419	70	1600.32889999999998	6
3654	34	514	240	1942.51929999999993	42
3654	35	3059	119	1485.55700000000002	35
3654	36	4453	175	1806.99559999999997	16
3654	37	9952	101	68.723399999999998	38
3654	38	3529	293	933.295499999999947	32
3654	39	8991	240	532.348299999999995	16
3654	40	7267	121	885.561500000000024	28
3654	41	4317	59	225.485800000000012	30
3654	42	3503	22	1641.57030000000009	12
3654	43	4093	274	1498.77510000000007	19
3654	44	1953	112	1161.81220000000008	38
3654	45	3251	286	1656.28729999999996	17
3654	46	3177	111	1270.9679000000001	19
3654	47	2502	250	1687.50729999999999	35
3654	48	2613	265	1787.93470000000002	33
3654	49	4682	145	1784.24090000000001	27
3654	50	1493	68	1467.85470000000009	48
3654	51	1710	234	52.1403999999999996	45
3654	52	7265	186	46.9406000000000034	48
3654	53	4950	198	1489.1377	48
3654	54	6487	108	1150.76459999999997	11
3654	55	5292	30	1142.06909999999993	48
3654	56	1165	252	1399.43339999999989	12
3654	57	5094	55	1514.36130000000003	24
3654	58	9211	167	723.166600000000017	26
3654	59	2061	202	1235.44710000000009	38
3654	60	6908	147	1829.87079999999992	16
3654	61	2171	151	585.028900000000021	17
3654	62	7683	36	669.349199999999996	40
3654	63	6915	144	1272.7222999999999	28
3654	64	3908	190	1716.20990000000006	1
3654	65	3192	54	1943.22900000000004	46
3654	66	1102	174	814.492200000000025	29
3654	67	5833	85	1126.45399999999995	19
3654	68	7075	232	843.22829999999999	33
3654	69	8244	261	1634.23610000000008	32
3654	70	5789	201	1678.43450000000007	23
3654	71	5251	22	1479.76119999999992	24
3654	72	7891	49	1027.89450000000011	5
3654	73	5220	140	1838.00340000000006	1
3654	74	9886	155	1786.47820000000002	36
3654	75	3896	212	1858.92010000000005	41
3654	76	6329	251	1414.8771999999999	10
3654	77	8503	150	88.370199999999997	39
3654	78	6385	46	292.175299999999993	2
3654	79	9531	136	1218.27399999999989	20
3654	80	4272	11	1117.85549999999989	2
3654	81	4096	16	60.9136999999999986	48
3654	82	7299	163	1150.66949999999997	34
3654	83	8976	239	338.845199999999977	16
3654	84	2511	133	1091.8282999999999	32
3654	85	7271	286	1459.0467000000001	13
3654	86	6835	51	449.510400000000004	21
3654	87	5827	294	1410.41170000000011	12
3655	1	3822	80	1833.4212	19
3655	2	3293	196	1892.33560000000011	26
3655	3	5705	241	844.570100000000025	10
3655	4	1199	138	1115.21859999999992	26
3655	5	4321	10	1309.8753999999999	24
3655	6	4071	213	1722.60439999999994	12
3655	7	4746	60	274.442900000000009	12
3655	8	46	236	1667.15920000000006	17
3655	9	2379	258	1202.1708000000001	13
3655	10	8847	211	21.4136999999999986	45
3655	11	9258	173	1882.73780000000011	33
3655	12	1921	105	363.112500000000011	27
3655	13	4033	179	1168.50459999999998	43
3655	14	3144	210	1897.28690000000006	13
3655	15	198	293	179.514700000000005	48
3655	16	761	173	1898.18489999999997	38
3655	17	7397	96	1113.29999999999995	13
3655	18	530	68	136.658500000000004	46
3655	19	5733	134	22.7386000000000017	23
3655	20	749	245	196.4101	4
3655	21	8842	262	1151.79349999999999	2
3655	22	2185	96	851.148900000000026	13
3656	1	67	295	1487.6083000000001	3
3656	2	3341	20	854.077999999999975	6
3656	3	1295	134	1789.0619999999999	23
3656	4	7922	184	139.409500000000008	21
3656	5	4263	196	329.206200000000024	33
3656	6	3676	214	1851.52780000000007	30
3656	7	5002	133	449.697400000000016	13
3656	8	6931	78	113.123900000000006	17
3656	9	8112	20	556.657900000000041	35
3656	10	8967	163	1823.80279999999993	48
3656	11	496	275	244.077400000000011	45
3656	12	1807	43	1477.0456999999999	47
3656	13	6762	53	1869.50099999999998	29
3656	14	5450	297	1403.71160000000009	40
3656	15	9412	95	60.3543000000000021	19
3656	16	8650	258	1485.2315000000001	38
3656	17	248	202	1256.08159999999998	5
3656	18	4221	259	1230.59699999999998	27
3656	19	7764	181	1086.24489999999992	28
3656	20	2331	96	569.38900000000001	36
3656	21	4349	31	1825.65990000000011	25
3656	22	921	155	223.159199999999998	32
3656	23	6110	181	556.763299999999958	36
3656	24	8267	37	679.346700000000055	38
3656	25	710	42	796.881700000000023	1
3656	26	8987	116	78.4531000000000063	30
3656	27	27	70	153.840900000000005	6
3656	28	7297	122	1357.80400000000009	14
3656	29	977	215	737.115800000000036	4
3656	30	4475	257	646.228500000000054	20
3656	31	785	186	594.364699999999971	18
3656	32	4114	104	1727.04809999999998	18
3656	33	4179	145	1508.0655999999999	20
3656	34	9185	162	486.565099999999973	32
3656	35	7847	81	1971.2360000000001	27
3656	36	3302	233	743.63390000000004	39
3656	37	2439	125	460.550799999999981	38
3656	38	3920	85	573.632100000000037	16
3656	39	9084	263	693.447000000000003	7
3656	40	5447	72	1506.67129999999997	20
3656	41	6042	127	943.464500000000044	11
3656	42	1218	126	1668.12619999999993	22
3657	1	4857	222	937.27030000000002	32
3657	2	6141	59	1799.59159999999997	13
3657	3	7488	1	1849.0148999999999	14
3657	4	9261	160	1136.49129999999991	17
3657	5	2589	34	1088.35130000000004	23
3657	6	6439	34	1511.23540000000003	3
3657	7	9942	249	1260.04269999999997	34
3657	8	5034	274	141.989200000000011	2
3657	9	6944	137	1303.89120000000003	44
3657	10	9170	130	511.609500000000025	42
3657	11	846	80	290.553999999999974	30
3657	12	9943	101	1400.79590000000007	3
3657	13	8866	137	1612.63310000000001	19
3657	14	2225	195	1013.03790000000004	7
3657	15	2141	257	495.841700000000003	17
3657	16	406	231	708.461999999999989	12
3657	17	9316	58	1030.7835	18
3657	18	1771	242	229.135999999999996	44
3657	19	7572	69	1341.88110000000006	7
3657	20	4292	236	646.493100000000027	10
3657	21	3058	213	1121.79079999999999	28
3657	22	3574	124	1179.08259999999996	41
3657	23	3251	58	1942.9969000000001	27
3657	24	3135	90	866.341000000000008	24
3657	25	9770	227	1429.57289999999989	9
3657	26	434	27	915.338600000000042	43
3657	27	1418	210	1083.67049999999995	24
3657	28	6358	86	1323.91190000000006	24
3657	29	8281	67	1854.27459999999996	27
3657	30	9726	24	1700.48440000000005	16
3657	31	8411	140	1995.92689999999993	3
3657	32	6037	178	461.110299999999995	37
3657	33	3035	26	279.872900000000016	1
3657	34	1246	6	129.187600000000003	23
3657	35	9980	17	1629.34099999999989	24
3657	36	3030	152	1544.06979999999999	13
3657	37	8165	279	468.774600000000021	10
3657	38	833	51	298.346499999999992	44
3657	39	1576	223	467.176600000000008	27
3657	40	1689	236	1017.26369999999997	12
3657	41	7596	62	1925.92129999999997	47
3658	1	9832	90	564.735699999999952	42
3658	2	3923	241	1265.38840000000005	21
3658	3	5202	217	215.344899999999996	39
3658	4	8394	122	500.531400000000019	38
3658	5	1316	232	1414.21350000000007	44
3658	6	8206	119	1991.9819	5
3658	7	6135	173	145.020700000000005	27
3658	8	3373	131	401.504500000000007	28
3658	9	2784	227	281.109699999999975	7
3658	10	7875	214	130.793499999999995	48
3658	11	2693	84	1404.63629999999989	8
3658	12	5704	140	1902.52780000000007	14
3658	13	3748	254	903.239000000000033	36
3658	14	1599	37	505.902499999999975	12
3658	15	861	3	190.765800000000013	39
3658	16	2207	30	1483.16100000000006	43
3658	17	5637	291	210.989499999999992	46
3658	18	7546	111	1984.14229999999998	28
3658	19	5760	113	218.794999999999987	2
3658	20	2795	268	1666.29880000000003	34
3658	21	3624	220	1205.48800000000006	22
3658	22	514	27	1106.2971	30
3658	23	4821	293	107.840199999999996	4
3658	24	3328	116	1220.01170000000002	30
3658	25	8472	25	1794.48250000000007	27
3658	26	4107	161	1936.57639999999992	45
3658	27	5408	247	1180.6072999999999	9
3658	28	5593	78	620.775600000000054	5
3658	29	3234	136	1051.62380000000007	34
3658	30	1239	156	728.004599999999982	28
3658	31	8838	130	173.818900000000014	24
3658	32	2732	176	30.6275000000000013	2
3658	33	334	287	1584.66679999999997	32
3658	34	3653	57	1201.20810000000006	40
3658	35	4266	83	1376.64460000000008	3
3658	36	3697	74	1872.00949999999989	25
3658	37	7254	234	642.537400000000048	38
3658	38	4749	149	1272.79829999999993	19
3658	39	4396	288	231.90870000000001	13
3658	40	8986	298	683.245700000000056	30
3658	41	3212	289	1482.43779999999992	14
3658	42	2849	199	769.341999999999985	36
3658	43	6303	99	1147.01309999999989	16
3658	44	1332	87	1071.57179999999994	47
3658	45	6250	146	1791.58130000000006	42
3658	46	5544	81	1395.72849999999994	37
3658	47	8453	296	1730.59429999999998	32
3658	48	2638	98	851.142900000000054	17
3658	49	1482	54	1850.84320000000002	33
3658	50	3225	60	82.2486999999999995	47
3658	51	3642	147	557.601700000000051	8
3658	52	9675	252	1899.05739999999992	28
3658	53	3720	172	69.316599999999994	36
3658	54	7876	30	139.948399999999992	48
3658	55	9190	165	1527.47129999999993	33
3658	56	3635	18	1352.83930000000009	44
3658	57	6626	21	1456.12339999999995	2
3658	58	3515	282	827.823700000000031	43
3658	59	728	232	663.4529	43
3658	60	8165	244	150.3673	30
3658	61	2252	122	1676.30569999999989	49
3658	62	8354	80	1039.19699999999989	34
3658	63	1837	140	922.492700000000013	4
3658	64	1764	161	332.830300000000022	46
3658	65	215	5	527.91719999999998	22
3658	66	8386	291	304.625200000000007	18
3658	67	3664	85	516.878600000000006	34
3658	68	2967	107	1563.38259999999991	46
3658	69	9361	142	459.590399999999988	35
3658	70	6139	117	1276.24589999999989	36
3658	71	2510	155	42.8207000000000022	22
3658	72	1970	208	584.489699999999971	3
3658	73	7441	221	496.404899999999998	47
3658	74	7826	271	1149.51639999999998	27
3658	75	6711	127	1251.23919999999998	43
3658	76	9061	227	1358.9208000000001	16
3658	77	128	188	1675.36320000000001	28
3658	78	6030	133	1740.35470000000009	43
3658	79	8183	268	272.451700000000017	41
3658	80	7469	67	1012.95590000000004	7
3658	81	2439	182	172.236500000000007	36
3659	1	7680	105	66.8344000000000023	27
3659	2	2622	93	855.975099999999998	8
3659	3	544	232	891.167900000000031	26
3659	4	6283	190	213.691000000000003	2
3659	5	417	111	380.626800000000003	17
3659	6	7703	162	597.112799999999993	18
3659	7	4213	289	1362.97579999999994	49
3659	8	2396	25	1441.75350000000003	35
3659	9	5798	100	1354.25759999999991	5
3659	10	8402	165	1733.59889999999996	18
3659	11	1624	32	711.704399999999964	13
3659	12	5499	204	955.950699999999983	12
3659	13	2091	245	723.913199999999961	42
3659	14	5209	222	1663.96119999999996	14
3659	15	4211	161	1464.27790000000005	30
3659	16	2912	44	896.138900000000035	38
3659	17	299	116	1096.54040000000009	8
3659	18	3406	106	795.008699999999976	3
3659	19	2014	176	487.063699999999983	41
3659	20	4436	165	1033.34480000000008	43
3659	21	3742	120	598.2577	30
3659	22	3629	104	160.203699999999998	13
3659	23	80	105	1584.50389999999993	44
3659	24	6788	141	555.786600000000021	19
3659	25	9913	184	788.695900000000051	49
3659	26	9090	190	1854.60130000000004	7
3659	27	2332	163	602.062599999999975	5
3659	28	7823	135	499.298200000000008	26
3659	29	2218	278	1527.06989999999996	35
3659	30	3376	82	1037.85169999999994	40
3659	31	634	16	568.360400000000027	45
3659	32	5899	183	413.890600000000006	14
3659	33	1570	230	780.236700000000042	4
3659	34	2753	6	939.819100000000049	2
3659	35	4822	28	240.664600000000007	44
3659	36	1269	167	1083.04500000000007	28
3659	37	806	169	1836.24479999999994	20
3659	38	8410	126	1432.64049999999997	37
3659	39	4658	287	1046.97530000000006	46
3659	40	4186	33	1816.93939999999998	28
3659	41	7708	56	1362.39589999999998	4
3659	42	5323	107	15.8010000000000002	33
3659	43	1094	37	1178.61909999999989	40
3659	44	6554	136	1153.79940000000011	3
3659	45	8355	285	1479.6699000000001	17
3659	46	8769	161	459.449999999999989	16
3659	47	7565	263	71.0531000000000006	37
3659	48	1389	9	1340.80459999999994	16
3659	49	2537	115	1130.44250000000011	34
3659	50	210	292	1239.94579999999996	22
3659	51	699	200	272.038599999999974	25
3659	52	4988	127	368.100000000000023	5
3659	53	8827	183	1238.83140000000003	36
3659	54	3158	203	1534.63499999999999	25
3659	55	5703	297	877.245499999999993	17
3659	56	5312	265	949.222600000000057	36
3659	57	7088	135	114.1126	21
3659	58	531	92	1780.02340000000004	22
3659	59	6627	281	1684.53420000000006	9
3659	60	4603	105	1711.96029999999996	26
3659	61	4720	165	253.440799999999996	18
3659	62	6786	34	941.923400000000015	9
3659	63	7612	105	1681.39789999999994	45
3659	64	3501	255	238.796300000000002	25
3659	65	1464	207	284.792599999999993	48
3659	66	9813	42	994.78309999999999	42
3659	67	2618	276	1916.23780000000011	11
3659	68	5335	191	636.225400000000036	8
3660	1	5839	193	271.991199999999992	23
3660	2	9183	35	1489.62159999999994	36
3660	3	8389	289	1606.61329999999998	7
3660	4	8139	17	671.828200000000038	25
3660	5	1947	281	1972.07799999999997	32
3660	6	9803	274	879.80499999999995	44
3660	7	7588	22	274.206500000000005	9
3660	8	8121	14	951.862300000000005	3
3660	9	5701	166	1109.05680000000007	49
3660	10	6873	41	1065.125	9
3660	11	2806	197	962.465000000000032	46
3660	12	3895	75	501.378100000000018	35
3660	13	3905	203	287.088300000000004	4
3660	14	7202	246	1690.93029999999999	46
3660	15	7071	280	1173.40239999999994	13
3660	16	9928	125	1694.48440000000005	9
3660	17	9091	15	126.199299999999994	35
3660	18	6909	74	485.448800000000006	8
3660	19	6121	232	55.9271000000000029	36
3660	20	89	211	54.4254000000000033	8
3660	21	3077	9	999.715400000000045	14
3660	22	9555	21	1623.7041999999999	33
3660	23	9452	230	1227.82050000000004	6
3660	24	110	230	1569.9822999999999	5
3660	25	9172	34	247.395900000000012	37
3660	26	3937	167	507.386599999999987	26
3660	27	3619	131	1897.9398000000001	13
3660	28	3187	147	426.79770000000002	41
3660	29	3229	277	1887.77639999999997	8
3660	30	1869	196	1620.92290000000003	9
3661	1	9602	23	700.75649999999996	43
3661	2	8630	155	1804.17620000000011	26
3661	3	2062	268	452.42489999999998	3
3661	4	2950	52	1074.22399999999993	45
3661	5	6734	175	1871.4822999999999	6
3661	6	5771	168	1809.49710000000005	32
3661	7	2944	144	1134.27790000000005	43
3661	8	1945	255	1981.06909999999993	12
3661	9	4607	288	702.386100000000056	1
3661	10	4569	133	1930.69569999999999	7
3661	11	8091	153	1899.38959999999997	40
3661	12	3894	243	1831.19759999999997	7
3661	13	3338	27	237.565200000000004	6
3661	14	420	212	117.9465	45
3661	15	9669	32	1221.60770000000002	3
3661	16	417	27	419.587100000000021	32
3661	17	394	243	599.826999999999998	30
3661	18	670	115	663.36609999999996	21
3661	19	8362	90	1355.2337	40
3661	20	8039	292	1821.46389999999997	8
3662	1	2224	42	362.925299999999993	46
3662	2	4817	43	1814.95399999999995	27
3662	3	9628	255	1909.7681	46
3662	4	8029	292	1534.41309999999999	43
3662	5	1758	118	1934.09030000000007	6
3662	6	789	282	430.134999999999991	10
3662	7	5356	205	261.874099999999999	10
3662	8	1235	89	183.41810000000001	18
3662	9	4178	293	1505.83120000000008	26
3662	10	4977	243	844.675399999999968	23
3662	11	8501	64	191.710900000000009	20
3662	12	8340	241	230.139399999999995	5
3662	13	7954	265	1247.96450000000004	35
3662	14	527	211	59.4842999999999975	16
3662	15	7875	10	983.938300000000027	19
3662	16	6126	74	1994.78520000000003	37
3662	17	7715	236	720.547699999999963	44
3662	18	2613	59	632.615800000000036	45
3663	1	2120	255	1331.45039999999995	27
3663	2	3409	120	650.038699999999949	2
3663	3	1412	115	1464.10580000000004	31
3663	4	8746	85	1122.22759999999994	10
3663	5	9001	227	897.994500000000016	26
3663	6	2299	196	1908.19830000000002	45
3663	7	1599	235	1208.98250000000007	31
3663	8	2254	232	1598.3610000000001	22
3663	9	8832	104	1109.39699999999993	22
3663	10	4829	11	72.8906999999999954	39
3663	11	4991	85	766.328899999999976	3
3663	12	9656	87	158.204599999999999	45
3663	13	5339	246	236.721599999999995	37
3663	14	9873	282	197.564099999999996	21
3663	15	2211	113	1135.23960000000011	47
3663	16	6911	81	799.135400000000004	35
3663	17	1810	38	1946.58380000000011	47
3663	18	9554	264	1103.27080000000001	7
3663	19	9739	261	1108.75579999999991	31
3663	20	6734	1	1474.55189999999993	15
3663	21	2584	24	929.879000000000019	49
3663	22	5925	183	1357.56009999999992	45
3663	23	6182	56	1529.82349999999997	39
3663	24	6228	106	1227.19560000000001	6
3663	25	3620	176	1213.13670000000002	13
3663	26	665	197	1551.99140000000011	38
3663	27	9645	216	831.478399999999965	18
3663	28	6725	228	1927.22779999999989	21
3663	29	8307	113	1050.67450000000008	43
3663	30	1351	255	1698.9837	38
3663	31	3174	272	791.60329999999999	46
3663	32	1659	106	428.410000000000025	47
3663	33	8875	242	908.737600000000043	18
3663	34	7662	269	1234.46070000000009	15
3663	35	567	292	940.201000000000022	21
3663	36	4170	176	613.653800000000047	2
3663	37	601	18	1796.21019999999999	45
3663	38	8256	48	1124.18859999999995	22
3663	39	666	10	1309.56240000000003	9
3663	40	897	210	694.805700000000002	38
3663	41	109	169	819.303400000000011	46
3663	42	1307	188	1463.0127	12
3663	43	7832	236	402.376800000000003	16
3663	44	9747	137	561.426000000000045	33
3663	45	3859	101	1883.95479999999998	32
3663	46	3352	11	897.457899999999995	32
3663	47	2552	294	1498.56459999999993	43
3663	48	4179	233	478.380299999999977	32
3663	49	3008	258	916.827099999999973	39
3664	1	5405	228	519.183200000000056	9
3664	2	6420	213	1379.52510000000007	17
3664	3	4892	41	1522.72900000000004	47
3664	4	4641	130	1133.2632000000001	29
3664	5	8864	98	188.233100000000007	13
3664	6	9973	66	1518.60699999999997	48
3664	7	8238	294	1957.36570000000006	38
3664	8	736	97	257.80540000000002	10
3664	9	4127	134	1251.21949999999993	20
3664	10	670	275	453.463599999999985	17
3664	11	2259	198	1345.36809999999991	8
3664	12	4310	82	1702.47000000000003	7
3664	13	5030	298	1476.62850000000003	22
3664	14	2382	1	132.180499999999995	8
3664	15	3883	176	1993.00579999999991	24
3664	16	2084	7	1469.94260000000008	18
3664	17	7433	283	1290.15840000000003	46
3664	18	6821	270	107.483800000000002	5
3664	19	4972	293	254.307299999999998	29
3664	20	2462	5	134.691599999999994	21
3664	21	5070	32	1625.86470000000008	41
3664	22	6296	227	1584.7161000000001	1
3664	23	8234	145	1615.36079999999993	18
3664	24	3069	182	1482.58729999999991	33
3664	25	4716	138	749.74980000000005	6
3664	26	8993	121	16.3760000000000012	29
3664	27	4235	181	858.599500000000035	3
3664	28	6191	275	377.583799999999997	46
3664	29	8928	265	1828.54320000000007	44
3665	1	4672	200	1280.97540000000004	38
3665	2	5083	172	1755.62560000000008	36
3666	1	1278	195	1442.58639999999991	14
3666	2	7926	130	769.791100000000029	19
3666	3	7645	178	705.876600000000053	14
3666	4	7330	296	22.4677000000000007	27
3666	5	6817	73	1395.08950000000004	41
3666	6	4101	171	169.418800000000005	28
3666	7	8371	93	223.941200000000009	37
3666	8	2035	197	834.579399999999964	5
3666	9	9031	213	1615.62300000000005	37
3666	10	7930	121	514.641700000000014	42
3666	11	7812	250	1023.72720000000004	45
3666	12	8149	113	63.0737000000000023	34
3666	13	1455	114	1280.10709999999995	42
3666	14	5756	294	531.464200000000005	29
3666	15	5040	114	607.08439999999996	14
3666	16	6020	63	280.831399999999974	39
3666	17	7285	157	1019.95489999999995	40
3666	18	6231	88	1554.74939999999992	2
3667	1	9444	262	595.844500000000039	21
3667	2	4984	97	1054.38750000000005	21
3667	3	250	27	1125.55749999999989	32
3667	4	3846	296	587.023000000000025	5
3667	5	2162	217	767.65949999999998	47
3667	6	8627	235	1715.8726999999999	41
3667	7	6088	190	90.5528000000000048	9
3667	8	4646	42	65.5284000000000049	18
3667	9	7772	287	1546.49050000000011	49
3667	10	6441	153	415.594800000000021	26
3667	11	8568	273	27.5737999999999985	49
3667	12	8373	262	1834.54109999999991	43
3667	13	5098	44	74.7125000000000057	40
3667	14	2906	133	1538.18820000000005	44
3667	15	6391	146	125.251300000000001	4
3667	16	3635	195	1685.76009999999997	18
3667	17	3880	36	657.38919999999996	16
3667	18	2576	249	619.025499999999965	30
3667	19	2403	227	349.362700000000018	36
3667	20	8978	198	1266.71749999999997	33
3667	21	8259	49	1509.65280000000007	41
3667	22	6307	139	1636.09899999999993	4
3667	23	4670	160	1477.41000000000008	25
3667	24	7187	138	137.357200000000006	28
3667	25	6304	68	1270.33860000000004	46
3667	26	5383	278	775.865800000000036	15
3667	27	2561	49	558.590199999999982	1
3667	28	8478	89	1581.64640000000009	34
3667	29	1197	8	1060.5012999999999	20
3667	30	1921	132	1170.40129999999999	28
3667	31	7989	233	1570.08709999999996	17
3667	32	4905	265	585.482300000000009	49
3667	33	2158	130	260.106100000000026	11
3667	34	2574	202	1312.22489999999993	45
3667	35	3376	160	123.774100000000004	13
3667	36	1356	183	1969.26990000000001	1
3667	37	5123	177	1370.91110000000003	49
3667	38	2602	265	1682.1576	22
3667	39	2765	150	561.999000000000024	47
3667	40	975	245	899.000400000000013	1
3667	41	6195	101	1136.8732	18
3667	42	6404	129	1158.03919999999994	40
3667	43	7992	88	1812.22669999999994	2
3667	44	4463	210	446.223000000000013	34
3667	45	7235	12	394.634900000000016	12
3667	46	1865	209	479.350300000000004	28
3667	47	2574	232	1004.6146	1
3667	48	6305	65	1170.74759999999992	34
3667	49	6447	290	1494.63200000000006	49
3667	50	498	115	1637.61640000000011	39
3667	51	6268	193	570.9221	16
3667	52	6530	89	553.879199999999969	6
3667	53	1613	68	1641.89439999999991	32
3667	54	743	104	1898.48880000000008	2
3667	55	2716	125	822.748100000000022	41
3667	56	3589	211	1150.67460000000005	31
3667	57	9787	281	1572.64660000000003	42
3667	58	2103	210	1637.2675999999999	45
3667	59	3073	224	1711.50919999999996	29
3667	60	9014	93	1322.27099999999996	5
3667	61	5822	292	1202.51219999999989	38
3667	62	4978	124	1552.38090000000011	16
3667	63	6225	236	25.9110000000000014	39
3667	64	1921	187	153.233300000000014	9
3667	65	1792	47	1257.46749999999997	13
3667	66	6536	84	368.29649999999998	8
3667	67	6493	213	1510.7213999999999	34
3667	68	6334	76	1260.72849999999994	22
3667	69	4415	67	1543.08189999999991	20
3667	70	429	227	704.079500000000053	38
3667	71	8302	137	821.445699999999988	20
3667	72	4280	150	1067.86950000000002	8
3667	73	7042	41	60.3027000000000015	47
3667	74	1929	135	1993.11169999999993	27
3667	75	3516	211	208.123700000000014	5
3667	76	4115	296	1823.29240000000004	20
3667	77	6175	294	907.059399999999982	24
3667	78	2730	61	33.7687000000000026	1
3667	79	9872	40	1522.80549999999994	16
3667	80	7446	208	157.570300000000003	49
3667	81	4877	159	560.469299999999976	25
3667	82	5114	51	1099.90830000000005	29
3668	1	1535	182	768.49210000000005	8
3668	2	2215	250	1843.50970000000007	44
3668	3	3200	38	1196.07819999999992	31
3668	4	2876	26	1172.11159999999995	49
3668	5	5776	130	923.36220000000003	13
3668	6	3150	160	1744.154	19
3668	7	9869	80	1724.10519999999997	42
3668	8	3407	115	336.303400000000011	26
3668	9	1140	246	1454.80060000000003	4
3668	10	9546	61	1019.74959999999999	34
3668	11	5044	279	697.202999999999975	25
3668	12	1170	2	892.840799999999945	13
3668	13	4221	207	1372.37390000000005	44
3668	14	380	143	235.9024	38
3668	15	6500	278	1443.41429999999991	33
3668	16	729	234	55.715600000000002	34
3668	17	4187	42	1517.36490000000003	43
3668	18	6033	29	1558.0338999999999	36
3668	19	5817	279	178.358599999999996	27
3668	20	8477	186	1481.1558	20
3668	21	8879	236	1441.55469999999991	6
3668	22	2846	87	1219.21190000000001	32
3668	23	4468	116	898.741300000000024	45
3668	24	2381	196	1807.56590000000006	29
3668	25	2746	145	465.387999999999977	13
3668	26	984	284	372.659400000000005	15
3668	27	8810	107	626.982999999999947	27
3668	28	6126	29	578.399199999999951	29
3668	29	2665	200	1310.60750000000007	39
3668	30	5442	193	803.316799999999944	21
3668	31	736	238	1075.98389999999995	38
3668	32	2865	270	68.1839999999999975	32
3668	33	5829	275	1398.73949999999991	15
3668	34	4519	65	1769.35850000000005	37
3668	35	3754	290	319.972199999999987	17
3668	36	8824	270	778.985000000000014	28
3668	37	5453	154	906.273299999999949	15
3668	38	5350	173	794.242899999999963	5
3668	39	5808	51	1976.11339999999996	14
3668	40	1547	77	1942.61920000000009	28
3668	41	2078	176	1094.8728000000001	40
3668	42	171	207	1566.51019999999994	32
3668	43	34	124	689.863000000000056	49
3669	1	3348	149	142.432500000000005	32
3669	2	9942	41	707.078499999999963	16
3669	3	6599	280	639.368799999999965	38
3669	4	1964	7	758.771100000000047	37
3669	5	1629	177	28.7103999999999999	35
3669	6	9502	201	612.732300000000009	15
3669	7	7806	212	1731.77809999999999	40
3669	8	2461	258	918.82140000000004	2
3669	9	3835	103	748.175100000000043	42
3669	10	4447	172	487.24430000000001	41
3669	11	4306	289	1220.17129999999997	25
3669	12	957	135	1334.12750000000005	4
3669	13	3875	90	1160.94200000000001	13
3669	14	7547	2	1310.38599999999997	44
3669	15	1859	293	1520.47919999999999	43
3669	16	6506	262	1726.0621000000001	36
3669	17	9104	81	1603.38589999999999	41
3669	18	1254	223	1125.37709999999993	27
3669	19	9020	281	517.393500000000017	20
3669	20	5365	214	1941.93779999999992	38
3669	21	6048	160	1472.62750000000005	14
3669	22	8397	133	1485.76790000000005	23
3669	23	6568	66	57.2293000000000021	19
3669	24	2547	168	1515.8909000000001	3
3669	25	7874	116	1794.4085	41
3669	26	5928	181	407.311399999999992	6
3669	27	6431	54	678.33299999999997	21
3669	28	4531	94	950.395099999999957	3
3670	1	3394	144	1404.75440000000003	24
3670	2	1319	86	849.055700000000002	16
3670	3	5932	199	725.625099999999975	3
3670	4	234	295	1120.13760000000002	25
3670	5	7485	256	599.874299999999948	15
3670	6	7615	23	745.695799999999963	10
3670	7	90	177	1254.39419999999996	22
3670	8	4573	61	454.225199999999973	10
3670	9	8001	225	1713.21329999999989	13
3670	10	4194	201	96.2669999999999959	40
3670	11	9541	69	1817.01970000000006	1
3670	12	4060	247	764.72339999999997	4
3670	13	3195	0	669.561000000000035	38
3670	14	3773	125	791.985599999999977	11
3670	15	956	39	1428.88290000000006	17
3670	16	5879	131	339.300099999999986	33
3670	17	7322	220	1351.93319999999994	5
3670	18	1864	172	272.761500000000012	37
3670	19	5474	288	1551.08680000000004	35
3670	20	9667	241	880.662000000000035	23
3670	21	5526	82	663.898800000000051	27
3670	22	2789	126	1072.44479999999999	13
3670	23	8088	126	680.568700000000035	31
3670	24	7495	230	1889.21730000000002	3
3670	25	4106	11	878.110199999999963	23
3670	26	5520	232	1148.38069999999993	43
3670	27	9890	249	1839.11490000000003	13
3670	28	8572	144	255.323399999999992	43
3670	29	2207	152	1271.2319	41
3670	30	8895	17	574.186799999999948	2
3670	31	3587	3	1385.87120000000004	25
3670	32	5129	210	1740.01250000000005	39
3670	33	4945	105	1697.23659999999995	45
3670	34	6565	277	1139.83979999999997	1
3670	35	2953	22	362.616399999999999	40
3670	36	6638	296	328.440600000000018	32
3670	37	4814	270	1203.3882000000001	23
3670	38	4884	85	1791.577	32
3670	39	3747	267	1725.51209999999992	12
3670	40	4846	230	519.606599999999958	21
3670	41	402	252	405.105200000000025	9
3670	42	4975	55	1626.24219999999991	10
3670	43	3034	183	1731.82069999999999	32
3670	44	3397	212	1326.16789999999992	32
3670	45	9934	47	1943.64930000000004	6
3670	46	6323	142	1639.82330000000002	33
3670	47	1573	50	1307.02399999999989	22
3670	48	46	141	593.524999999999977	16
3670	49	9675	110	1768.34609999999998	6
3670	50	4593	43	1038.80439999999999	9
3670	51	1209	266	1449.7648999999999	39
3670	52	2305	196	1551.93579999999997	14
3670	53	3277	149	1713.02739999999994	32
3670	54	5423	111	1690.64640000000009	44
3670	55	2281	200	784.010499999999979	25
3670	56	5800	151	69.2801000000000045	44
3670	57	8946	202	680.877399999999966	2
3670	58	7354	67	669.232999999999947	40
3670	59	8314	272	929.380700000000047	37
3670	60	2337	189	1789.47080000000005	47
3670	61	9101	296	1437.0014000000001	42
3670	62	8592	196	301.431300000000022	43
3670	63	1251	277	1348.46820000000002	39
3670	64	7764	204	554.103799999999978	28
3670	65	4124	82	1742.44460000000004	17
3670	66	6122	267	1290.57289999999989	32
3670	67	7061	145	1169.22790000000009	17
3670	68	2799	218	1647.80999999999995	30
3670	69	812	280	375.614599999999996	47
3670	70	6725	218	1955.4405999999999	21
3670	71	5557	7	827.647600000000011	3
3670	72	7484	266	570.360699999999952	15
3670	73	1535	138	1112.46389999999997	22
3670	74	1094	291	958.679200000000037	39
3670	75	425	98	1356.31880000000001	43
3670	76	6689	298	1856.2958000000001	43
3670	77	6767	70	319.935000000000002	5
3670	78	9101	257	165.855799999999988	45
3671	1	5458	135	111.882099999999994	9
3671	2	456	180	578.124299999999948	26
3671	3	5814	126	603.179700000000025	15
3671	4	9623	136	1943.83079999999995	27
3671	5	4925	110	1465.596	47
3671	6	6880	25	973.608699999999999	13
3671	7	1988	242	1748.11989999999992	30
3671	8	1174	107	531.164099999999962	33
3671	9	3204	224	1910.654	43
3671	10	144	196	664.234500000000025	32
3671	11	8822	296	1929.16599999999994	45
3671	12	297	190	1923.4991	7
3671	13	2430	22	252.365700000000004	32
3671	14	8839	282	644.945799999999963	9
3671	15	4588	144	345.419399999999996	31
3671	16	9299	39	497.98660000000001	14
3671	17	7731	126	468.925900000000013	37
3671	18	2892	28	1025.40910000000008	22
3671	19	2737	206	1811.6576	46
3671	20	2716	31	85.9077000000000055	33
3671	21	794	165	1501.46509999999989	37
3671	22	9642	159	738.654899999999998	5
3671	23	2674	269	1605.77500000000009	3
3671	24	3432	0	328.461000000000013	18
3671	25	3131	222	41.9939999999999998	45
3671	26	9373	210	970.891499999999951	22
3671	27	7306	248	438.402499999999975	7
3671	28	882	257	239.06989999999999	16
3671	29	8521	77	1793.58420000000001	16
3671	30	9765	181	1506.45409999999993	26
3671	31	6905	104	508.358400000000017	17
3671	32	5200	299	71.6317999999999984	5
3671	33	7062	182	1177.52569999999992	42
3671	34	7451	37	1087.6860999999999	3
3671	35	1302	200	883.006700000000023	32
3671	36	4940	142	391.135899999999992	29
3671	37	8003	134	954.788800000000037	36
3671	38	7396	197	730.127399999999966	5
3671	39	7984	293	1996.76980000000003	37
3671	40	8066	51	748.202099999999973	49
3671	41	497	35	1369.89370000000008	18
3671	42	3792	43	379.138500000000022	24
3671	43	2321	265	902.452499999999986	24
3671	44	834	98	181.837799999999987	14
3671	45	7520	215	1862.58089999999993	16
3671	46	6996	78	209.878899999999987	13
3671	47	1252	138	844.698499999999967	40
3671	48	8825	253	1180.8759	2
3671	49	1751	76	764.350199999999973	49
3671	50	5143	113	985.081900000000019	18
3671	51	45	249	1342.22510000000011	22
3671	52	2185	235	43.2717000000000027	42
3671	53	2637	73	1574.94209999999998	32
3671	54	9847	57	400.62360000000001	45
3671	55	3323	141	181.354800000000012	48
3671	56	9428	143	110.225999999999999	18
3671	57	2488	282	1457.11779999999999	48
3671	58	4949	42	1384.08799999999997	18
3671	59	5752	5	417.548900000000003	3
3671	60	9289	262	832.249900000000025	11
3671	61	7565	66	538.991399999999999	5
3671	62	3398	232	1730.09429999999998	30
3671	63	5481	129	387.121500000000026	38
3671	64	8868	35	108.721699999999998	7
3671	65	9740	269	1182.22869999999989	25
3671	66	859	273	550.085799999999949	35
3671	67	9867	19	1884.14020000000005	41
3671	68	8160	172	1140.24009999999998	19
3671	69	5131	94	1253.77389999999991	8
3671	70	5872	154	1073.52620000000002	18
3671	71	9245	154	836.840799999999945	11
3671	72	3130	171	1477.90159999999992	43
3671	73	5180	162	1868.06709999999998	3
3671	74	7689	79	484.996300000000019	37
3671	75	7748	270	1753.8565000000001	26
3671	76	4487	211	1899.25600000000009	38
3671	77	1197	63	1052.0003999999999	3
3671	78	799	245	717.673400000000015	15
3671	79	1226	239	322.759000000000015	35
3671	80	5228	210	157.012100000000004	6
3671	81	3081	109	311.82850000000002	19
3671	82	8315	67	867.014900000000011	48
3671	83	9805	226	802.806299999999965	39
3671	84	4526	232	1896.00919999999996	40
3671	85	4896	202	1805.39319999999998	10
3671	86	8853	119	786.130499999999984	22
3671	87	8860	179	120.200800000000001	35
3671	88	6118	253	49.4283000000000001	32
3671	89	5254	164	218.740499999999997	4
3671	90	8858	16	267.245999999999981	13
3671	91	4071	136	260.197699999999998	7
3671	92	7245	292	530.897500000000036	43
3671	93	9328	294	1920.32459999999992	49
3671	94	4356	122	1194.47689999999989	12
3671	95	5673	13	904.888400000000047	9
3671	96	9187	169	1712.32169999999996	2
3671	97	9575	82	1817.09269999999992	8
3671	98	5090	22	113.843100000000007	13
3671	99	1953	157	970.743900000000053	17
3672	1	1159	215	249.784600000000012	42
3672	2	6297	201	475.816700000000026	39
3672	3	8985	150	200.837999999999994	13
3672	4	9583	52	1015.22439999999995	24
3672	5	3303	156	838.184499999999957	38
3672	6	4296	116	1644.42530000000011	22
3672	7	6913	166	1445.83789999999999	20
3672	8	7889	19	1676.65830000000005	47
3672	9	910	98	1149.24250000000006	41
3672	10	562	86	1425.15969999999993	44
3672	11	72	74	1210.31490000000008	23
3672	12	4772	289	1814.44409999999993	33
3672	13	1807	119	606.45169999999996	21
3672	14	9887	138	1628.57120000000009	1
3672	15	5537	208	1622.70990000000006	5
3672	16	8430	74	1678.08189999999991	28
3672	17	1471	263	1911.52700000000004	24
3672	18	156	82	1439.25369999999998	48
3672	19	1929	72	885.869400000000041	27
3673	1	6655	94	396.398500000000013	49
3673	2	6347	185	1884.75369999999998	41
3673	3	2649	49	363.072600000000023	10
3673	4	6558	44	919.296000000000049	31
3673	5	6249	44	621.45659999999998	5
3673	6	8607	28	1075.19389999999999	40
3673	7	3408	217	384.694099999999992	24
3673	8	1881	225	958.394199999999955	30
3673	9	5296	16	1924.15660000000003	44
3673	10	2480	194	624.593799999999987	30
3673	11	3870	121	1741.77569999999992	21
3673	12	7255	93	1743.54790000000003	35
3673	13	3803	196	1436.60860000000002	36
3673	14	4554	220	783.435699999999997	7
3673	15	5039	24	214.921400000000006	8
3673	16	1806	171	405.602599999999995	13
3673	17	3862	237	1438.51999999999998	21
3673	18	8425	296	956.652299999999968	28
3673	19	8336	180	885.517000000000053	15
3673	20	608	239	383.802500000000009	49
3673	21	1162	263	1944.06649999999991	38
3673	22	2462	67	745.378100000000018	47
3673	23	7318	182	1997.16779999999994	13
3673	24	1003	180	1227.1896999999999	42
3673	25	6988	58	23.3861999999999988	3
3673	26	9113	211	1609.86239999999998	43
3673	27	8595	276	1044.36059999999998	8
3673	28	5609	219	165.674599999999998	26
3673	29	8040	113	1126.13419999999996	20
3673	30	6667	154	416.947499999999991	18
3673	31	2425	276	958.156299999999987	37
3673	32	1489	295	1735.47630000000004	23
3673	33	2620	227	699.65179999999998	18
3673	34	3961	173	1210.56619999999998	42
3673	35	2793	99	953.581199999999967	46
3673	36	9645	127	1760.02549999999997	14
3673	37	3775	94	1707.59230000000002	33
3673	38	7298	272	846.395599999999945	10
3673	39	7382	65	1570.6434999999999	16
3673	40	4792	38	801.428499999999985	35
3673	41	8608	249	1690.31459999999993	45
3673	42	4418	140	892.349299999999971	26
3673	43	3438	111	1432.33739999999989	45
3673	44	2782	95	57.5557000000000016	2
3673	45	8739	232	1141.38570000000004	13
3673	46	3506	164	555.2346	40
3673	47	9569	229	774.725400000000036	31
3673	48	6114	21	1632.01900000000001	22
3673	49	5123	283	1121.83220000000006	26
3673	50	7307	277	350.323300000000017	37
3673	51	5298	150	1767.41219999999998	4
3673	52	2260	281	1762.33519999999999	46
3673	53	8851	238	623.62620000000004	29
3673	54	4416	56	838.658699999999953	44
3673	55	1065	234	351.1404	47
3673	56	1016	299	564.60329999999999	33
3673	57	8276	71	1303.09089999999992	8
3673	58	1898	64	701.219600000000014	26
3673	59	263	103	451.968599999999981	13
3673	60	5240	271	607.346700000000055	30
3673	61	6391	272	1461.95309999999995	42
3673	62	1829	121	1602.02880000000005	19
3673	63	8709	88	845.045399999999972	20
3673	64	551	5	559.313200000000052	13
3673	65	8650	254	183.923699999999997	45
3673	66	8253	96	1486.31169999999997	43
3673	67	2496	140	1041.44340000000011	35
3674	1	6644	244	1654.34539999999993	25
3674	2	6952	109	1861.55369999999994	22
3674	3	8288	282	253.349400000000003	12
3674	4	9420	50	169.1678	6
3674	5	9832	295	66.9718000000000018	19
3674	6	1426	35	591.148900000000026	26
3674	7	1788	63	1773.89319999999998	41
3674	8	6060	109	1610.36169999999993	47
3674	9	2525	287	556.416699999999992	33
3674	10	1487	97	337.673200000000008	14
3674	11	5209	142	1433.78099999999995	18
3674	12	1233	200	1179.6893	14
3674	13	7513	55	271.698300000000017	12
3674	14	7653	222	459.95150000000001	2
3674	15	5385	224	1494.15390000000002	45
3674	16	5031	186	389.151999999999987	10
3674	17	6276	4	1883.53870000000006	6
3674	18	6089	289	387.065899999999999	30
3674	19	4556	61	1320.45869999999991	20
3674	20	9485	49	1995.10300000000007	39
3674	21	3956	7	1827.82580000000007	36
3674	22	6875	123	1258.5492999999999	29
3674	23	2074	60	1524.29430000000002	25
3674	24	7486	176	229.0839	9
3674	25	3919	17	1026.99150000000009	49
3674	26	2675	223	1185.39859999999999	42
3674	27	4345	74	427.542899999999975	23
3674	28	3907	118	1923.60580000000004	35
3674	29	3305	273	1701.31510000000003	30
3674	30	1125	195	33.4369999999999976	35
3674	31	7910	236	1536.95540000000005	38
3674	32	345	286	401.254700000000014	3
3674	33	2995	205	1271.32950000000005	45
3674	34	3749	157	1227.48019999999997	9
3674	35	3162	75	1141.7355	32
3674	36	5457	135	1242.55439999999999	22
3674	37	6847	294	1883.10390000000007	43
3674	38	3559	47	1315.3610000000001	33
3674	39	3693	274	1836.4556	31
3674	40	2262	96	1771.44740000000002	19
3674	41	3834	239	1618.55880000000002	12
3674	42	3229	55	1404.53600000000006	12
3674	43	4950	178	1982.2165	23
3674	44	4316	45	1403.49430000000007	36
3674	45	2921	194	893.135700000000043	9
3674	46	6671	231	491.388300000000015	43
3674	47	6094	260	924.359199999999987	6
3674	48	7272	27	808.100000000000023	36
3674	49	9818	247	494.739700000000028	5
3674	50	5438	139	250.98660000000001	40
3674	51	4823	164	1104.44769999999994	20
3674	52	7337	198	591.079200000000014	46
3674	53	7005	271	911.93730000000005	8
3674	54	7562	97	1410.96910000000003	2
3674	55	1670	184	1165.53240000000005	15
3674	56	6231	45	1905.37709999999993	38
3674	57	7965	164	1269.87400000000002	34
3674	58	9324	136	1740.04590000000007	11
3674	59	2185	258	1989.26890000000003	21
3674	60	4524	118	473.141599999999983	20
3674	61	4584	123	1121.02890000000002	30
3674	62	1338	65	608.338899999999967	37
3674	63	4349	110	707.768800000000056	12
3674	64	7423	128	952.550799999999981	41
3674	65	1846	27	796.013199999999983	27
3674	66	4310	74	963.323099999999954	19
3674	67	3533	163	1192.80439999999999	40
3674	68	9460	85	1606.61940000000004	44
3674	69	9048	250	37.2468999999999966	5
3674	70	8506	44	1184.33240000000001	33
3674	71	3146	76	283.495699999999999	3
3674	72	1817	297	1071.29520000000002	48
3674	73	573	60	39.2638000000000034	21
3674	74	6328	193	485.62639999999999	41
3674	75	7949	12	1781.41859999999997	10
3674	76	2706	164	1577.46199999999999	34
3674	77	3052	244	292.631599999999992	25
3674	78	3824	228	520.995599999999968	30
3674	79	4645	140	660.88760000000002	20
3674	80	3919	227	1702.33879999999999	41
3674	81	9173	47	1163.97820000000002	11
3675	1	8133	77	652.448899999999981	21
3675	2	3092	4	1259.70779999999991	37
3675	3	8232	197	1495.55210000000011	9
3675	4	8838	83	93.7720000000000056	5
3675	5	6793	38	1105.65120000000002	16
3675	6	1867	189	1390.65180000000009	26
3675	7	451	262	1165.46119999999996	47
3675	8	2002	127	1927.39589999999998	3
3675	9	2228	55	1070.31349999999998	2
3675	10	7946	187	1049.07860000000005	8
3675	11	6629	259	1065.21749999999997	44
3675	12	8085	1	1974.96550000000002	32
3675	13	4997	58	1160.06369999999993	6
3676	1	589	117	356.67270000000002	2
3676	2	4675	201	515.217899999999986	15
3677	1	2459	31	1607.40560000000005	37
3677	2	8744	24	686.131399999999985	12
3677	3	8739	54	373.016300000000001	18
3677	4	7130	209	78.4159999999999968	18
3677	5	3387	48	520.548099999999977	38
3677	6	1667	86	1470.654	11
3677	7	7034	90	862.428199999999947	12
3677	8	3735	215	1998.00500000000011	20
3677	9	3753	179	183.154300000000006	49
3677	10	5089	184	474.673699999999997	18
3677	11	8151	79	682.718299999999999	3
3677	12	1723	96	1092.18370000000004	32
3677	13	4796	177	422.749500000000012	17
3677	14	6324	42	635.144699999999943	42
3677	15	7015	147	941.350599999999986	49
3677	16	8427	139	1091.96559999999999	19
3677	17	7458	4	1495.59860000000003	16
3677	18	1062	132	1545.50060000000008	1
3677	19	9583	236	807.062099999999987	29
3677	20	7826	87	202.879700000000014	2
3677	21	8649	30	1496.75500000000011	13
3677	22	3864	95	741.148199999999974	40
3677	23	5528	47	1519.75060000000008	28
3677	24	5531	256	1424.83570000000009	30
3677	25	5023	83	1898.16129999999998	8
3677	26	4514	252	1203.41049999999996	18
3677	27	2133	170	296.95150000000001	44
3677	28	3272	264	1831.80719999999997	16
3677	29	1246	273	732.231099999999969	35
3677	30	5129	292	1316.1277	48
3677	31	2807	47	1903.01929999999993	45
3677	32	3467	167	1652.91180000000008	2
3677	33	6880	50	1280.5610999999999	10
3677	34	5936	193	1189.64889999999991	45
3677	35	6337	240	1076.37509999999997	10
3677	36	5627	294	173.724500000000006	2
3677	37	6340	220	1967.49389999999994	10
3677	38	4841	37	96.2587000000000046	12
3677	39	1705	251	1479.99749999999995	29
3677	40	9537	79	565.82000000000005	35
3677	41	3535	190	1008.88969999999995	9
3677	42	5610	149	1779.3279	31
3677	43	5207	156	598.225599999999986	41
3677	44	9913	76	707.718899999999962	39
3677	45	7058	70	1432.41080000000011	35
3677	46	2144	171	463.563800000000015	6
3677	47	1581	214	160.764600000000002	30
3677	48	7750	215	1983.31880000000001	17
3677	49	1079	105	496.840199999999982	14
3677	50	1162	161	1842.20080000000007	3
3677	51	7117	241	1871.23630000000003	6
3677	52	6868	176	1134.78639999999996	26
3677	53	6579	122	157.644599999999997	8
3677	54	7692	149	1710.69890000000009	44
3677	55	523	66	770.08540000000005	42
3677	56	1657	149	1524.14100000000008	2
3677	57	8542	271	751.494400000000041	20
3677	58	7445	102	1532.86419999999998	22
3677	59	6921	128	452.525800000000004	42
3677	60	9456	105	1764.72430000000008	24
3677	61	1118	117	1487.9697000000001	14
3677	62	9110	95	1537.24710000000005	38
3677	63	3642	247	91.6966000000000037	19
3677	64	2745	98	1548.82619999999997	6
3677	65	644	88	718.914499999999975	27
3677	66	9445	119	899.86710000000005	12
3677	67	7287	259	1262.0474999999999	6
3677	68	4427	149	551.522500000000036	25
3677	69	1947	96	799.912799999999947	5
3677	70	6380	220	1016.90629999999999	30
3677	71	3660	34	1960.45759999999996	16
3677	72	3876	226	985.711400000000026	29
3677	73	5594	138	281.040300000000002	46
3677	74	7521	17	646.694100000000049	32
3677	75	5126	101	1867.35089999999991	26
3677	76	8698	274	1576.08249999999998	18
3677	77	5568	27	1902.15129999999999	2
3677	78	4908	36	905.198999999999955	38
3677	79	5935	34	108.259	17
3677	80	7652	124	1813.4523999999999	9
3677	81	7800	6	249.718999999999994	29
3677	82	9552	15	1439.45730000000003	42
3677	83	6047	286	1572.08870000000002	41
3677	84	4948	42	884.661399999999958	22
3677	85	2512	162	759.274000000000001	41
3677	86	7006	51	1591.1567	48
3677	87	6583	86	653.699600000000032	38
3677	88	397	257	601.678300000000036	10
3677	89	6047	245	1596.94820000000004	40
3677	90	7637	260	114.441299999999998	45
3677	91	7325	265	1918.84799999999996	16
3677	92	9380	214	1487.81819999999993	40
3677	93	3654	62	762.816699999999969	48
3677	94	6737	177	1661.20920000000001	36
3677	95	6911	275	1209.33380000000011	13
3678	1	7379	249	1701.63200000000006	11
3678	2	7350	258	938.540700000000015	23
3678	3	1019	135	1593.95939999999996	19
3678	4	2854	56	1877.72510000000011	47
3678	5	8645	66	1330.69659999999999	42
3678	6	6460	210	133.259600000000006	9
3678	7	7959	30	1756.63449999999989	5
3678	8	4951	228	151.311399999999992	46
3678	9	8359	207	1495.69630000000006	43
3678	10	3752	186	1921.64470000000006	49
3678	11	9462	107	1898.66210000000001	16
3678	12	2248	32	931.291299999999978	46
3678	13	4989	267	159.56989999999999	21
3678	14	8018	246	197.974799999999988	12
3678	15	7871	294	984.766300000000001	39
3678	16	4602	275	460.032500000000027	27
3679	1	9488	105	125.934700000000007	16
3679	2	7762	119	403.300700000000006	11
3679	3	4725	7	726.150099999999952	16
3679	4	7794	159	762.189499999999953	36
3679	5	6563	146	1614.40460000000007	49
3679	6	4684	81	1266.77189999999996	19
3679	7	4770	73	341.411900000000003	48
3679	8	5766	150	867.014099999999985	14
3679	9	8917	5	676.121700000000033	23
3679	10	5412	181	1446.10449999999992	5
3679	11	9489	165	1770.21299999999997	15
3679	12	1360	158	1436.22399999999993	43
3679	13	2755	77	578.881899999999973	15
3679	14	4154	81	1228.94540000000006	8
3679	15	211	5	207.730500000000006	47
3679	16	2681	235	1921.44360000000006	11
3679	17	4211	41	886.188200000000052	4
3679	18	2655	234	1147.90589999999997	40
3679	19	3853	111	1470.08330000000001	36
3679	20	4613	100	1649.78780000000006	48
3679	21	2281	278	352.343500000000006	1
3679	22	3744	146	1098.14409999999998	18
3679	23	8755	104	1025.71489999999994	49
3679	24	9582	280	1462.32639999999992	18
3679	25	5037	95	1570.11719999999991	24
3679	26	4704	145	700.450799999999958	43
3679	27	2837	199	1598.32870000000003	4
3679	28	824	136	1297.98919999999998	17
3679	29	4763	268	310.294899999999984	17
3679	30	499	53	1044.60470000000009	42
3679	31	3629	28	786.587899999999991	3
3679	32	7763	113	669.828499999999963	31
3679	33	9749	150	1568.26099999999997	42
3679	34	3516	186	262.363499999999988	32
3679	35	9888	271	1422.84629999999993	23
3679	36	7463	112	984.349000000000046	36
3680	1	7186	80	316.712800000000016	7
3680	2	4155	93	45.0191999999999979	31
3680	3	5321	268	1889.77310000000011	34
3680	4	5446	94	953.565200000000004	13
3680	5	5090	150	1772.97190000000001	44
3680	6	1723	295	596.018199999999979	25
3680	7	4377	174	1788.59619999999995	48
3680	8	196	161	1503.11950000000002	49
3680	9	103	10	777.677999999999997	21
3680	10	287	4	1809.25360000000001	44
3680	11	5629	40	72.6494	30
3680	12	7245	163	1214.29459999999995	5
3680	13	8058	189	878.451099999999997	48
3680	14	8228	5	1130.89319999999998	6
3680	15	3876	198	1291.09210000000007	25
3680	16	7461	126	603.716499999999996	11
3680	17	1680	57	1895.16450000000009	8
3680	18	7819	121	1231.75630000000001	19
3680	19	1860	162	1130.02530000000002	23
3680	20	2265	80	238.304699999999997	25
3680	21	7947	159	1941.93020000000001	19
3680	22	5452	293	717.177800000000047	12
3680	23	8865	120	361.068399999999997	43
3680	24	9157	291	931.695699999999988	17
3680	25	8609	93	1141.18859999999995	30
3680	26	8283	30	157.092500000000001	37
3680	27	2476	257	1479.83850000000007	5
3680	28	8453	237	1577.18149999999991	11
3680	29	960	293	607.527799999999957	27
3680	30	9461	135	1420.1902	43
3680	31	1842	171	80.712299999999999	48
3680	32	2037	50	1700.5942	32
3680	33	2224	140	495.306300000000022	5
3680	34	2222	71	604.264900000000011	27
3680	35	2619	273	192.796500000000009	36
3680	36	4114	101	1474.10020000000009	19
3680	37	5605	114	1711.92849999999999	14
3680	38	5087	163	159.89070000000001	24
3680	39	3766	175	460.365599999999972	3
3680	40	2030	181	1146.04469999999992	13
3680	41	4646	100	810.103700000000003	4
3680	42	4840	108	641.870099999999979	4
3680	43	509	154	1492.83169999999996	37
3680	44	9457	42	1425.25450000000001	16
3680	45	5069	29	1176.09439999999995	7
3680	46	861	67	459.838399999999979	29
3681	1	6811	128	1574.8723	23
3681	2	8502	213	1533.68769999999995	39
3681	3	2649	224	734.280600000000049	39
3681	4	2184	152	811.923700000000053	37
3681	5	8483	12	1736.81580000000008	45
3681	6	5546	27	1586.93720000000008	34
3681	7	9588	210	569.693899999999985	33
3681	8	5863	257	565.951099999999997	32
3681	9	5881	185	482.405199999999979	45
3681	10	8985	264	211.144499999999994	11
3681	11	5683	74	1533.68409999999994	33
3681	12	5623	77	163.875599999999991	18
3681	13	5635	275	122.909300000000002	11
3681	14	5171	291	1436.00420000000008	45
3681	15	3709	13	864.791200000000003	21
3681	16	8743	173	131.941499999999991	29
3681	17	9267	51	439.599499999999978	2
3681	18	4951	104	792.280300000000011	31
3681	19	233	42	184.43950000000001	44
3681	20	129	49	1135.91210000000001	22
3681	21	9696	143	1948.11590000000001	7
3681	22	5998	21	1929.32130000000006	24
3681	23	2013	223	1032.6232	45
3681	24	7685	102	568.846300000000042	42
3681	25	90	41	898.055200000000013	15
3681	26	2967	298	1952.3273999999999	17
3681	27	6691	48	1584.39380000000006	44
3681	28	9504	101	1212.04150000000004	22
3681	29	9997	180	1600.33860000000004	26
3681	30	7476	165	1707.34040000000005	4
3681	31	2770	43	1632.31310000000008	44
3681	32	4758	182	1728.88809999999989	8
3681	33	7491	85	1460.27150000000006	23
3681	34	8787	193	684.564799999999991	41
3681	35	700	127	397.273399999999981	12
3681	36	5109	205	390.08850000000001	39
3681	37	5235	219	1371.5456999999999	10
3681	38	7846	117	1141.67689999999993	15
3681	39	8910	40	114.918099999999995	46
3681	40	9728	162	1821.29430000000002	1
3681	41	4822	284	1598.30070000000001	4
3681	42	6266	154	553.819799999999987	33
3681	43	546	251	1155.55349999999999	10
3681	44	1358	13	1429.98129999999992	40
3681	45	5703	210	1773.5933	29
3681	46	4059	249	1751.77009999999996	41
3681	47	7159	122	1221.60400000000004	35
3681	48	3528	102	446.461999999999989	27
3681	49	8020	83	1695.30130000000008	4
3681	50	9047	49	168.453499999999991	47
3681	51	4366	94	599.230999999999995	46
3681	52	6507	257	1954.04520000000002	13
3681	53	8400	69	686.760200000000054	36
3681	54	913	226	1525.64589999999998	32
3681	55	393	3	1119.73839999999996	46
3681	56	1184	9	1363.53330000000005	2
3681	57	6412	108	601.412500000000023	21
3681	58	161	67	748.805799999999977	8
3681	59	8679	178	1998.37010000000009	25
3681	60	1160	293	722.839000000000055	4
3681	61	9132	134	1989.12210000000005	34
3681	62	5968	151	1995.77639999999997	30
3682	1	8128	30	638.738299999999981	13
3682	2	2291	184	756.834100000000035	12
3682	3	419	23	589.026700000000005	31
3682	4	2922	130	1273.7985000000001	6
3682	5	4244	260	992.070500000000038	12
3682	6	4546	55	764.42859999999996	21
3682	7	7852	95	290.003399999999999	38
3682	8	8629	179	576.520599999999945	15
3682	9	2692	189	1031.6588999999999	6
3682	10	3860	32	1323.31999999999994	26
3682	11	520	36	682.99369999999999	8
3682	12	8656	238	968.689899999999966	4
3682	13	8151	44	127.292400000000001	12
3682	14	5616	22	531.960000000000036	4
3682	15	9476	94	710.28449999999998	14
3682	16	2317	85	1320.78009999999995	42
3682	17	1377	239	1315.66849999999999	34
3682	18	1128	114	1491.02019999999993	45
3682	19	5878	245	849.778299999999945	10
3682	20	1316	103	1406.16100000000006	48
3682	21	5210	87	362.414499999999975	36
3682	22	3176	115	315.544100000000014	35
3682	23	1921	286	1407.60279999999989	40
3682	24	4034	138	269.471900000000005	21
3682	25	9982	285	1697.33400000000006	38
3682	26	3467	55	276.063199999999995	17
3682	27	4057	276	1265.50330000000008	23
3682	28	8190	172	984.596000000000004	46
3682	29	476	167	1988.27710000000002	24
3682	30	4614	113	815.833099999999945	16
3682	31	128	267	427.176899999999989	42
3682	32	7279	296	761.162000000000035	46
3682	33	1431	149	173.136799999999994	28
3682	34	6192	80	1638.46080000000006	34
3682	35	526	144	567.6721	19
3682	36	9011	71	1730.56809999999996	9
3682	37	5501	9	86.3012999999999977	4
3682	38	4474	228	236.053500000000014	38
3682	39	2115	2	1342.59269999999992	17
3682	40	9165	257	713.339500000000044	36
3682	41	1797	222	943.188200000000052	40
3682	42	2319	276	35.0001000000000033	44
3682	43	8004	27	264.045700000000011	44
3682	44	2702	268	1892.72070000000008	22
3682	45	5208	149	828.665100000000052	47
3682	46	524	159	478.36930000000001	27
3682	47	6681	25	1015.12530000000004	24
3682	48	4026	204	976.407900000000041	49
3683	1	1673	151	1361.78430000000003	49
3683	2	5887	148	723.034200000000055	32
3683	3	1781	71	875.38760000000002	11
3683	4	9476	149	1326.13429999999994	42
3683	5	7028	24	518.134999999999991	18
3683	6	2894	97	1143.87390000000005	22
3683	7	9161	256	573.158400000000029	39
3683	8	7539	41	1500.28629999999998	27
3683	9	7729	249	1391.36850000000004	1
3683	10	9521	282	1934.75250000000005	31
3683	11	6480	214	1231.55210000000011	3
3683	12	8341	256	359.674599999999998	46
3683	13	3996	219	1655.84699999999998	26
3683	14	2965	16	662.040100000000052	49
3683	15	679	202	1914.85470000000009	11
3683	16	9223	186	301.380100000000027	13
3683	17	7250	182	173.126900000000006	36
3683	18	8350	70	547.423199999999952	42
3683	19	8609	130	39.6580999999999975	17
3683	20	9773	164	1131.55610000000001	5
3683	21	8604	234	1576.32549999999992	10
3683	22	1198	262	1971.5172	41
3683	23	1827	149	1690.40879999999993	13
3683	24	5044	149	1414.71620000000007	42
3683	25	5992	1	685.025600000000054	3
3683	26	7268	72	1853.53539999999998	48
3683	27	2557	158	436.566599999999994	35
3683	28	3383	45	457.87360000000001	9
3683	29	7136	297	336.327099999999973	35
3683	30	4550	31	1162.19520000000011	27
3683	31	639	254	604.766100000000051	10
3683	32	7828	247	1518.49720000000002	20
3683	33	8535	231	1387.91249999999991	22
3683	34	9698	110	1448.8934999999999	23
3683	35	5526	73	1669.3882000000001	32
3683	36	1185	109	1436.06079999999997	25
3683	37	793	69	259.018599999999992	26
3684	1	6207	20	1076.76929999999993	29
3684	2	1	196	1600.52289999999994	38
3684	3	9987	70	1837.04860000000008	24
3684	4	9348	205	445.125999999999976	29
3684	5	520	264	761.421100000000024	26
3684	6	4424	92	1927.15519999999992	34
3684	7	6919	208	355.835800000000006	38
3684	8	8745	298	148.420999999999992	43
3684	9	8386	251	118.559600000000003	16
3684	10	3059	242	111.162899999999993	29
3684	11	648	167	120.697299999999998	16
3684	12	4359	238	1502.18080000000009	36
3684	13	1818	144	289.875999999999976	5
3684	14	7121	249	189.274499999999989	16
3684	15	7149	119	1894.79250000000002	11
3684	16	6099	254	896.992700000000013	42
3684	17	920	277	282.264599999999973	19
3684	18	9515	30	264.624900000000025	5
3684	19	9093	2	235.512100000000004	4
3684	20	8382	48	1145.42560000000003	44
3684	21	8197	120	716.582899999999995	14
3685	1	326	105	1837.46340000000009	48
3686	1	5010	272	311.93040000000002	18
3686	2	7804	83	1311.38359999999989	33
3686	3	7025	119	1602.2518	14
3686	4	1711	206	1762.60189999999989	24
3686	5	278	114	1426.66949999999997	33
3686	6	3716	189	73.595799999999997	11
3686	7	2307	187	676.365199999999959	29
3686	8	4011	236	1672.79379999999992	34
3686	9	6859	224	149.181700000000006	17
3686	10	9115	250	956.177199999999971	20
3686	11	830	54	1766.36969999999997	16
3686	12	2771	9	17.1220999999999997	14
3686	13	7511	218	409.332699999999988	3
3686	14	5436	2	494.980000000000018	10
3686	15	1999	299	1974.80839999999989	15
3686	16	9669	298	813.43100000000004	4
3686	17	581	111	133.847100000000012	22
3686	18	5013	49	1845.26209999999992	19
3686	19	5268	183	1557.80719999999997	33
3686	20	9099	70	529.840199999999982	26
3686	21	768	184	422.207400000000007	26
3686	22	6753	126	1525.61429999999996	29
3686	23	693	164	1442.69329999999991	19
3686	24	4466	219	808.777699999999982	19
3686	25	5067	46	708.113200000000006	29
3686	26	7885	132	126.299499999999995	4
3686	27	929	210	841.733600000000024	17
3686	28	9500	184	804.567999999999984	13
3686	29	6599	173	1027.57690000000002	3
3686	30	5612	271	797.730800000000045	20
3686	31	5459	251	618.720900000000029	28
3686	32	5801	245	1687.98009999999999	27
3686	33	4716	44	511.652300000000025	13
3686	34	5196	153	1724.78610000000003	18
3686	35	344	92	95.0186000000000064	39
3686	36	1772	288	854.403500000000008	47
3686	37	6955	9	1981.55649999999991	34
3686	38	2013	65	554.229000000000042	6
3686	39	7995	152	1482.69160000000011	32
3686	40	9980	34	918.558899999999994	48
3686	41	5983	150	1688.1407999999999	22
3686	42	1825	0	289.193499999999972	49
3686	43	8727	6	31.1844999999999999	39
3686	44	8824	37	1507.03980000000001	36
3686	45	6542	264	1211.90990000000011	36
3686	46	9037	222	281.317900000000009	46
3686	47	2311	173	1908.23859999999991	37
3686	48	9100	221	458.237099999999998	2
3686	49	580	29	602.956300000000056	40
3686	50	3481	206	831.380800000000022	47
3686	51	5280	279	498.229300000000023	41
3686	52	7059	267	1581.49849999999992	6
3686	53	6628	85	1088.19569999999999	41
3686	54	1528	165	1233.75749999999994	10
3686	55	4857	61	1314.47409999999991	44
3686	56	9842	9	1368.40930000000003	9
3686	57	8464	225	1851.22340000000008	22
3686	58	1304	201	212.526299999999992	2
3686	59	8906	69	415.467100000000016	18
3686	60	5904	98	1762.16159999999991	42
3686	61	5136	244	1574.72610000000009	23
3686	62	2641	33	1350.81580000000008	5
3686	63	7808	284	1054.45440000000008	32
3686	64	4948	208	1505.9677999999999	21
3687	1	1291	208	1233.95260000000007	35
3687	2	1613	221	1369.16750000000002	7
3687	3	9852	154	1494.19419999999991	17
3687	4	6074	219	1613.81930000000011	40
3687	5	3962	202	83.9588999999999999	10
3687	6	3862	198	1852.41170000000011	44
3687	7	5049	72	92.2198999999999955	13
3687	8	1017	31	1122.88529999999992	36
3687	9	2133	178	1705.13409999999999	49
3687	10	5773	132	1083.6395	4
3687	11	2129	119	1023.28359999999998	19
3687	12	8502	227	906.455600000000004	15
3687	13	3366	27	1362.53400000000011	8
3687	14	9801	67	1492.8581999999999	30
3687	15	8798	61	1523.2376999999999	15
3687	16	6896	34	1026.3155999999999	29
3687	17	7232	149	1714.44479999999999	42
3687	18	845	138	1079.69540000000006	11
3687	19	6645	1	636.293900000000008	15
3687	20	7735	82	1608.87950000000001	31
3687	21	2508	60	1258.91589999999997	16
3687	22	8621	96	395.703599999999994	15
3687	23	8133	258	1635.34009999999989	46
3687	24	7994	224	1183.44890000000009	33
3687	25	9992	153	1296.01299999999992	17
3687	26	4088	200	727.460599999999999	37
3687	27	7619	153	1490.76900000000001	42
3687	28	5297	278	356.757499999999993	19
3687	29	582	54	1706.45849999999996	10
3687	30	2183	284	1343.33290000000011	36
3687	31	1202	213	863.672800000000052	28
3687	32	5655	27	62.6972000000000023	3
3687	33	1018	148	1450.3152	14
3687	34	1816	34	1855.06040000000007	31
3687	35	7641	27	453.043900000000008	37
3687	36	1564	94	1117.18429999999989	20
3687	37	296	80	540.194799999999987	9
3687	38	2076	73	1188.38940000000002	27
3688	1	4331	75	882.893000000000029	36
3688	2	1322	77	667.434200000000033	6
3688	3	4623	151	1121.57429999999999	33
3688	4	5343	46	1344.90920000000006	48
3688	5	2384	177	399.497000000000014	25
3688	6	1958	162	1305.4387999999999	45
3688	7	1928	195	1391.12290000000007	48
3688	8	7954	65	215.373700000000014	32
3688	9	5920	171	1813.45280000000002	21
3688	10	2018	73	1275.31780000000003	26
3688	11	1118	15	905.491499999999974	25
3688	12	6159	44	1490.38270000000011	30
3688	13	5222	2	1929.32179999999994	31
3688	14	1132	234	493.422000000000025	36
3688	15	8876	73	1903.67750000000001	32
3688	16	5039	252	1690.31880000000001	28
3688	17	1725	287	1256.24610000000007	39
3688	18	7936	16	1544.3753999999999	49
3688	19	1897	204	1578.83429999999998	40
3688	20	2944	184	1071.20970000000011	7
3688	21	9935	41	958.830500000000029	20
3688	22	3158	223	219.666300000000007	6
3688	23	2516	206	1129.03770000000009	42
3688	24	6438	68	1325.75469999999996	27
3688	25	5587	44	1979.7195999999999	23
3688	26	1375	139	1221.23579999999993	49
3688	27	8910	113	1820.25659999999993	23
3688	28	5933	62	1349.17100000000005	25
3688	29	1099	278	157.064099999999996	33
3688	30	7416	184	683.956500000000005	16
3688	31	1641	115	96.3094999999999999	28
3688	32	2349	53	1756.62699999999995	47
3688	33	9511	276	1975.97929999999997	23
3688	34	3558	124	1419.8608999999999	21
3688	35	4259	250	405.615599999999972	17
3688	36	6506	113	1136.55749999999989	18
3688	37	6522	218	520.069100000000049	37
3688	38	6354	126	1519.58220000000006	32
3688	39	7947	247	761.335299999999961	12
3688	40	8574	178	1281.02099999999996	47
3688	41	939	136	1500.66619999999989	16
3688	42	519	19	1115.6717000000001	47
3688	43	7733	224	549.733200000000011	31
3688	44	214	131	1623.00119999999993	47
3688	45	9871	202	696.987700000000018	47
3689	1	2289	133	576.878000000000043	2
3689	2	1171	1	1244.60259999999994	38
3689	3	2343	164	1530.81670000000008	48
3689	4	6703	287	88.4106000000000023	12
3689	5	8136	25	455.414400000000001	18
3689	6	7774	192	1845.9217000000001	37
3689	7	4171	205	574.980500000000006	29
3689	8	1542	214	1622.76469999999995	21
3689	9	4547	125	1037.42039999999997	3
3689	10	2030	188	1974.83320000000003	5
3689	11	400	62	1057.61300000000006	26
3689	12	7537	11	1055.05809999999997	11
3689	13	7185	125	431.216400000000021	34
3689	14	8992	39	1524.67200000000003	41
3689	15	1122	0	1244.23260000000005	37
3689	16	1918	78	1151.79960000000005	42
3689	17	5842	104	1580.2188000000001	30
3689	18	2805	1	916.581300000000056	17
3689	19	7491	160	1843.04420000000005	13
3689	20	9200	281	1340.91190000000006	12
3689	21	8171	0	807.339699999999993	3
3689	22	9573	193	1124.1413	36
3689	23	8667	140	1000.51189999999997	43
3689	24	951	225	1740.62139999999999	37
3689	25	6318	298	1351.23839999999996	7
3689	26	9333	180	1646.65499999999997	13
3689	27	2592	82	1430.84349999999995	15
3689	28	3482	97	1761.50070000000005	11
3689	29	8404	219	1345.72730000000001	21
3689	30	2166	131	1796.05379999999991	16
3689	31	4837	165	1913.0933	31
3689	32	8196	297	1376.18399999999997	3
3689	33	2377	183	1294.0648000000001	19
3689	34	650	167	395.090100000000007	3
3689	35	4661	275	347.220799999999997	29
3689	36	5942	286	271.294800000000009	27
3689	37	9026	19	714.239400000000046	20
3689	38	2881	167	491.467800000000011	7
3689	39	9391	133	1565.97299999999996	31
3689	40	7534	202	1580.59230000000002	19
3689	41	3055	122	106.258200000000002	2
3689	42	9873	90	1749.06439999999998	18
3689	43	5581	6	1355.21430000000009	33
3689	44	107	130	255.358699999999999	9
3689	45	4107	60	228.053599999999989	19
3689	46	1042	190	1201.05909999999994	21
3689	47	7956	263	1357.86799999999994	2
3689	48	245	101	1708.56979999999999	38
3689	49	2398	219	526.093100000000049	11
3689	50	9122	210	1883.96370000000002	30
3689	51	9938	3	808.527399999999943	39
3689	52	4193	64	1843.33660000000009	12
3689	53	9739	12	27.5721999999999987	15
3689	54	8242	201	811.00630000000001	43
3689	55	501	241	714.017500000000041	13
3689	56	7009	89	1407.79189999999994	38
3689	57	9216	91	431.844499999999982	40
3689	58	1958	270	1226.84960000000001	15
3689	59	7475	71	1584.72520000000009	22
3689	60	6977	10	650.318700000000035	6
3689	61	143	259	219.759700000000009	42
3689	62	5768	60	1598.11480000000006	8
3689	63	5552	71	46.4861999999999966	2
3689	64	2699	193	1742.66660000000002	24
3689	65	9848	99	1971.2985000000001	22
3689	66	7615	285	163.192700000000002	36
3689	67	1389	42	1155.64640000000009	15
3689	68	4492	279	1405.94949999999994	31
3689	69	2203	278	1774.59760000000006	22
3689	70	4992	64	1221.77459999999996	14
3689	71	6615	214	555.077599999999961	16
3689	72	2646	207	767.443200000000047	3
3689	73	4698	164	1028.0172	2
3689	74	9874	283	1008.50869999999998	14
3689	75	1080	102	615.788599999999974	31
3689	76	1616	240	1171.30809999999997	23
3690	1	3531	273	567.590900000000033	32
3690	2	8301	69	1974.1697999999999	31
3690	3	2247	87	1306.17750000000001	12
3690	4	446	202	1090.46849999999995	7
3690	5	6518	272	1384.72219999999993	23
3690	6	82	107	1010.38149999999996	27
3690	7	4474	51	174.306999999999988	11
3690	8	2544	94	1422.60380000000009	21
3690	9	6414	110	1281.93599999999992	38
3690	10	7921	43	1028.93360000000007	20
3690	11	9937	5	661.03449999999998	15
3690	12	1879	112	774.843899999999962	3
3690	13	8461	65	380.942999999999984	14
3690	14	609	203	74.0742000000000047	3
3690	15	9440	286	916.06370000000004	11
3690	16	230	251	1181.73160000000007	39
3690	17	3883	28	369.281099999999981	5
3690	18	4435	157	667.337499999999977	28
3690	19	5895	97	549.745099999999979	36
3690	20	4470	86	328.594299999999976	24
3690	21	6910	57	600.768800000000056	24
3690	22	9938	35	1335.44679999999994	9
3690	23	2883	251	1145.2786000000001	25
3690	24	9213	38	753.546299999999974	29
3690	25	2977	289	566.850900000000024	3
3690	26	1531	75	1626.47270000000003	8
3690	27	8306	82	635.050100000000043	17
3690	28	3247	82	145.269299999999987	49
3690	29	4954	36	817.429899999999975	9
3690	30	1817	212	1026.75620000000004	23
3690	31	8929	118	537.51400000000001	7
3690	32	4698	119	885.926799999999957	15
3690	33	880	191	598.190200000000004	4
3690	34	9814	199	83.1968999999999994	23
3690	35	1170	80	1333.92419999999993	34
3690	36	1346	130	490.903900000000021	30
3690	37	9245	136	1828.7201	29
3690	38	6392	133	1476.70350000000008	11
3690	39	8692	255	1990.02639999999997	47
3690	40	8892	154	871.567300000000046	46
3690	41	838	169	1009.79480000000001	15
3690	42	4438	177	1066.08449999999993	48
3690	43	6057	118	1853.31670000000008	25
3690	44	4109	188	230.960100000000011	2
3690	45	5055	39	1218.13439999999991	17
3690	46	4661	9	1769.4344000000001	29
3690	47	5582	252	1822.57009999999991	48
3690	48	1978	29	1816.20039999999995	7
3690	49	9101	228	1344.36750000000006	31
3690	50	716	19	1392.50360000000001	21
3690	51	4306	262	518.678499999999985	6
3690	52	2883	58	190.752100000000013	31
3690	53	7530	235	22.323599999999999	23
3690	54	3476	118	995.150399999999991	38
3690	55	8946	14	1969.19180000000006	7
3690	56	6522	66	1185.49880000000007	5
3690	57	4058	243	20.2020000000000017	23
3690	58	7552	268	817.989400000000046	15
3690	59	5067	43	713.268299999999954	29
3690	60	2263	214	1141.2514000000001	1
3690	61	3342	138	814.186900000000037	22
3690	62	4259	121	294.306100000000015	17
3690	63	9156	91	1030.63190000000009	23
3690	64	5897	138	467.287500000000023	28
3690	65	4998	23	599.059899999999971	3
3690	66	130	138	1290.67049999999995	17
3690	67	8228	117	1680.79169999999999	27
3690	68	7426	153	686.608500000000049	13
3690	69	7311	119	1873.09259999999995	24
3690	70	6308	154	937.095199999999977	45
3690	71	1669	103	760.700199999999995	16
3690	72	891	78	186.098600000000005	40
3690	73	3939	296	861.157900000000041	10
3690	74	2490	130	1944.4665	45
3690	75	5556	49	191.051500000000004	13
3690	76	2829	233	175.249300000000005	28
3690	77	5447	16	1533.8592000000001	18
3690	78	7736	24	554.077300000000037	1
3690	79	4048	258	1913.97710000000006	5
3690	80	3345	129	836.200199999999995	46
3690	81	3727	212	299.889999999999986	42
3690	82	7116	71	877.595500000000015	30
3690	83	7087	0	986.085199999999986	47
3690	84	4427	164	1012.76469999999995	12
3691	1	806	269	962.35450000000003	21
3691	2	6179	161	665.285300000000007	12
3691	3	7690	120	1275.17309999999998	16
3691	4	2882	155	1588.51919999999996	38
3691	5	5346	222	1711.07279999999992	8
3691	6	4436	94	230.546099999999996	15
3691	7	2574	219	599.032500000000027	23
3691	8	2907	5	999.926299999999969	33
3691	9	1383	84	1222.6543999999999	35
3691	10	153	94	1268.48810000000003	22
3691	11	5144	141	1497.21000000000004	22
3691	12	511	110	519.50750000000005	6
3691	13	3307	145	171.751200000000011	39
3691	14	1647	297	106.177000000000007	44
3691	15	6058	56	1591.91360000000009	44
3691	16	3837	236	180.502999999999986	46
3692	1	889	182	1783.99009999999998	16
3692	2	8528	139	633.883000000000038	6
3692	3	1300	147	1528.82590000000005	16
3692	4	4335	53	146.346499999999992	30
3692	5	3305	295	199.175999999999988	19
3693	1	6676	264	1175.1078	16
3693	2	8792	25	1338.93149999999991	1
3694	1	1355	25	1537.87779999999998	2
3694	2	88	136	1428.14419999999996	48
3694	3	5382	194	1974.53490000000011	28
3694	4	8836	162	20.3451999999999984	47
3694	5	7158	157	951.486599999999953	47
3694	6	1668	273	1252.34770000000003	44
3694	7	607	238	782.232499999999959	49
3694	8	6819	179	235.870699999999999	9
3694	9	9539	213	1516.79349999999999	13
3694	10	3435	68	1371.68740000000003	2
3694	11	8873	57	1543.16759999999999	6
3694	12	6692	267	1073.74099999999999	19
3694	13	1533	141	1768.54919999999993	34
3694	14	6529	295	139.716399999999993	18
3694	15	4732	117	1646.6739	32
3694	16	1737	165	1925.43689999999992	36
3694	17	7825	43	43.6916000000000011	45
3694	18	1743	95	727.603399999999965	47
3694	19	809	123	973.914200000000051	34
3694	20	4854	181	1416.1409000000001	2
3694	21	2490	111	978.304399999999987	35
3694	22	5919	29	352.229300000000023	26
3694	23	6414	138	716.005300000000034	25
3694	24	6879	283	74.8880999999999943	12
3694	25	179	237	1021.99429999999995	32
3694	26	1232	29	1596.74579999999992	16
3694	27	6640	78	1692.09850000000006	49
3694	28	5345	15	1917.74720000000002	30
3694	29	7180	278	1758.46910000000003	4
3694	30	220	157	1729.8925999999999	33
3694	31	987	115	983.466199999999958	11
3694	32	1281	13	1783.99119999999994	6
3695	1	4405	166	970.843899999999962	5
3695	2	7021	54	97.0511999999999944	41
3695	3	7153	15	1410.32950000000005	8
3695	4	1335	21	332.727899999999977	19
3695	5	1681	259	683.128799999999956	36
3695	6	7940	14	1146.7351000000001	4
3695	7	3940	155	1121.29590000000007	22
3695	8	4698	129	1074.73109999999997	25
3695	9	9696	26	1321.82249999999999	33
3695	10	7896	67	1042.154	22
3695	11	7595	234	1595.1259	47
3695	12	5513	156	1630.58609999999999	18
3695	13	6502	147	503.96690000000001	17
3695	14	7154	100	585.619199999999978	4
3695	15	9581	269	1694.8626999999999	49
3695	16	1919	110	1427.51900000000001	44
3695	17	327	169	1579.34120000000007	44
3695	18	9370	277	1610.44759999999997	45
3695	19	6177	11	1862.63629999999989	13
3695	20	3165	217	1799.84059999999999	30
3695	21	6163	275	1559.81099999999992	5
3695	22	382	171	123.641800000000003	26
3695	23	2270	63	1846.2521999999999	3
3695	24	6788	116	1307.30400000000009	8
3695	25	660	147	96.1757999999999953	40
3695	26	5127	202	552.023299999999949	19
3695	27	2540	165	521.982600000000048	14
3695	28	9753	10	1231.62200000000007	10
3695	29	8499	5	375.428400000000011	29
3695	30	6423	152	1132.92759999999998	24
3695	31	1669	91	144.356699999999989	47
3695	32	6931	237	1593.94599999999991	34
3695	33	8489	173	1717.63259999999991	11
3695	34	1058	211	505.588199999999972	26
3695	35	5605	3	1367.74679999999989	30
3695	36	6062	124	1216.96329999999989	22
3695	37	1018	99	1448.83770000000004	38
3695	38	3241	258	479.81189999999998	12
3695	39	1801	208	750.999199999999973	13
3695	40	2015	96	272.353499999999997	27
3695	41	2551	47	958.265300000000025	21
3695	42	5373	93	340.489899999999977	24
3695	43	2654	66	752.030099999999948	2
3695	44	7546	158	968.330100000000016	2
3695	45	401	145	1118.69810000000007	32
3695	46	2265	107	1552.71820000000002	23
3695	47	3061	68	1410.25890000000004	30
3695	48	7666	23	1248.64969999999994	46
3695	49	6787	206	1203.1844000000001	12
3695	50	1156	249	1984.75759999999991	43
3695	51	9980	263	1695.99140000000011	15
3695	52	173	30	1163.56130000000007	49
3695	53	1959	71	1961.52070000000003	18
3695	54	1483	63	121.5047	37
3695	55	9801	79	1675.72409999999991	15
3695	56	3285	231	403.697299999999984	32
3695	57	257	50	1807.35750000000007	44
3696	1	673	31	1950.02170000000001	12
3696	2	2496	92	1964.8101999999999	6
3696	3	6809	193	1856.83909999999992	36
3696	4	2084	253	617.408999999999992	36
3696	5	3524	213	1451.13850000000002	48
3696	6	4795	261	703.760200000000054	22
3696	7	6298	163	1175.12290000000007	24
3696	8	1598	71	1774.3592000000001	47
3696	9	4024	33	51.8241000000000014	41
3696	10	420	276	301.749199999999973	8
3696	11	3689	35	811.993100000000027	19
3696	12	2121	135	800.515599999999949	37
3696	13	8702	228	1624.97289999999998	16
3696	14	3182	100	137.146899999999988	45
3696	15	1279	30	1349.3605	48
3696	16	6662	169	276.042599999999993	48
3696	17	2119	147	1651.78060000000005	38
3696	18	2869	51	680.844699999999989	9
3696	19	6260	167	390.136900000000026	16
3696	20	112	222	754.268599999999992	10
3696	21	2769	146	1954.49459999999999	45
3696	22	1930	171	1476.5616	5
3696	23	5431	26	572.767000000000053	42
3696	24	2303	264	26.1015000000000015	9
3696	25	5383	16	1401.64599999999996	2
3696	26	5626	296	927.108799999999974	16
3696	27	2011	154	1214.40100000000007	16
3696	28	3172	167	1436.0784000000001	21
3696	29	9044	35	1629.14010000000007	40
3696	30	6145	213	392.728400000000022	42
3696	31	9118	288	406.157800000000009	4
3696	32	5921	36	1820.58789999999999	40
3696	33	1594	119	39.642000000000003	31
3696	34	5579	120	1328.91529999999989	33
3696	35	800	198	596.962400000000002	2
3696	36	1100	106	1216.64300000000003	36
3696	37	2410	278	165.22059999999999	28
3696	38	8440	23	246.901800000000009	20
3696	39	1616	77	722.902799999999957	25
3696	40	5466	126	1116.94759999999997	30
3696	41	5415	258	1833.97270000000003	18
3696	42	4549	31	236.022099999999995	40
3696	43	1855	283	63.221899999999998	16
3696	44	4908	257	526.770099999999957	8
3696	45	3942	123	1815.48540000000003	32
3696	46	3466	119	656.493900000000053	12
3696	47	1179	247	1472.53620000000001	6
3696	48	1746	284	236.594200000000001	34
3696	49	1178	71	103.028199999999998	7
3697	1	198	105	1829.3155999999999	2
3698	1	9669	29	599.180700000000002	4
3698	2	9990	241	1164.58799999999997	34
3698	3	8116	183	1973.47829999999999	11
3698	4	4383	287	327.86790000000002	26
3698	5	3657	140	578.562599999999975	33
3698	6	8320	48	496.024699999999996	9
3698	7	4963	252	1616.36329999999998	35
3698	8	1918	243	425.976699999999994	21
3698	9	778	0	1173.13660000000004	35
3698	10	9326	174	1100.63499999999999	1
3698	11	7988	224	1895.79150000000004	44
3698	12	772	11	968.417500000000018	49
3698	13	2840	265	1619.8438000000001	42
3698	14	6135	28	1299.74630000000002	27
3698	15	284	277	57.1805000000000021	5
3698	16	8731	7	17.6792000000000016	19
3698	17	6874	266	1863.62529999999992	20
3698	18	9208	177	69.5163000000000011	7
3698	19	4988	8	95.2875999999999976	7
3698	20	3435	75	1207.5616	29
3698	21	9010	48	453.65949999999998	15
3698	22	875	46	948.861899999999991	46
3698	23	3017	199	1728.60609999999997	28
3698	24	1336	254	149.359800000000007	28
3698	25	956	9	985.432699999999954	22
3698	26	5633	8	957.487100000000055	22
3698	27	9392	35	1959.77800000000002	35
3698	28	9098	290	1685.08969999999999	47
3698	29	7621	92	793.363399999999956	33
3698	30	3383	187	1391.24510000000009	21
3699	1	4227	246	261.302099999999996	37
3699	2	1304	190	1557.13470000000007	20
3699	3	7574	42	1618.98690000000011	29
3699	4	3272	82	192.710199999999986	23
3699	5	9437	37	975.432099999999991	26
3699	6	741	142	253.950299999999999	41
3699	7	1658	149	997.90300000000002	3
3699	8	8521	200	1804.69990000000007	10
3699	9	9780	101	1645.67720000000008	47
3699	10	3060	259	942.766899999999964	19
3699	11	3982	81	805.942400000000021	49
3699	12	6599	13	1711.64149999999995	41
3699	13	6721	82	325.276099999999985	8
3699	14	8653	104	1026.9348	35
3699	15	4833	79	464.256399999999985	30
3699	16	8821	185	198.034400000000005	9
3699	17	6103	277	1417.61249999999995	49
3699	18	219	239	705.894599999999969	30
3699	19	1166	94	1919.41409999999996	9
3699	20	1394	123	1639.03569999999991	49
3699	21	3327	18	728.140899999999988	22
3699	22	170	42	462.404100000000028	26
3699	23	3297	98	611.959799999999973	5
3699	24	9799	269	1326.53250000000003	49
3699	25	2903	274	539.863500000000045	35
3699	26	5146	4	469.936500000000024	33
3699	27	1417	121	745.172599999999989	3
3699	28	5096	0	873.751600000000053	46
3699	29	987	79	1064.08210000000008	5
3699	30	1825	105	391.6524	44
3699	31	8937	25	1854.67380000000003	20
3699	32	6631	20	746.024800000000027	13
3699	33	9230	62	1003.60649999999998	21
3699	34	748	225	1984.52279999999996	6
3699	35	2524	134	443.917700000000025	47
3699	36	9279	231	909.437099999999987	36
3699	37	7713	258	1070.02569999999992	41
3699	38	5491	135	441.08850000000001	49
3699	39	2598	210	1912.5154	45
3699	40	9698	277	967.283000000000015	22
3699	41	5640	235	1481.62950000000001	4
3699	42	6953	223	305.020699999999977	35
3699	43	542	129	1287.53909999999996	13
3699	44	2270	253	1074.63599999999997	20
3699	45	8123	12	1154.48199999999997	21
3699	46	6375	284	804.275200000000041	4
3699	47	7504	124	1056.01330000000007	3
3699	48	5459	84	678.340799999999945	24
3699	49	7345	235	1802.48099999999999	47
3699	50	7359	195	1560.35040000000004	22
3699	51	8295	91	1804.42100000000005	16
3699	52	2442	207	341.420000000000016	12
3699	53	813	77	847.875400000000013	9
3699	54	2352	27	1992.24090000000001	29
3699	55	9837	170	1148.75450000000001	44
3699	56	4198	103	1123.59169999999995	34
3699	57	9327	233	344.710699999999974	36
3699	58	5521	95	1063.78250000000003	15
3699	59	982	172	814.945299999999975	17
3699	60	3790	69	775.904700000000048	48
3699	61	9803	252	488.418299999999988	28
3699	62	5513	32	84.6097000000000037	7
3699	63	6561	187	1924.0947000000001	18
3699	64	8566	175	1984.41570000000002	29
3699	65	8026	121	90.5968000000000018	18
3699	66	9687	149	703.322900000000004	14
3699	67	7743	227	1212.93409999999994	21
3699	68	8008	224	851.09069999999997	10
3699	69	3614	175	1343.96980000000008	25
3699	70	7668	286	1204.48160000000007	6
3699	71	8377	10	569.843600000000038	1
3699	72	9535	299	1747.7793999999999	44
3699	73	477	173	554.602800000000002	17
3699	74	4744	66	1844.99459999999999	7
3699	75	9784	89	1334.72280000000001	42
3699	76	4394	151	1984.5014000000001	14
3699	77	9409	198	551.872299999999996	39
3699	78	7301	75	244.835900000000009	28
3699	79	9899	24	863.591499999999996	16
3699	80	4387	290	1355.12509999999997	38
3699	81	1580	32	1321.6377	9
3699	82	4786	94	1042.94730000000004	31
3699	83	8947	11	1663.77269999999999	46
3699	84	3890	4	1861.20880000000011	30
3699	85	8047	82	302.148700000000019	7
3699	86	9278	203	1902.76109999999994	37
3699	87	7613	195	825.956999999999994	48
3699	88	8331	151	1705.77790000000005	27
3699	89	6408	154	40.9853999999999985	49
3699	90	7661	52	133.730199999999996	20
3699	91	8248	29	1211.59169999999995	46
3699	92	375	163	1052.71070000000009	5
3700	1	7794	0	1566.88220000000001	10
3700	2	4092	56	719.686799999999948	6
3700	3	9421	119	1852.6382000000001	36
3700	4	3418	220	230.815599999999989	32
3700	5	8170	38	91.3756999999999948	49
3700	6	3844	66	1416.99000000000001	24
3700	7	1141	70	197.227900000000005	22
3700	8	4456	2	1056.43509999999992	47
3700	9	9585	249	1674.61059999999998	9
3700	10	7222	73	173.258800000000008	27
3700	11	8203	57	1950.76919999999996	45
3700	12	9615	28	155.149599999999992	48
3700	13	3351	264	1720.10089999999991	38
3700	14	4536	35	1586.35179999999991	19
3700	15	2943	146	1018.91830000000004	33
3700	16	3810	25	1197.57150000000001	10
3700	17	5925	244	1975.14390000000003	43
3700	18	2236	1	973.556299999999965	46
3700	19	407	182	1887.26089999999999	13
3700	20	8856	284	901.095800000000054	35
3700	21	7745	224	1588.6690000000001	37
3700	22	1225	110	1485.99469999999997	12
3700	23	9510	109	290.748400000000004	10
3700	24	4939	145	1947.25199999999995	31
3700	25	8901	198	570.524499999999989	27
3700	26	3529	79	845.75019999999995	16
3700	27	8324	110	707.482899999999972	30
3700	28	4803	168	1230.2509	44
3700	29	6036	236	1847.71379999999999	44
3700	30	1421	84	222.103100000000012	22
3700	31	410	274	326.139099999999985	6
3700	32	3224	196	484.373899999999992	40
3700	33	3948	69	451.597300000000018	48
3700	34	5215	42	1745.97299999999996	6
3701	1	238	253	787.37639999999999	33
3701	2	2369	108	967.212300000000027	39
3701	3	4624	238	178.719099999999997	30
3701	4	2571	189	1645.20049999999992	23
3701	5	7910	279	1838.83750000000009	41
3701	6	4454	49	1131.46759999999995	24
3701	7	6144	90	96.8366999999999933	25
3701	8	9404	62	1347.46219999999994	31
3701	9	2981	56	712.931799999999953	37
3701	10	2666	8	1050.64709999999991	10
3701	11	2853	55	30.9832000000000001	40
3701	12	6031	274	730.84050000000002	1
3701	13	6408	10	139.616399999999999	43
3701	14	911	7	1947.55189999999993	20
3701	15	1716	248	1702.59480000000008	30
3701	16	4415	267	136.157100000000014	31
3701	17	1294	67	1212.92689999999993	19
3701	18	6649	281	1848.73900000000003	5
3701	19	8502	185	961.269400000000019	20
3701	20	6932	215	878.287000000000035	18
3701	21	8922	186	80.8037000000000063	35
3701	22	575	25	1383.87089999999989	23
3701	23	8814	184	1942.29250000000002	3
3701	24	6447	240	633.405200000000036	45
3701	25	3698	151	149.223299999999995	41
3701	26	2001	66	1275.34950000000003	6
3701	27	8944	114	151.204800000000006	8
3701	28	6387	54	233.521800000000013	44
3701	29	6910	71	495.646400000000028	13
3701	30	5060	266	363.662399999999991	5
3701	31	8856	245	1777.27790000000005	34
3701	32	2639	191	1645.0634	18
3701	33	7102	48	1395.0338999999999	29
3701	34	8611	145	1027.75600000000009	35
3701	35	1533	284	695.836300000000051	32
3701	36	829	234	955.148199999999974	46
3701	37	9645	45	1126.9704999999999	23
3701	38	8763	67	388.15379999999999	37
3701	39	2022	211	1369.12560000000008	12
3701	40	7914	209	1468.97280000000001	22
3701	41	5199	47	714.669399999999996	34
3701	42	5079	297	633.535999999999945	23
3701	43	5140	3	337.180600000000027	34
3701	44	975	233	1893.29469999999992	12
3701	45	8824	188	1328.78340000000003	34
3701	46	4336	6	321.525800000000004	44
3701	47	8424	84	353.689099999999996	47
3701	48	1371	174	1742.6259	31
3701	49	4145	78	1930.44370000000004	42
3701	50	8164	115	1842.86560000000009	8
3701	51	8053	213	1158.14059999999995	25
3701	52	1055	17	1640.73430000000008	8
3701	53	9550	80	1509.11989999999992	48
3701	54	5077	33	853.700199999999995	7
3701	55	1092	111	1936.01890000000003	37
3701	56	5891	80	220.493899999999996	1
3701	57	2065	48	134.934500000000014	23
3701	58	9896	41	912.644800000000032	6
3701	59	6815	3	338.715100000000007	45
3701	60	5224	10	981.01260000000002	41
3702	1	7739	274	850.324899999999957	48
3702	2	4671	230	350.299300000000017	42
3702	3	4088	128	1394.59040000000005	12
3702	4	5126	171	1613.11349999999993	16
3702	5	5741	33	1285.86490000000003	36
3702	6	1136	255	58.3483000000000018	42
3702	7	6025	282	1116.45839999999998	31
3702	8	3477	172	348.796400000000006	28
3702	9	3708	170	1398.6708000000001	24
3702	10	1272	209	27.5936999999999983	36
3702	11	8899	183	629.319100000000049	47
3702	12	684	129	1273.74350000000004	15
3702	13	2339	138	1193.05410000000006	6
3702	14	1073	178	1580.17730000000006	28
3702	15	9640	16	531.959699999999998	41
3702	16	5904	237	1335.77449999999999	17
3702	17	7625	46	257.406900000000007	12
3702	18	3089	23	717.418800000000033	49
3702	19	1863	44	988.497600000000034	17
3702	20	505	235	915.358799999999974	22
3702	21	4350	110	1778.65110000000004	37
3702	22	3760	234	429.182099999999991	45
3702	23	2785	186	365.42919999999998	13
3702	24	2780	162	1805.16499999999996	26
3702	25	8509	80	1787.8266000000001	27
3702	26	7349	147	411.921199999999999	36
3702	27	7763	38	1402.97790000000009	32
3702	28	815	46	74.4382999999999981	40
3702	29	6341	89	553.709100000000035	7
3702	30	3658	102	1156.25070000000005	48
3702	31	4686	188	465.942200000000014	3
3702	32	3087	48	1395.84140000000002	30
3702	33	6616	81	1251.83850000000007	26
3702	34	7898	147	150.34129999999999	29
3703	1	7712	207	315.091700000000003	1
3703	2	3300	34	1213.07469999999989	21
3703	3	7036	171	1083.7947999999999	12
3703	4	566	21	1566.0123000000001	35
3703	5	3940	292	1835.3723	41
3703	6	4651	118	1432.01279999999997	41
3704	1	2932	247	420.374099999999999	23
3704	2	2267	44	1786.67280000000005	31
3704	3	3543	108	1167.92319999999995	34
3704	4	8279	254	1342.29469999999992	37
3704	5	2	231	607.038499999999999	14
3704	6	809	175	576.713300000000004	32
3704	7	9792	47	1338.47980000000007	45
3704	8	9560	35	1852.41350000000011	8
3704	9	1961	54	860.92349999999999	26
3704	10	3762	233	1925.69170000000008	13
3704	11	3747	29	813.761999999999944	21
3704	12	8194	94	1427.85470000000009	40
3704	13	188	21	438.265899999999988	36
3704	14	6015	81	823.657299999999964	35
3704	15	5974	130	651.205199999999991	48
3704	16	3305	218	881.706699999999955	25
3704	17	2066	176	656.254500000000007	19
3704	18	2172	138	657.944899999999961	41
3704	19	5364	253	570.179499999999962	33
3704	20	1453	181	1992.0648000000001	18
3704	21	2236	73	261.412899999999979	33
3704	22	7270	230	647.346099999999979	9
3704	23	6918	246	1026.69679999999994	14
3704	24	9385	139	1462.06899999999996	21
3704	25	1233	79	570.743399999999951	32
3704	26	8179	180	23.2979999999999983	10
3704	27	1361	196	493.56110000000001	40
3704	28	9103	184	1788.5802000000001	26
3704	29	3565	23	651.150200000000041	3
3704	30	5625	177	1019.04380000000003	15
3704	31	726	249	1657.08560000000011	13
3704	32	8070	26	1662.73489999999993	8
3705	1	2120	118	69.184899999999999	5
3705	2	3983	41	1505.49919999999997	16
3705	3	2015	175	337.993899999999996	26
3705	4	5805	220	1508.0467000000001	12
3705	5	918	171	1537.8898999999999	36
3705	6	7449	125	770.375700000000052	49
3705	7	3673	192	1374.09009999999989	14
3705	8	7070	203	1612.98610000000008	40
3705	9	1903	130	1468.32130000000006	47
3705	10	248	163	1902.24620000000004	30
3705	11	7758	34	1225.56860000000006	28
3705	12	75	81	145.024699999999996	15
3705	13	152	155	1822.6844000000001	4
3705	14	4219	3	1842.91399999999999	5
3705	15	6215	163	213.508199999999988	14
3705	16	8342	283	493.63760000000002	10
3705	17	6626	165	291.266799999999989	27
3705	18	9842	273	1204.5652	26
3705	19	3762	34	1529.90210000000002	38
3705	20	5760	58	1040.63650000000007	47
3705	21	1352	113	857.880199999999945	19
3705	22	7257	104	736.560899999999947	4
3705	23	3070	75	804.282600000000002	15
3705	24	7172	269	1066.29700000000003	28
3705	25	930	27	590.349199999999996	48
3705	26	4253	60	580.22829999999999	15
3705	27	6373	41	19.6823000000000015	41
3705	28	4430	251	1716.93149999999991	5
3705	29	1756	103	624.197099999999978	22
3705	30	5112	73	664.241599999999949	42
3705	31	511	192	86.1397999999999939	37
3705	32	4957	178	611.52290000000005	23
3705	33	1298	131	1504.40730000000008	24
3705	34	1400	103	794.192099999999982	19
3705	35	5029	14	1824.34840000000008	21
3705	36	5766	259	1469.67139999999995	21
3705	37	6181	76	151.690100000000001	15
3705	38	6200	2	1531.82429999999999	38
3705	39	1795	19	604.271799999999985	44
3705	40	4531	31	1906.03629999999998	24
3705	41	5935	292	1467.11809999999991	41
3705	42	8862	130	1705.5003999999999	7
3705	43	5361	63	564.759599999999978	2
3705	44	7240	107	525.629299999999944	3
3705	45	2086	234	1421.32030000000009	9
3705	46	7271	11	421.387	20
3705	47	7789	19	309.264700000000005	29
3705	48	9631	43	34.9547999999999988	26
3705	49	1962	139	238.803699999999992	45
3705	50	1804	230	644.54340000000002	18
3705	51	1818	219	286.858400000000017	18
3705	52	5261	124	747.4452	43
3705	53	9918	32	15.5564	36
3705	54	19	96	276.039800000000014	47
3705	55	5017	128	146.423699999999997	29
3705	56	3063	198	1205.79250000000002	13
3705	57	5547	71	175.840000000000003	17
3706	1	9676	5	267.268199999999979	43
3706	2	7131	56	1828.18810000000008	42
3706	3	9169	245	1901.89799999999991	25
3706	4	5494	204	25.7380999999999993	24
3706	5	2743	270	1834.06950000000006	10
3706	6	2338	8	126.648799999999994	48
3706	7	2476	237	1042.72939999999994	46
3706	8	9484	73	137.74369999999999	11
3706	9	9240	113	803.329500000000053	30
3706	10	6512	282	1305.86249999999995	40
3706	11	8133	0	89.0704999999999956	29
3706	12	5260	19	1564.07780000000002	8
3706	13	7367	275	393.685400000000016	29
3706	14	251	115	520.013299999999958	41
3706	15	3276	144	1986.54320000000007	1
3706	16	9918	126	1148.80659999999989	6
3706	17	3765	73	42.9245000000000019	7
3706	18	2237	40	1161.68020000000001	20
3706	19	5806	31	1908.8572999999999	17
3706	20	2053	104	456.086500000000001	16
3706	21	8874	167	1505.52250000000004	21
3706	22	4990	21	330.297300000000007	25
3706	23	4362	202	1101.73049999999989	31
3706	24	3909	53	1309.28960000000006	4
3706	25	5111	10	1192.43470000000002	33
3706	26	1055	130	405.289400000000001	5
3706	27	9530	50	1160.71810000000005	32
3706	28	5233	249	133.331400000000002	20
3706	29	1677	148	1479.25960000000009	36
3707	1	5186	217	738.260599999999954	21
3707	2	7247	172	659.585199999999986	14
3707	3	2753	270	433.103799999999978	29
3707	4	2394	70	572.864599999999996	27
3707	5	7879	272	1303.45319999999992	40
3707	6	2126	94	786.643699999999967	28
3707	7	4413	294	105.871399999999994	45
3707	8	6397	202	796.733899999999949	30
3707	9	7519	157	498.130600000000015	12
3707	10	9940	124	1509.22679999999991	47
3707	11	6721	248	19.9536000000000016	18
3707	12	7809	276	1276.58240000000001	36
3707	13	5307	107	1024.36670000000004	9
3707	14	5619	75	93.3766999999999996	10
3707	15	1152	216	38.8331999999999979	47
3707	16	7923	33	169.032000000000011	10
3707	17	8774	5	1829.34909999999991	20
3707	18	8756	137	1046.00250000000005	16
3707	19	5671	15	672.048400000000015	35
3707	20	4452	201	1612.33339999999998	8
3707	21	7910	181	1611.10429999999997	15
3707	22	3627	21	188.721900000000005	28
3707	23	7354	270	567.482899999999972	15
3707	24	6546	202	1149.74000000000001	2
3707	25	3085	149	785.261700000000019	48
3707	26	9086	30	1666.92840000000001	26
3707	27	7331	103	705.242399999999975	45
3707	28	6691	121	728.135200000000054	1
3707	29	6170	2	896.447300000000041	48
3707	30	2299	219	1057.8282999999999	42
3707	31	2162	158	1686.83899999999994	29
3707	32	3416	120	1757.16660000000002	47
3707	33	5661	181	1827.80719999999997	45
3707	34	6933	199	646.997200000000021	14
3707	35	7673	246	1530.82310000000007	48
3707	36	9834	13	1134.35069999999996	8
3707	37	1611	233	1953.2675999999999	33
3707	38	4169	78	1771.90100000000007	6
3707	39	6284	274	341.205300000000022	9
3707	40	194	9	1090.53929999999991	11
3707	41	1163	6	850.677699999999959	7
3707	42	4920	89	1944.90110000000004	25
3707	43	7556	259	180.61160000000001	2
3707	44	6966	89	163.327100000000002	8
3707	45	7571	200	504.715300000000013	20
3707	46	6467	150	258.614800000000002	42
3707	47	9906	106	1136.85210000000006	6
3707	48	8545	45	785.113299999999981	8
3707	49	1718	183	916.822800000000029	29
3707	50	981	25	344.290500000000009	11
3707	51	6755	240	1368.59660000000008	45
3707	52	838	151	362.35469999999998	18
3707	53	1363	106	1774.01140000000009	6
3707	54	6380	266	249.919299999999993	14
3707	55	2545	230	919.168999999999983	16
3707	56	3372	204	871.568099999999959	47
3707	57	8489	62	1224.37959999999998	8
3707	58	1211	50	1632.81040000000007	26
3707	59	3775	38	1307.99279999999999	8
3707	60	4380	200	1221.21890000000008	5
3707	61	8396	292	601.566100000000006	39
3707	62	1531	83	655.132200000000012	39
3707	63	3177	202	1477.02739999999994	19
3707	64	8727	138	857.226099999999974	16
3707	65	2291	193	1780.06660000000011	13
3707	66	5635	192	928.273599999999988	36
3707	67	5828	56	532.236999999999966	17
3707	68	5176	175	1679.79600000000005	40
3707	69	8327	120	1113.84830000000011	25
3707	70	8478	274	1325.63110000000006	3
3707	71	5679	213	1917.36470000000008	27
3707	72	675	154	1753.42270000000008	24
3707	73	8146	113	551.835000000000036	37
3707	74	8426	169	1882.03199999999993	5
3707	75	2052	177	1775.09930000000008	6
3707	76	387	226	119.453500000000005	14
3707	77	2685	55	270.432099999999991	11
3707	78	1155	112	1580.65699999999993	48
3707	79	3497	82	265.767800000000022	23
3707	80	317	130	1512.2838999999999	14
3707	81	7216	78	641.590199999999982	23
3707	82	1848	9	172.068099999999987	28
3707	83	2436	54	1546.47749999999996	6
3707	84	9851	245	1098.4360999999999	46
3707	85	3977	78	166.067299999999989	4
3707	86	5737	123	1725.79770000000008	45
3707	87	2315	81	1347.33560000000011	45
3707	88	3923	38	1895.82690000000002	35
3707	89	3325	259	841.571000000000026	12
3707	90	3914	157	1458.25829999999996	4
3707	91	4232	176	1558.67190000000005	5
3707	92	8013	48	1502.22769999999991	1
3707	93	9507	252	1839.25019999999995	21
3707	94	7990	99	40.2428999999999988	31
3707	95	8716	3	1162.59259999999995	47
3707	96	36	252	18.6080000000000005	7
3708	1	7057	42	408.588399999999979	15
3708	2	9689	258	1536.29040000000009	19
3708	3	9340	15	486.950699999999983	45
3708	4	912	196	446.99860000000001	18
3708	5	3475	169	1999.60619999999994	9
3708	6	2768	137	641.000099999999975	12
3708	7	3323	30	1555.12059999999997	18
3708	8	5570	261	1488.24649999999997	5
3708	9	3353	255	1303.0027	18
3708	10	9067	179	1938.70820000000003	44
3708	11	2166	97	1026.16170000000011	25
3708	12	6523	296	303.810999999999979	2
3708	13	2202	164	60.5919000000000025	29
3708	14	8123	46	1309.67380000000003	46
3708	15	8759	61	1342.33510000000001	39
3708	16	8176	58	100.101299999999995	14
3708	17	4037	14	1225.54420000000005	26
3708	18	1310	34	1882.4197999999999	8
3708	19	7577	115	37.3678999999999988	23
3708	20	8831	125	707.216300000000047	32
3708	21	3700	24	763.150499999999965	40
3708	22	3057	58	1469.68290000000002	1
3708	23	4623	276	1229.19869999999992	26
3708	24	6821	128	1770.74839999999995	7
3708	25	8458	76	681.221499999999992	7
3708	26	1708	273	372.489399999999989	18
3708	27	2512	274	385.802000000000021	1
3708	28	5270	72	731.522600000000011	8
3708	29	8975	283	86.7505000000000024	11
3708	30	4344	129	1063.12069999999994	12
3708	31	2446	66	567.884900000000016	19
3708	32	1209	98	1454.90129999999999	42
3708	33	3016	66	1103.92129999999997	16
3708	34	2541	0	1098.54989999999998	39
3708	35	3238	143	61.6702999999999975	5
3708	36	1430	216	1681.88580000000002	46
3708	37	7983	198	771.581900000000019	28
3708	38	5657	22	686.638599999999997	41
3708	39	7208	59	1532.00990000000002	8
3708	40	2832	94	997.424099999999953	39
3708	41	6064	258	202.836500000000001	48
3708	42	6184	98	1312.22260000000006	6
3708	43	6190	273	1078.08629999999994	34
3708	44	8927	261	226.020700000000005	32
3708	45	7530	240	646.134300000000053	5
3709	1	8108	100	1100.58069999999998	43
3709	2	1141	105	1553.99479999999994	40
3709	3	4405	217	1024.72779999999989	35
3709	4	328	85	1800.70720000000006	32
3709	5	831	264	949.082599999999957	15
3709	6	9951	291	809.841099999999983	44
3709	7	7438	210	272.896200000000022	49
3709	8	2369	142	588.613200000000006	4
3709	9	4728	270	1199.20010000000002	28
3709	10	438	55	600.518699999999967	49
3709	11	957	137	1209.92360000000008	7
3709	12	6485	158	1489.69609999999989	41
3710	1	5879	28	816.391899999999964	47
3710	2	3549	231	1010.98519999999996	33
3710	3	8763	283	563.277699999999982	11
3710	4	9747	281	1603.2974999999999	35
3710	5	921	58	304.030399999999986	5
3710	6	5536	172	255.688600000000008	43
3710	7	3264	67	490.190800000000024	43
3710	8	5744	139	987.575199999999995	3
3710	9	3248	114	682.132100000000037	16
3710	10	3567	29	1583.22810000000004	15
3710	11	9779	6	287.685999999999979	2
3710	12	616	27	1497.06619999999998	26
3710	13	2157	126	1340.52610000000004	6
3710	14	4017	89	1551.38030000000003	15
3710	15	1168	172	323.729499999999973	39
3710	16	8567	203	427.820899999999995	47
3710	17	3576	126	1574.05179999999996	5
3710	18	1871	49	336.7928	21
3710	19	44	222	1609.2826	28
3710	20	7356	8	1441.9212	1
3710	21	5776	138	171.689799999999991	49
3710	22	5318	118	1274.35189999999989	18
3710	23	6006	235	752.577099999999973	14
3710	24	8889	225	517.941699999999969	1
3710	25	2286	172	790.649300000000039	46
3710	26	8655	182	696.92349999999999	6
3710	27	5113	267	845.793300000000045	43
3710	28	9097	261	1054.0030999999999	4
3710	29	871	108	165.964499999999987	33
3710	30	5504	124	1259.67939999999999	31
3710	31	5186	277	1554.12850000000003	23
3710	32	1226	81	736.680299999999988	27
3710	33	3799	260	1109.5027	6
3710	34	8052	41	202.364900000000006	32
3710	35	8390	9	658.537000000000035	17
3710	36	7782	63	427.826000000000022	24
3710	37	1623	238	95.866100000000003	31
3710	38	742	196	441.559100000000001	30
3710	39	7968	98	1760.72600000000011	35
3710	40	8502	83	1875.47309999999993	12
3710	41	4190	93	588.73599999999999	18
3710	42	6329	214	610.92349999999999	33
3710	43	7581	119	740.342999999999961	37
3710	44	813	8	148.366899999999987	4
3710	45	7645	81	1425.87249999999995	13
3710	46	310	161	1093.63370000000009	11
3710	47	7351	210	849.93629999999996	11
3711	1	2137	48	466.525899999999979	43
3711	2	4732	69	1580.44299999999998	47
3711	3	3842	56	1735.33570000000009	9
3711	4	2390	152	1975.82709999999997	21
3711	5	354	157	1767.91750000000002	28
3711	6	4983	219	1498.14810000000011	15
3711	7	9891	168	1321.57189999999991	13
3711	8	5482	190	1598.78719999999998	3
3711	9	5193	158	906.777299999999968	1
3711	10	3436	146	441.703899999999976	47
3711	11	5243	130	445.491499999999974	6
3711	12	4766	66	1072.33629999999994	9
3711	13	2945	95	1057.7349999999999	14
3711	14	3604	47	689.057199999999966	41
3711	15	7641	253	611.910499999999956	22
3711	16	3506	53	944.01520000000005	42
3711	17	3762	224	1863.61909999999989	17
3711	18	4886	275	1288.01659999999993	7
3711	19	4311	111	590.601499999999987	41
3711	20	5565	0	772.091800000000035	19
3711	21	5725	253	1645.54719999999998	19
3711	22	631	263	1980.9036000000001	31
3711	23	2980	50	770.912299999999959	17
3711	24	4307	165	1659.74109999999996	4
3711	25	2760	293	1178.07760000000007	34
3711	26	1617	209	135.326999999999998	39
3711	27	8044	93	1386.63390000000004	13
3711	28	5231	214	273.270800000000008	47
3711	29	6186	282	116.574200000000005	31
3711	30	2645	130	289.248499999999979	30
3711	31	2456	152	1168.56089999999995	35
3711	32	3982	224	1295.44990000000007	35
3711	33	4491	273	322.555200000000013	7
3711	34	3400	265	1773.09210000000007	3
3711	35	9547	160	1583.23659999999995	22
3711	36	7041	174	729.089399999999955	9
3711	37	8991	84	545.702099999999973	13
3711	38	7736	198	1641.19640000000004	33
3711	39	733	220	1347.91120000000001	38
3711	40	6757	101	922.612700000000018	6
3711	41	5578	269	1236.61729999999989	26
3711	42	1167	47	1534.50369999999998	47
3711	43	5910	113	974.425299999999993	42
3712	1	3017	257	1788.85230000000001	32
3712	2	6294	55	1124.74430000000007	47
3712	3	7458	70	1290.37200000000007	30
3712	4	4281	238	1501.25669999999991	48
3712	5	6248	299	1391.93059999999991	41
3712	6	894	102	1693.7503999999999	18
3712	7	5747	163	79.4552000000000049	17
3712	8	9033	289	1342.28089999999997	44
3712	9	8035	112	226.029699999999991	3
3712	10	4453	122	1221.5802000000001	10
3712	11	3906	82	194.812600000000003	19
3712	12	9281	16	1578.88760000000002	35
3712	13	1866	208	826.333700000000022	42
3712	14	729	284	444.321500000000015	41
3712	15	7098	219	1126.8732	35
3712	16	9645	140	1490.52800000000002	27
3712	17	7223	299	1526.32799999999997	44
3712	18	7703	269	809.542400000000043	39
3712	19	3964	186	610.631200000000035	7
3712	20	4230	102	1483.53430000000003	47
3712	21	5469	123	1084.13159999999993	7
3712	22	3146	98	970.081400000000031	18
3712	23	2473	63	800.991399999999999	44
3712	24	7569	97	611.527000000000044	27
3712	25	7141	235	672.747399999999971	30
3712	26	8447	199	297.593000000000018	34
3712	27	1181	237	550.793999999999983	29
3712	28	8749	134	1826.17020000000002	10
3712	29	1431	229	1208.0012999999999	31
3712	30	9239	137	808.957899999999995	46
3712	31	9271	48	1612.61940000000004	46
3712	32	4007	115	599.411100000000033	4
3712	33	7300	157	354.393300000000011	33
3712	34	1203	93	1083.80189999999993	7
3712	35	8212	140	158.194600000000008	34
3712	36	4025	232	1264.56860000000006	11
3712	37	6545	146	907.825500000000034	17
3712	38	4722	236	643.090199999999982	28
3712	39	2870	45	257.454299999999989	11
3712	40	2819	107	1692.39409999999998	32
3712	41	2534	27	1867.41959999999995	36
3712	42	5402	138	923.819600000000037	14
3712	43	8333	217	985.52290000000005	41
3712	44	1686	47	1866.10480000000007	19
3712	45	4047	208	69.4685000000000059	23
3713	1	2234	22	579.150099999999952	33
3713	2	3098	86	148.489900000000006	32
3713	3	2817	3	1510.8146999999999	35
3713	4	1350	288	1384.89910000000009	2
3713	5	5766	72	476.221400000000017	16
3713	6	4031	199	1424.23299999999995	23
3713	7	3120	217	1653.11740000000009	2
3713	8	3161	290	1305.6751999999999	47
3713	9	2674	21	1376.93920000000003	12
3713	10	9674	81	805.04060000000004	49
3713	11	1279	168	1252.81670000000008	39
3713	12	9292	29	474.393700000000024	14
3713	13	4008	77	1506.78800000000001	45
3713	14	2152	194	1891.93039999999996	11
3713	15	5365	246	1223.85429999999997	22
3713	16	9138	125	939.138799999999947	11
3713	17	3330	222	1811.39850000000001	47
3713	18	9503	285	94.9467999999999961	27
3713	19	1557	279	929.972399999999993	10
3713	20	7888	98	806.865599999999972	2
3713	21	594	20	1012.1019	18
3713	22	3207	251	723.338300000000004	32
3713	23	2622	43	1157.27109999999993	10
3713	24	2102	177	437.856499999999983	29
3713	25	4237	197	534.06110000000001	49
3713	26	7470	67	1989.10259999999994	36
3713	27	3910	52	1178.80369999999994	23
3713	28	52	283	872.119199999999978	19
3713	29	1068	66	106.848200000000006	7
3713	30	8995	127	374.210500000000025	32
3713	31	9873	33	1082.2523000000001	23
3713	32	5995	167	1860.91529999999989	18
3713	33	6538	218	1008.26089999999999	23
3713	34	694	8	1205.24379999999996	27
3713	35	6008	80	423.533999999999992	48
3713	36	8825	228	1781.78420000000006	38
3713	37	2648	166	1413.50240000000008	4
3713	38	5859	137	1643.50019999999995	36
3713	39	4011	70	1585.33529999999996	44
3713	40	2657	188	1062.61310000000003	26
3713	41	931	260	1279.36799999999994	37
3713	42	7452	233	922.142799999999966	46
3713	43	5839	118	1893.79230000000007	42
3713	44	5441	225	1594.20730000000003	47
3713	45	1271	9	903.377200000000016	3
3713	46	1675	117	1494.35549999999989	43
3713	47	4954	66	178.232900000000001	18
3713	48	3419	91	210.445999999999998	23
3713	49	2074	56	163.274699999999996	2
3713	50	7698	2	1491.3608999999999	42
3713	51	8671	64	693.591099999999983	33
3713	52	5373	40	692.108500000000049	12
3713	53	3976	222	797.231400000000008	48
3713	54	601	110	400.514400000000023	38
3713	55	868	96	1856.76379999999995	1
3713	56	4397	222	747.048599999999965	33
3713	57	3421	207	723.939899999999966	15
3713	58	2658	53	1048.99589999999989	49
3713	59	7459	245	1813.89529999999991	27
3713	60	1553	205	1571.1887999999999	44
3713	61	6219	66	107.186099999999996	39
3713	62	283	113	458.944299999999998	7
3713	63	1563	91	1727.49649999999997	47
3713	64	1043	276	355.655100000000004	26
3713	65	4709	34	83.5743999999999971	46
3713	66	9786	267	1624.88490000000002	39
3713	67	1894	213	94.2216999999999985	35
3713	68	6610	65	793.492700000000013	42
3713	69	7129	67	1468.95219999999995	37
3713	70	3962	293	232.413199999999989	36
3713	71	6234	148	1774.54220000000009	25
3713	72	4692	136	1364.70779999999991	15
3713	73	9951	219	1140.64899999999989	42
3714	1	9922	263	1610.20450000000005	29
3714	2	965	32	783.131700000000023	8
3714	3	4830	92	1844.97600000000011	40
3714	4	2504	263	1460.33300000000008	46
3714	5	7468	216	181.855700000000013	4
3714	6	5315	179	62.7344000000000008	26
3714	7	9968	236	953.051199999999994	25
3714	8	2341	87	335.411200000000008	38
3714	9	6166	44	1929.87049999999999	22
3714	10	3971	14	332.664699999999982	45
3714	11	7397	38	1411.48019999999997	21
3714	12	5074	109	69.8045000000000044	28
3714	13	4341	227	739.181799999999953	20
3714	14	6711	293	781.466000000000008	22
3714	15	2006	202	299.941199999999981	48
3714	16	3354	256	571.135400000000004	12
3714	17	2451	65	764.200799999999958	21
3714	18	7887	131	1502.53449999999998	2
3714	19	5988	46	1252.75929999999994	8
3714	20	9170	160	463.431500000000028	46
3714	21	4651	283	952.384900000000016	21
3714	22	440	21	234.215800000000002	14
3714	23	9453	95	100.880799999999994	20
3714	24	9936	26	879.318200000000047	43
3714	25	5243	107	1757.01050000000009	5
3714	26	3305	277	1200.59680000000003	28
3714	27	5579	170	371.807599999999979	17
3714	28	8518	125	1759.16480000000001	29
3714	29	7593	143	1024.65049999999997	17
3714	30	6359	297	1812.37580000000003	29
3714	31	3851	162	1159.69129999999996	25
3714	32	2350	248	1211.12989999999991	13
3714	33	7752	217	198.240100000000012	7
3714	34	3813	135	1147.04649999999992	19
3714	35	7455	88	619.662400000000048	48
3714	36	7208	204	890.837899999999991	18
3714	37	7349	71	1221.452	20
3714	38	4304	134	342.583300000000008	44
3714	39	5891	7	1660.71209999999996	23
3714	40	4467	111	1171.14769999999999	7
3714	41	5226	40	865.69539999999995	29
3714	42	3171	223	181.380200000000002	10
3714	43	8140	3	163.116899999999987	6
3714	44	7901	139	1284.07999999999993	39
3714	45	5591	236	1764.49520000000007	16
3714	46	2823	50	451.275300000000016	31
3714	47	2247	102	298.348599999999976	22
3714	48	8648	270	90.8747999999999934	46
3714	49	334	193	614.386499999999955	14
3715	1	1626	266	977.233399999999961	31
3715	2	9080	32	789.669399999999996	25
3715	3	93	91	489.310200000000009	34
3715	4	4309	239	124.623999999999995	20
3715	5	9248	210	1359.48929999999996	44
3715	6	4347	234	432.38209999999998	37
3715	7	8439	175	1960.76939999999991	17
3715	8	9003	174	1073.38809999999989	24
3715	9	4587	161	51.7109000000000023	17
3715	10	2050	49	280.307399999999973	38
3715	11	8439	194	764.639800000000037	47
3715	12	112	113	437.312099999999987	4
3715	13	178	172	884.469299999999976	8
3715	14	265	257	662.825500000000034	2
3715	15	7537	65	545.854900000000043	42
3715	16	3487	297	1048.77240000000006	19
3715	17	7745	120	336.057200000000023	5
3715	18	8400	284	1885.41360000000009	7
3715	19	467	68	793.66560000000004	10
3715	20	3282	79	1582.22900000000004	7
3715	21	5692	186	1340.11030000000005	8
3715	22	2634	288	1134.29379999999992	33
3715	23	6663	168	1293.5791999999999	29
3715	24	2851	85	615.648199999999974	13
3715	25	7586	65	591.703499999999963	10
3715	26	6754	12	1456.37979999999993	9
3716	1	8198	10	930.631200000000035	43
3716	2	1312	199	1438.39709999999991	18
3716	3	3072	113	1655.85490000000004	33
3716	4	687	195	1487.01929999999993	15
3716	5	6947	19	1416.93869999999993	16
3716	6	1509	170	461.798900000000003	44
3716	7	6875	143	981.341199999999958	11
3716	8	6418	147	1428.99530000000004	34
3716	9	5953	13	1162.75350000000003	6
3716	10	9317	157	1063.01939999999991	7
3716	11	767	151	459.342300000000023	11
3716	12	8215	95	1766.64339999999993	46
3716	13	3830	116	1798.03929999999991	15
3716	14	5555	96	1358.5956000000001	5
3716	15	9032	131	27.162700000000001	7
3716	16	600	14	1850.7340999999999	6
3716	17	9967	106	1433.20839999999998	37
3716	18	7437	4	877.278999999999996	3
3716	19	8449	72	1800.02790000000005	44
3716	20	3457	95	134.979399999999998	35
3716	21	3054	277	927.642100000000028	14
3716	22	4336	32	1749.74309999999991	46
3716	23	8771	79	1968.90779999999995	4
3716	24	9513	154	499.509599999999978	16
3716	25	9626	31	732.167599999999993	18
3716	26	5648	195	361.086099999999988	19
3716	27	3329	265	1828.74090000000001	32
3716	28	5136	251	1186.97170000000006	37
3716	29	1777	238	1537.95360000000005	7
3716	30	648	87	1496.2025000000001	30
3716	31	726	155	736.843100000000049	20
3716	32	4517	173	1350.23759999999993	41
3716	33	4758	43	313.655500000000018	41
3716	34	938	249	1816.99510000000009	23
3716	35	4375	200	213.05510000000001	43
3716	36	3936	166	656.832599999999957	14
3716	37	3996	278	48.0274000000000001	4
3716	38	2323	64	40.5591000000000008	14
3716	39	6370	18	1671.54819999999995	23
3717	1	6082	187	1473.92949999999996	5
3717	2	5274	290	1646.34410000000003	43
3717	3	6138	133	1089.61040000000003	40
3717	4	8556	236	1083.9194	24
3717	5	9419	272	189.764199999999988	28
3717	6	6259	210	1012.20960000000002	35
3717	7	2440	299	1349.63629999999989	32
3717	8	9964	131	784.517399999999952	3
3718	1	818	228	1433.36490000000003	8
3718	2	4310	156	97.1156000000000006	25
3718	3	6771	156	1568.99569999999994	17
3718	4	6822	141	1736.87059999999997	42
3718	5	1873	192	536.096499999999992	14
3718	6	9356	83	645.395099999999957	6
3718	7	9369	178	935.495800000000031	39
3718	8	132	49	1754.7949000000001	40
3718	9	2364	145	1724.43920000000003	48
3718	10	8097	48	596.310100000000034	38
3718	11	1994	183	304.338799999999992	39
3718	12	9023	251	1255.9550999999999	16
3718	13	1539	25	322.213900000000024	47
3718	14	267	57	1185.40930000000003	46
3718	15	9080	81	1874.47319999999991	30
3718	16	2088	27	973.888799999999947	23
3718	17	4198	227	183.918200000000013	20
3718	18	1338	196	205.4572	26
3718	19	8912	279	1411.81580000000008	1
3718	20	3228	166	68.2047000000000025	21
3718	21	2912	150	513.225199999999973	49
3718	22	6145	138	1546.28939999999989	48
3718	23	4409	113	1351.17509999999993	47
3718	24	6457	143	481.955499999999972	30
3718	25	1309	221	361.134500000000003	33
3719	1	2470	72	819.515300000000025	13
3719	2	4765	184	1043.74189999999999	41
3719	3	3423	141	985.32510000000002	3
3719	4	3317	275	1647.35850000000005	15
3719	5	1152	256	1485.39030000000002	3
3719	6	1340	169	509.735900000000015	17
3719	7	1274	174	417.795700000000011	21
3719	8	9387	32	573.326800000000048	24
3719	9	1391	104	265.786200000000008	26
3719	10	411	99	214.41149999999999	41
3719	11	6707	101	1019.42219999999998	42
3719	12	7648	37	994.039899999999989	6
3719	13	5945	292	901.23599999999999	34
3719	14	5583	218	591.200699999999983	30
3719	15	8240	192	1276.77140000000009	5
3719	16	4644	30	1424.11059999999998	8
3719	17	651	265	1042.83490000000006	9
3719	18	3999	190	1474.74199999999996	29
3719	19	4119	48	828.042500000000018	34
3719	20	5576	173	1541.69849999999997	27
3719	21	4360	258	66.3323000000000036	14
3719	22	1353	191	647.791299999999978	49
3719	23	2862	15	473.939399999999978	38
3719	24	1129	156	1744.80680000000007	17
3719	25	3562	239	694.513599999999997	8
3719	26	4087	192	1139.43550000000005	24
3719	27	6456	158	1699.03269999999998	18
3719	28	3214	19	354.941599999999994	11
3719	29	6353	176	569.381399999999985	15
3719	30	9161	140	1662.14490000000001	34
3719	31	7243	14	76.6838999999999942	23
3719	32	5013	58	1433.77260000000001	16
3719	33	6597	29	732.420399999999972	5
3719	34	4035	107	168.899900000000002	27
3719	35	8987	113	1020.27850000000001	14
3719	36	421	153	1746.03420000000006	40
3719	37	824	139	601.671900000000051	34
3719	38	2504	59	1248.63049999999998	19
3719	39	6619	180	1410.9203	40
3719	40	1287	137	1102.94319999999993	25
3720	1	489	21	953.226099999999974	6
3720	2	275	235	320.417300000000012	5
3720	3	9422	185	1730.42329999999993	35
3720	4	7277	163	1674.77170000000001	48
3720	5	6439	3	345.746699999999976	34
3720	6	4178	247	1566.33699999999999	17
3720	7	2623	112	798.239000000000033	1
3720	8	9348	192	1414.97340000000008	23
3720	9	2026	240	1338.22409999999991	34
3720	10	9282	189	1812.47820000000002	31
3720	11	8889	100	1119.37760000000003	21
3720	12	1214	159	1644.49360000000001	35
3720	13	782	152	618.413199999999961	43
3720	14	2407	38	859.921500000000037	4
3720	15	5570	3	573.444700000000012	38
3721	1	1010	260	1246.38069999999993	3
3721	2	9307	34	595.597399999999993	30
3721	3	8958	150	1144.24070000000006	31
3721	4	5385	231	1449.8895	33
3721	5	6282	19	662.212400000000002	47
3721	6	4079	229	1583.91039999999998	38
3721	7	2213	149	1410.97600000000011	39
3721	8	3847	175	491.688499999999976	35
3721	9	1289	140	632.097499999999968	20
3721	10	9787	247	202.97829999999999	32
3721	11	5176	83	922.105699999999956	23
3721	12	771	205	735.800399999999968	8
3721	13	562	243	1239.51440000000002	48
3721	14	971	269	250.803300000000007	13
3721	15	3238	8	235.862200000000001	18
3721	16	8277	296	118.2834	42
3721	17	9534	226	509.462600000000009	4
3721	18	8276	257	1782.86349999999993	34
3721	19	3314	233	494.654200000000003	2
3721	20	2606	152	231.923000000000002	34
3721	21	6249	44	1961.78379999999993	27
3721	22	3235	34	1699.11809999999991	22
3721	23	5761	173	1401.66120000000001	22
3721	24	3427	282	1991.13090000000011	9
3721	25	959	125	1296.23479999999995	42
3721	26	6731	33	911.287100000000009	22
3721	27	6316	35	754.012500000000045	5
3721	28	8912	41	1066.84909999999991	47
3721	29	6722	65	577.039099999999962	20
3721	30	4759	182	347.512800000000027	23
3721	31	1687	108	1657.21980000000008	23
3721	32	4892	257	324.046699999999987	15
3721	33	1679	153	1842.11650000000009	4
3721	34	9963	272	575.019300000000044	21
3721	35	3157	155	1079.3889999999999	7
3721	36	6471	71	1904.04019999999991	41
3721	37	7272	280	1212.43630000000007	23
3721	38	8713	142	523.422400000000039	31
3721	39	9547	192	750.193300000000022	12
3721	40	1885	241	52.6263000000000005	18
3721	41	2182	102	1710.00949999999989	25
3721	42	7230	242	1656.77600000000007	41
3721	43	6630	186	256.588099999999997	36
3721	44	2838	282	1977.66959999999995	35
3721	45	3770	212	1540.87010000000009	22
3721	46	9565	63	1758.18460000000005	18
3721	47	3560	70	1016.46230000000003	3
3721	48	9753	88	1772.64840000000004	3
3721	49	8581	286	602.543199999999956	13
3721	50	2816	290	558.313999999999965	9
3721	51	3917	267	88.0797000000000025	23
3721	52	7245	151	223.802300000000002	3
3721	53	7466	146	566.54849999999999	29
3721	54	7651	225	1239.93119999999999	6
3721	55	7972	35	424.6096	42
3721	56	1373	136	1041.01150000000007	1
3721	57	9315	75	234.818900000000014	31
3721	58	3062	216	289.713300000000004	36
3721	59	8032	51	1430.30809999999997	43
3721	60	8613	249	34.3404999999999987	23
3721	61	4351	94	28.8144999999999989	18
3721	62	4791	160	1166.99009999999998	8
3721	63	4977	185	1897.75770000000011	25
3721	64	4816	97	1879.6416999999999	17
3721	65	5168	152	1603.39380000000006	19
3721	66	8870	25	1254.77819999999997	10
3721	67	740	93	435.332100000000025	25
3721	68	9110	256	1439.08570000000009	24
3721	69	3781	230	1190.10789999999997	12
3721	70	2388	141	362.004599999999982	3
3721	71	3607	264	1952.97430000000008	29
3721	72	7951	134	794.3048	32
3721	73	4290	94	605.387699999999995	49
3721	74	5927	96	1128.88120000000004	28
3721	75	148	120	279.343000000000018	2
3721	76	1849	127	1111.78760000000011	29
3721	77	6408	240	514.691500000000019	38
3721	78	1247	98	1520.64630000000011	27
3721	79	1180	84	1078.93409999999994	21
3721	80	2361	125	926.836999999999989	15
3721	81	6527	157	665.233500000000049	31
3721	82	574	158	1133.50680000000011	46
3721	83	7743	238	379.06389999999999	43
3721	84	1638	274	1826.73260000000005	36
3722	1	1041	271	1684.81989999999996	49
3722	2	136	93	993.640499999999975	6
3722	3	6041	237	1722.47610000000009	8
3722	4	895	42	877.523400000000038	14
3722	5	2582	32	1910.74919999999997	30
3722	6	745	29	614.479000000000042	37
3722	7	260	241	671.208099999999945	9
3722	8	8766	281	389.145600000000002	10
3722	9	9448	95	1266.12950000000001	48
3722	10	5589	71	955.299300000000017	34
3722	11	7286	83	1022.85360000000003	38
3722	12	1174	71	257.852399999999989	24
3722	13	3264	279	1891.16969999999992	4
3722	14	9004	163	1145.58320000000003	27
3722	15	4161	179	969.459899999999948	10
3722	16	6485	21	1348.54019999999991	8
3722	17	481	226	177.646600000000007	35
3722	18	2680	7	1212.29790000000003	40
3722	19	7487	197	1882.72160000000008	45
3722	20	8078	98	657.601999999999975	13
3722	21	1306	53	1169.0331000000001	21
3722	22	5596	116	1647.35059999999999	43
3722	23	7902	289	247.335800000000006	37
3722	24	4231	146	1596.16100000000006	20
3722	25	9958	295	683.33280000000002	34
3722	26	5020	135	1827.3583000000001	19
3722	27	7894	197	1901.91949999999997	39
3722	28	6392	184	1381.73450000000003	9
3722	29	1162	4	79.4865000000000066	21
3722	30	4494	36	607.908999999999992	2
3722	31	7652	85	885.280300000000011	32
3722	32	7855	68	1639.52530000000002	27
3723	1	478	217	1286.24029999999993	11
3723	2	1048	251	1314.19810000000007	39
3723	3	9468	290	1847.14290000000005	3
3723	4	1979	172	220.112599999999986	19
3723	5	7591	199	1454.01659999999993	9
3723	6	7339	31	306.875200000000007	30
3723	7	6082	190	346.454499999999996	47
3723	8	584	70	358.843299999999999	24
3723	9	1861	76	263.948800000000006	17
3723	10	2939	55	530.413599999999974	17
3723	11	1698	21	1766.07300000000009	24
3723	12	3785	139	273.047500000000014	2
3723	13	1934	244	550.072400000000016	10
3723	14	9541	75	1976.18249999999989	30
3723	15	1381	93	872.384500000000003	8
3723	16	9702	208	386.033500000000004	21
3723	17	4377	162	1061.05109999999991	39
3723	18	5791	267	1887.94049999999993	16
3723	19	9288	84	673.404800000000023	19
3723	20	1251	40	1426.14920000000006	11
3723	21	403	159	82.545100000000005	5
3723	22	4744	89	1769.14969999999994	47
3723	23	3375	186	1193.26199999999994	5
3723	24	8861	208	1900.45260000000007	42
3723	25	5683	110	1999.58649999999989	7
3723	26	3572	241	412.72399999999999	31
3723	27	5612	7	1308.3891000000001	29
3723	28	1693	97	1186.11519999999996	19
3723	29	4889	96	109.6447	10
3723	30	5783	32	1518.52559999999994	26
3723	31	5617	55	1468.76039999999989	33
3723	32	1281	115	614.611200000000053	8
3723	33	9420	206	1877.42869999999994	6
3723	34	4606	16	1725.20720000000006	44
3723	35	9685	72	186.157999999999987	42
3723	36	5682	144	727.643199999999979	15
3723	37	1864	8	1227.4063000000001	20
3723	38	3261	284	1749.78790000000004	19
3723	39	7861	119	411.021599999999978	32
3723	40	1294	115	87.4557999999999964	27
3723	41	536	2	1647.31089999999995	30
3723	42	8928	34	1546.41660000000002	41
3723	43	7234	145	97.1727000000000061	40
3723	44	1688	233	1300.31169999999997	1
3723	45	514	78	681.96040000000005	27
3723	46	7382	123	926.308499999999981	27
3723	47	5335	226	1632.66229999999996	2
3723	48	7002	210	1516.13570000000004	9
3723	49	9922	28	1122.43129999999996	49
3723	50	1756	192	1248.88390000000004	49
3723	51	8980	47	1539.90650000000005	32
3723	52	5827	195	1222.33850000000007	38
3723	53	7880	122	1376.50980000000004	12
3723	54	6946	144	1169.78870000000006	42
3723	55	2279	129	1582.4070999999999	46
3723	56	3055	99	1461.50770000000011	21
3723	57	1751	51	1690.02299999999991	28
3723	58	3082	292	504.995400000000018	7
3723	59	4183	162	1996.93229999999994	31
3723	60	6223	29	1207.24350000000004	17
3723	61	5928	226	767.895599999999945	2
3723	62	5472	93	213.477300000000014	21
3723	63	2201	113	1422.96730000000002	11
3723	64	2005	161	1258.30310000000009	23
3723	65	7702	261	1478.91949999999997	24
3723	66	9417	97	318.624099999999999	7
3723	67	3592	297	729.359400000000051	46
3723	68	990	111	1047.73090000000002	9
3723	69	1736	151	237.902800000000013	44
3723	70	3282	191	72.4197999999999951	15
3723	71	9637	278	252.326400000000007	18
3723	72	7460	73	1740.86400000000003	42
3723	73	2297	108	371.7303	12
3723	74	6205	133	314.712600000000009	20
3723	75	9765	90	1087.50949999999989	29
3723	76	9158	174	766.289200000000051	12
3723	77	877	262	1110.76839999999993	44
3724	1	5916	54	812.485400000000027	31
3724	2	2623	287	823.158000000000015	27
3724	3	1827	277	375.834699999999998	21
3724	4	8717	82	1077.03179999999998	24
3724	5	6170	248	987.446699999999964	47
3724	6	5241	60	1013.64170000000001	32
3724	7	4006	121	1203.68759999999997	1
3724	8	5165	93	1570.86629999999991	16
3724	9	4297	274	940.37360000000001	24
3724	10	1403	5	195.380400000000009	34
3724	11	3380	155	281.978599999999972	36
3724	12	192	243	1410.06230000000005	24
3724	13	5171	67	859.554499999999962	40
3724	14	6592	136	783.141600000000039	46
3724	15	680	59	973.886499999999955	39
3724	16	9036	256	1586.22299999999996	20
3724	17	5038	168	49.4146000000000001	9
3724	18	6472	20	677.016399999999976	49
3724	19	4525	177	365.35469999999998	5
3724	20	2898	80	1101.35249999999996	26
3724	21	9134	136	269.733200000000011	22
3724	22	1781	289	1407.00630000000001	32
3724	23	435	102	1969.47530000000006	8
3724	24	7636	249	404.875800000000027	25
3725	1	5649	212	364.641700000000014	6
3725	2	2246	152	113.695400000000006	48
3725	3	4959	202	1078.88580000000002	42
3725	4	5575	123	218.869900000000001	11
3725	5	5313	241	1688.25119999999993	24
3725	6	7726	265	721.407500000000027	41
3725	7	7432	268	421.383600000000001	12
3725	8	7045	218	1770.43049999999994	37
3725	9	1289	278	376.432500000000005	1
3725	10	2716	56	893.614000000000033	24
3725	11	4160	251	1738.96440000000007	48
3725	12	7785	10	1529.81320000000005	47
3725	13	8628	275	814.289999999999964	41
3725	14	9769	156	1570.46910000000003	38
3725	15	7189	107	1851.25029999999992	22
3725	16	6870	101	1497.49749999999995	6
3725	17	5056	131	661.919599999999946	47
3725	18	2781	158	1232.21769999999992	11
3725	19	1381	152	1585.15599999999995	1
3725	20	9007	52	1798.08600000000001	13
3725	21	2420	258	1746.69679999999994	42
3725	22	7531	34	1458.80120000000011	46
3725	23	5307	218	756.628900000000044	43
3725	24	581	227	1358.70479999999998	26
3725	25	5255	275	597.962800000000016	23
3725	26	706	201	600.079700000000003	14
3725	27	9938	231	337.907199999999989	47
3725	28	1426	159	1438.17409999999995	29
3725	29	5791	138	948.439700000000016	16
3725	30	9589	149	1029.16810000000009	45
3725	31	9488	207	1764.44360000000006	21
3725	32	1505	46	487.904499999999985	33
3725	33	7958	29	1614.27089999999998	23
3725	34	4136	162	108.448400000000007	28
3725	35	4090	87	639.481199999999944	25
3725	36	6075	143	1798.03659999999991	18
3725	37	9611	111	154.73060000000001	6
3725	38	2876	30	1720.86529999999993	15
3725	39	9741	138	637.39549999999997	32
3725	40	7051	24	573.71410000000003	45
3725	41	278	121	400.137699999999995	41
3725	42	9375	78	1721.68000000000006	33
3725	43	4672	210	1881.61079999999993	15
3725	44	990	167	1114.00549999999998	14
3725	45	3046	155	922.069899999999961	39
3725	46	6500	197	1999.87670000000003	46
3725	47	1567	261	338.563300000000027	23
3725	48	7076	234	743.593299999999999	25
3725	49	2790	149	757.17999999999995	2
3725	50	7837	8	1467.67329999999993	9
3725	51	8807	243	575.635499999999979	18
3725	52	4322	40	1457.48810000000003	5
3725	53	2489	3	1414.51330000000007	4
3725	54	7493	211	326.701999999999998	29
3725	55	6943	9	746.908000000000015	1
3725	56	9756	145	21.7566999999999986	10
3725	57	6511	12	1753.09339999999997	5
3725	58	7066	276	1596.90219999999999	30
3725	59	8194	241	63.7620999999999967	2
3725	60	1020	254	1923.86830000000009	12
3725	61	1907	9	896.578200000000038	32
3725	62	2950	90	1777.72370000000001	21
3725	63	2534	17	672.983699999999999	42
3725	64	8920	120	1037.16579999999999	16
3725	65	648	45	800.061900000000037	20
3725	66	127	51	638.40809999999999	42
3725	67	4269	237	1168.48800000000006	28
3725	68	3718	148	1769.35169999999994	6
3725	69	69	178	224.562900000000013	43
3725	70	745	175	906.141100000000051	46
3725	71	6849	118	1612.13239999999996	31
3725	72	1004	166	952.364599999999996	35
3725	73	7338	92	1613.46640000000002	44
3725	74	5450	201	1756.46250000000009	35
3725	75	4712	202	1869.99170000000004	45
3725	76	9324	195	1350.46980000000008	15
3725	77	24	178	1225.29999999999995	22
3725	78	8921	277	457.988200000000006	42
3725	79	9709	201	183.055399999999992	25
3725	80	2703	73	1306.22839999999997	17
3725	81	6087	145	1504.88480000000004	39
3725	82	1627	204	729.782500000000027	43
3725	83	3724	254	1092.7627	21
3725	84	1831	150	472.485500000000002	32
3725	85	4610	281	954.757200000000012	5
3725	86	2063	63	1136.1724999999999	45
3725	87	5308	127	1869.39300000000003	36
3725	88	2295	201	735.619000000000028	28
3725	89	561	34	1821.81660000000011	5
3725	90	9499	69	1457.89210000000003	26
3725	91	4872	263	36.2224999999999966	41
3725	92	4823	80	1935.11899999999991	39
3726	1	7769	210	593.883799999999951	11
3726	2	5530	13	736.89409999999998	29
3726	3	8893	189	149.929699999999997	6
3726	4	3644	216	1143.92570000000001	6
3726	5	5790	152	1089.81709999999998	2
3726	6	9553	62	1331.40409999999997	8
3726	7	1801	1	1213.21329999999989	36
3726	8	8581	185	1772.08529999999996	14
3726	9	6142	98	534.413999999999987	28
3726	10	6275	98	870.119299999999953	1
3726	11	9845	237	460.777600000000007	13
3726	12	458	275	1863.90470000000005	45
3726	13	1692	94	1749.79189999999994	30
3726	14	4708	180	1097.9547	12
3727	1	733	273	494.625299999999982	47
3727	2	2915	243	699.45150000000001	10
3727	3	4336	290	1448.86380000000008	26
3727	4	5185	7	1379.42609999999991	44
3727	5	8636	212	1084.4398000000001	38
3727	6	5081	49	584.050899999999956	15
3727	7	6897	92	1764.52479999999991	25
3727	8	7012	18	567.518299999999954	26
3727	9	2562	290	188.261899999999997	48
3727	10	3677	108	395.329799999999977	22
3727	11	1108	151	1629.30240000000003	5
3727	12	6810	2	1403.37879999999996	14
3727	13	8432	34	1163.96550000000002	37
3727	14	5875	132	1413.14290000000005	11
3727	15	3386	260	526.945900000000051	19
3727	16	103	73	460.987799999999993	1
3727	17	5309	265	1363.65129999999999	40
3727	18	5836	253	1968.27690000000007	43
3727	19	6543	298	1085.69290000000001	2
3727	20	3807	1	286.236699999999985	39
3727	21	3516	80	627.840199999999982	48
3727	22	2745	27	1686.6588999999999	15
3727	23	9061	236	1794.53950000000009	13
3727	24	7633	86	1701.34030000000007	13
3727	25	4752	127	489.242200000000025	43
3727	26	371	98	412.051100000000019	29
3727	27	8929	83	1920.00819999999999	36
3727	28	6747	48	1279.69440000000009	30
3727	29	6372	199	953.550399999999968	34
3727	30	598	243	1951.2831000000001	30
3727	31	6683	155	1856.59660000000008	24
3727	32	6725	56	1313.66229999999996	32
3727	33	9122	229	645.551500000000033	27
3727	34	5338	221	755.863899999999944	40
3727	35	8238	99	1226.88100000000009	7
3727	36	9095	108	1846.75279999999998	2
3727	37	5858	167	1362.35899999999992	2
3727	38	8255	146	1905.81899999999996	28
3727	39	1706	24	1996.50299999999993	33
3727	40	88	161	1733.63740000000007	49
3727	41	9502	190	1955.3297	20
3727	42	7642	8	1448.68460000000005	24
3727	43	9606	215	1298.66959999999995	48
3727	44	418	68	1966.85699999999997	25
3727	45	8265	213	529.459899999999948	37
3727	46	171	102	1184.53620000000001	41
3727	47	7319	271	1743.21399999999994	4
3727	48	9782	22	271.195400000000006	31
3727	49	1459	105	1199.6413	27
3727	50	7569	97	618.259699999999953	39
3727	51	5200	104	919.903400000000033	14
3727	52	795	180	1502.69250000000011	10
3727	53	4877	156	201.751599999999996	30
3727	54	2955	177	1831.16759999999999	14
3727	55	7134	295	292.423099999999977	12
3727	56	7161	262	1215.41589999999997	15
3727	57	3099	54	1171.11689999999999	24
3727	58	9136	12	1933.03330000000005	29
3727	59	1156	82	1054.22499999999991	41
3727	60	5486	135	899.379800000000046	46
3727	61	8567	2	403.887200000000007	47
3727	62	2654	98	568.013900000000035	29
3727	63	1000	275	692.515099999999961	19
3727	64	9332	27	1518.99160000000006	43
3727	65	1417	242	1270.59079999999994	13
3727	66	861	127	1825.58770000000004	40
3727	67	4386	285	606.709100000000035	8
3727	68	4186	14	1982.53289999999993	13
3727	69	8600	69	1080.41059999999993	25
3727	70	8972	19	1366.86149999999998	15
3727	71	1428	82	1469.0145	5
3727	72	7988	192	24.5822000000000003	5
3727	73	5029	254	1645.82320000000004	24
3727	74	3523	214	836.497600000000034	42
3727	75	9132	42	1002.29679999999996	38
3727	76	8026	142	1467.77659999999992	41
3727	77	9441	188	1664.76340000000005	13
3728	1	9891	106	88.991500000000002	41
3728	2	639	162	1457.85809999999992	31
3728	3	7866	202	968.466300000000047	15
3728	4	8922	218	1545.77690000000007	17
3728	5	778	77	1129.7953	30
3728	6	8433	86	1856.81439999999998	44
3728	7	3016	227	1572.48980000000006	29
3728	8	1226	299	350.032600000000002	10
3728	9	5653	64	442.253300000000024	18
3728	10	9528	126	867.059899999999971	22
3728	11	2179	0	1786.6219000000001	42
3728	12	5134	77	1671.1690000000001	40
3728	13	9887	208	656.43610000000001	22
3728	14	5292	162	809.951599999999985	26
3728	15	5591	185	731.430899999999951	28
3728	16	9700	91	1010.85400000000004	23
3728	17	5034	257	17.5370999999999988	2
3728	18	3419	12	443.713099999999997	15
3728	19	6061	156	1390.52890000000002	23
3728	20	2949	19	576.163300000000049	29
3728	21	3701	201	1598.90789999999993	47
3728	22	4017	288	1874.80629999999996	16
3728	23	3944	277	802.844299999999976	43
3728	24	6423	288	1432.49450000000002	44
3728	25	5096	299	690.117399999999975	11
3728	26	7770	189	839.56230000000005	49
3728	27	6551	225	1505.71070000000009	6
3728	28	4918	83	575.746300000000019	33
3728	29	3735	104	1034.08400000000006	8
3728	30	4028	101	1758.19029999999998	39
3728	31	2212	204	95.6537000000000006	26
3728	32	5158	275	1579.44290000000001	40
3728	33	4533	221	196.895199999999988	8
3728	34	5076	114	798.142699999999991	39
3728	35	9853	194	1040.27629999999999	9
3728	36	3928	85	519.761799999999994	33
3728	37	2789	297	477.821799999999996	22
3728	38	6111	127	1526.02610000000004	31
3728	39	846	217	1526.11590000000001	49
3728	40	4556	169	1789.72859999999991	20
3728	41	2752	117	1486.27780000000007	36
3728	42	8112	285	517.817099999999982	26
3728	43	5695	190	1987.19309999999996	2
3728	44	4643	214	1531.60560000000009	15
3728	45	1834	277	1542.20769999999993	22
3728	46	599	11	865.253000000000043	22
3728	47	5097	249	1062.95949999999993	34
3728	48	6208	48	296.978200000000015	24
3728	49	9163	39	1924.27960000000007	5
3729	1	4727	159	1373.12979999999993	41
3729	2	8820	270	1660.43049999999994	45
3729	3	7844	15	201.941599999999994	2
3729	4	2416	210	1798.42810000000009	41
3729	5	3452	191	155.338099999999997	41
3729	6	4480	249	27.2959999999999994	44
3729	7	6417	58	690.602399999999989	14
3729	8	1511	130	1077.52009999999996	8
3729	9	1718	181	1761.60760000000005	5
3729	10	5127	4	1563.93309999999997	2
3729	11	9429	259	1235.35210000000006	38
3729	12	5092	86	24.6036999999999999	37
3729	13	4654	127	1082.80919999999992	20
3729	14	6152	7	810.013599999999997	49
3729	15	8614	296	776.580699999999979	21
3729	16	1082	138	1962.63180000000011	11
3729	17	5142	72	1667.43029999999999	9
3729	18	8672	12	1326.03109999999992	12
3729	19	1308	226	1544.27250000000004	15
3729	20	8574	180	1421.1902	10
3729	21	4018	78	275.867599999999982	37
3730	1	7114	157	83.715999999999994	22
3730	2	7908	153	1749.4369999999999	23
3730	3	6444	279	1103.89989999999989	40
3730	4	4717	218	45.3160999999999987	1
3730	5	5787	282	102.452399999999997	44
3730	6	9855	103	1070.76260000000002	43
3730	7	6516	92	535.20270000000005	47
3730	8	6005	264	1443.6096	47
3730	9	5914	272	821.345800000000054	5
3730	10	629	118	1355.60239999999999	26
3730	11	4290	218	1509.75939999999991	3
3730	12	2772	231	43.340600000000002	12
3730	13	3815	174	1479.53250000000003	15
3730	14	31	237	931.148800000000051	22
3730	15	6019	154	1631.71049999999991	15
3730	16	8279	201	725.719399999999951	45
3730	17	2789	264	998.657699999999977	41
3730	18	4604	179	431.95010000000002	35
3730	19	3644	269	503.715899999999976	49
3730	20	5165	155	1534.20820000000003	4
3730	21	897	254	1891.08130000000006	22
3730	22	8657	263	179.086299999999994	12
3730	23	6879	92	571.199399999999969	49
3730	24	7211	236	240.230400000000003	14
3730	25	6372	246	719.835299999999961	10
3730	26	5868	267	41.8346000000000018	27
3730	27	3006	49	1670.4344000000001	44
3730	28	2859	21	399.290099999999995	19
3730	29	9212	167	27.3943000000000012	9
3730	30	258	295	1517.53929999999991	3
3730	31	3461	193	1814.47489999999993	39
3730	32	3558	108	1815.69389999999999	21
3730	33	2462	184	1411.69039999999995	7
3730	34	2930	166	880.905700000000024	27
3730	35	2140	178	1724.49479999999994	23
3730	36	4901	175	740.827199999999948	10
3730	37	7533	125	1786.9248	28
3730	38	4734	180	908.050299999999993	16
3730	39	9003	234	757.989799999999946	6
3731	1	6596	137	1904.50430000000006	10
3731	2	8622	163	1758.15180000000009	22
3731	3	1619	33	1831.2512999999999	20
3731	4	1835	131	356.759799999999984	15
3731	5	8337	30	999.127200000000016	45
3731	6	4457	206	1112.92800000000011	37
3731	7	5647	202	350.315999999999974	11
3731	8	2762	208	283.191300000000012	37
3731	9	2599	236	351.479899999999986	1
3731	10	9633	194	1114.86419999999998	44
3731	11	8210	19	83.4478000000000009	11
3731	12	2276	141	974.649999999999977	17
3731	13	6927	23	319.465100000000007	5
3731	14	511	174	1030.24499999999989	9
3731	15	9556	61	1088.89329999999995	14
3731	16	9971	198	661.633699999999976	14
3731	17	5043	73	21.2662000000000013	1
3731	18	4659	256	112.531400000000005	30
3731	19	4261	53	1271.31359999999995	23
3731	20	3280	30	960.212899999999991	11
3731	21	5915	153	722.805700000000002	20
3731	22	7047	120	1520.03440000000001	23
3731	23	4732	83	1596.37220000000002	5
3731	24	4693	247	1891.78960000000006	17
3731	25	5602	58	21.2321999999999989	19
3731	26	7312	4	500.491100000000017	48
3731	27	4104	0	32.287700000000001	31
3731	28	2856	278	1664.75680000000011	12
3731	29	711	161	1101.06999999999994	3
3731	30	9661	177	1382.71340000000009	32
3731	31	3145	24	408.875900000000001	14
3731	32	1002	287	1301.09889999999996	15
3731	33	4070	268	1748.85359999999991	1
3731	34	735	159	1894.19779999999992	15
3731	35	5816	38	1688.26999999999998	24
3731	36	9321	71	1599.87159999999994	36
3731	37	8214	112	641.598499999999945	8
3731	38	2984	188	508.878499999999974	11
3731	39	464	290	1766.62930000000006	43
3731	40	5897	275	1961.33310000000006	35
3731	41	3949	286	1910.39460000000008	13
3731	42	9163	62	762.657799999999952	3
3731	43	1304	80	486.131199999999978	19
3731	44	5875	57	1153.76870000000008	12
3731	45	9535	42	207.171600000000012	16
3731	46	2363	215	1370.43100000000004	38
3731	47	1800	187	1026.79299999999989	39
3731	48	5592	257	915.25649999999996	30
3731	49	6083	240	465.492200000000025	35
3731	50	2128	195	1391.73479999999995	3
3731	51	9354	248	922.648299999999949	21
3731	52	1563	89	188.669399999999996	3
3731	53	7483	154	1337.01510000000007	23
3731	54	4315	132	330.723900000000015	32
3731	55	4162	101	981.462999999999965	47
3731	56	8789	245	1932.15309999999999	26
3732	1	2614	75	1428.60310000000004	35
3732	2	6355	12	1836.9061999999999	28
3732	3	1100	31	743.37639999999999	24
3732	4	7084	18	1000.26729999999998	6
3732	5	7547	42	1277.94280000000003	42
3732	6	801	19	838.429300000000012	25
3732	7	3973	158	379.578399999999988	3
3732	8	6507	166	640.760200000000054	27
3732	9	2474	72	954.224799999999959	25
3732	10	9957	85	1988.10560000000009	28
3732	11	7784	103	436.738800000000026	1
3732	12	5290	271	206.976400000000012	20
3732	13	4941	261	688.449200000000019	24
3732	14	5848	93	64.7116999999999933	13
3732	15	474	264	1775.19149999999991	44
3732	16	8175	104	953.002500000000055	25
3732	17	2629	103	1051.89370000000008	42
3732	18	4526	126	988.880999999999972	11
3732	19	5898	242	1836.16280000000006	31
3732	20	2147	240	231.419600000000003	25
3732	21	4596	188	375.203899999999976	37
3732	22	5410	210	1530.31449999999995	43
3732	23	9906	297	148.246399999999994	30
3732	24	1880	168	731.518500000000017	30
3732	25	8216	76	1425.69489999999996	32
3732	26	1926	121	629.860599999999977	19
3732	27	924	100	1266.96319999999992	35
3732	28	1274	6	1541.95800000000008	17
3732	29	4164	137	1542.71489999999994	13
3732	30	3222	106	1605.07289999999989	7
3732	31	1562	224	1542.70170000000007	36
3732	32	4646	274	422.055099999999982	47
3732	33	8417	133	638.347899999999981	33
3732	34	6707	278	1896.4652000000001	47
3732	35	3719	44	1457.02629999999999	5
3732	36	9886	124	1579.59059999999999	42
3732	37	8506	167	1697.75859999999989	30
3732	38	7780	121	1798.63449999999989	39
3732	39	8050	17	1848.85850000000005	21
3732	40	8569	204	1950.24990000000003	32
3732	41	4023	257	1883.50279999999998	46
3732	42	8701	184	451.466499999999996	15
3732	43	796	205	1631.41129999999998	2
3732	44	3631	193	1810.59410000000003	46
3732	45	2376	52	953.064499999999953	18
3733	1	2534	130	740.755599999999959	45
3733	2	6856	101	417.587699999999984	39
3733	3	2236	195	783.545399999999972	5
3733	4	2058	17	241.556900000000013	1
3733	5	7783	244	1584.0331000000001	37
3733	6	6765	17	1469.0277000000001	5
3733	7	2617	26	1138.01160000000004	24
3733	8	8921	139	816.161200000000008	43
3733	9	1778	193	1481.78410000000008	32
3733	10	6160	43	903.823999999999955	28
3733	11	9243	167	1211.50729999999999	17
3733	12	6400	182	1198.29539999999997	19
3733	13	2638	271	1331.0793000000001	44
3733	14	3151	127	1951.24080000000004	8
3733	15	6347	294	813.837400000000002	20
3733	16	2071	145	850.444799999999987	6
3733	17	2437	163	1685.36200000000008	19
3733	18	5165	252	1167.90570000000002	24
3733	19	2045	190	239.531100000000009	49
3733	20	789	190	858.055299999999988	48
3733	21	1579	283	1219.28549999999996	34
3733	22	2222	123	1816.18350000000009	11
3733	23	9788	171	481.934700000000021	27
3733	24	9100	238	1716.9538	16
3733	25	3967	151	164.809100000000001	47
3733	26	222	130	631.700699999999983	30
3733	27	6644	121	1080.45859999999993	40
3733	28	4675	218	1256.57030000000009	22
3733	29	8033	116	270.184700000000021	48
3733	30	223	31	1479.89490000000001	46
3733	31	9609	114	1856.44699999999989	16
3733	32	9586	8	1684.5163	6
3733	33	2021	135	1058.93170000000009	37
3733	34	3365	191	681.103700000000003	26
3733	35	2150	91	399.433100000000024	23
3733	36	7601	298	1797.12179999999989	32
3733	37	4659	230	1668.60419999999999	31
3733	38	571	253	1304.39200000000005	49
3733	39	6287	155	1210.45530000000008	40
3733	40	9126	124	939.657900000000041	17
3733	41	1610	127	985.183499999999981	29
3733	42	6249	270	1512.452	47
3733	43	2872	13	1234.98610000000008	33
3733	44	4847	30	1703.5453	21
3733	45	3917	244	1643.87220000000002	48
3733	46	9892	18	1775.05600000000004	20
3733	47	9614	256	505.872400000000027	4
3733	48	6456	220	25.9559999999999995	40
3733	49	278	175	1832.81500000000005	32
3733	50	8537	50	1569.72949999999992	27
3733	51	5659	159	397.955300000000022	45
3733	52	4252	154	1959.11239999999998	49
3733	53	9874	176	727.519599999999969	42
3733	54	6410	187	686.966400000000021	15
3733	55	7639	197	1925.27179999999998	32
3733	56	267	244	1828.40740000000005	14
3733	57	2711	39	1658.27880000000005	16
3733	58	7026	189	826.480000000000018	9
3733	59	4826	192	285.426699999999983	11
3733	60	1193	264	1339.66689999999994	34
3733	61	6418	268	1400.5972999999999	35
3733	62	7561	63	1552.92660000000001	7
3733	63	3211	242	1893.80929999999989	35
3733	64	6687	0	1244.14769999999999	22
3733	65	8019	5	1230.91769999999997	35
3733	66	8995	23	256.258600000000001	29
3733	67	7882	38	639.080100000000016	23
3733	68	8093	208	213.2166	47
3733	69	2452	85	760.059999999999945	6
3733	70	4063	17	207.225699999999989	47
3733	71	9983	192	333.123400000000004	16
3733	72	6522	142	834.265300000000025	48
3733	73	8389	20	458.559799999999996	12
3733	74	2345	213	660.415899999999965	48
3733	75	3070	30	1021.08929999999998	29
3733	76	9407	195	1852.9665	41
3733	77	7401	131	635.942099999999982	35
3733	78	7457	149	379.226499999999987	40
3733	79	3547	98	1137.95810000000006	7
3733	80	5791	267	572.327599999999961	24
3733	81	6728	163	1457.80760000000009	29
3733	82	6638	290	658.290100000000052	39
3733	83	9145	153	959.350400000000036	20
3733	84	2577	207	1440.72620000000006	26
3733	85	5534	228	1626.52220000000011	28
3733	86	4236	62	1009.83339999999998	25
3733	87	5228	119	113.813800000000001	36
3733	88	5097	15	902.080000000000041	18
3733	89	3701	86	1217.72469999999998	41
3733	90	3978	241	515.517000000000053	17
3733	91	6822	125	1526.41239999999993	25
3733	92	8460	13	248.774599999999992	45
3733	93	2646	177	491.227599999999995	22
3734	1	9058	8	605.650399999999991	13
3734	2	8187	85	1395.2636	9
3734	3	8461	147	1628.73219999999992	13
3734	4	4517	135	746.133100000000013	15
3734	5	2642	48	1077.1570999999999	6
3734	6	6744	131	1136.1561999999999	33
3734	7	7936	211	1101.76140000000009	46
3734	8	9480	54	1464.07729999999992	18
3734	9	8394	124	531.347200000000043	41
3734	10	7072	250	941.243799999999965	29
3734	11	4356	259	855.091300000000047	36
3734	12	3938	42	865.700799999999958	25
3734	13	7745	42	1760.11200000000008	35
3734	14	2891	200	1041.85930000000008	29
3734	15	6697	254	236.749799999999993	49
3734	16	1241	93	275.025599999999997	27
3734	17	387	282	862.798099999999977	31
3734	18	526	77	957.929399999999987	36
3734	19	9009	197	1232.25610000000006	15
3734	20	6001	207	389.238299999999981	25
3734	21	7157	28	1923.44650000000001	22
3734	22	68	0	357.928099999999972	39
3734	23	5303	158	736.891300000000001	7
3734	24	541	225	780.462200000000053	29
3734	25	6662	222	1139.9529	22
3734	26	6653	166	1471.25970000000007	27
3734	27	471	83	204.389499999999998	30
3734	28	5796	283	1697.47250000000008	36
3734	29	8226	279	256.703599999999994	29
3734	30	4136	57	351.559900000000027	38
3734	31	7285	65	1313.37799999999993	13
3734	32	9500	227	1615.2025000000001	37
3734	33	2942	189	1193.93949999999995	12
3734	34	5142	249	549.914300000000026	40
3734	35	1483	150	765.87379999999996	3
3734	36	254	164	1842.86169999999993	13
3734	37	3952	181	1056.13480000000004	23
3734	38	7333	164	676.418300000000045	46
3734	39	655	158	1468.41619999999989	31
3734	40	5148	133	850.408900000000017	23
3734	41	5060	101	124.1203	1
3734	42	9926	151	1113.5902000000001	24
3734	43	5235	233	570.411899999999946	30
3734	44	8587	180	123.215900000000005	36
3734	45	8596	92	1502.12179999999989	46
3734	46	6085	163	1742.70370000000003	23
3734	47	5343	120	728.68629999999996	3
3734	48	4465	66	885.49369999999999	45
3734	49	4856	169	561.441000000000031	14
3734	50	719	240	122.649799999999999	31
3734	51	3468	158	612.111700000000042	26
3734	52	7575	197	1376.26150000000007	2
3734	53	622	51	1235.32529999999997	30
3734	54	2008	172	202.708499999999987	21
3734	55	4601	201	191.242700000000013	32
3734	56	5422	219	1911.71640000000002	28
3734	57	1350	111	1104.11909999999989	47
3734	58	716	292	337.458399999999983	9
3734	59	727	277	967.437000000000012	8
3734	60	2462	6	651.466199999999958	44
3734	61	7959	70	1432.22749999999996	12
3734	62	4824	194	834.836699999999951	6
3734	63	5393	27	817.127399999999966	25
3734	64	5239	133	229.880799999999994	11
3734	65	4106	156	1629.45659999999998	38
3734	66	2438	67	1334.40069999999992	21
3734	67	1465	158	1675.5163	21
3734	68	31	212	332.003499999999974	20
3734	69	7462	103	1325.00630000000001	27
3734	70	8759	40	501.394499999999994	47
3734	71	9445	12	161.817000000000007	38
3734	72	6813	16	1185.97389999999996	12
3734	73	6196	29	957.652199999999993	46
3734	74	4508	196	306.516099999999994	3
3734	75	5510	247	1117.18370000000004	32
3734	76	3507	40	1526.16769999999997	3
3734	77	6393	112	188.275200000000012	22
3734	78	5564	256	1154.12349999999992	30
3734	79	4391	118	380.1755	32
3734	80	4894	27	1912.40519999999992	8
3734	81	675	71	1012.36199999999997	19
3734	82	4230	86	829.238500000000045	2
3734	83	8693	245	808.042400000000043	38
3734	84	1497	149	1136.67399999999998	15
3735	1	4080	122	1612.60059999999999	16
3735	2	6691	152	1553.87609999999995	22
3735	3	1989	114	465.988699999999994	32
3735	4	881	235	1716.22980000000007	45
3735	5	3948	224	24.6346999999999987	45
3735	6	7285	44	577.981899999999996	23
3735	7	6989	1	1251.5920000000001	24
3735	8	7255	237	1550.72399999999993	41
3735	9	3581	208	1140.97990000000004	20
3735	10	5728	154	1711.2793999999999	9
3735	11	7366	154	1310.98849999999993	41
3735	12	2802	286	763.445799999999963	14
3735	13	1684	77	525.172800000000052	41
3735	14	2107	208	814.244800000000055	45
3735	15	3835	120	1426.23350000000005	20
3736	1	3130	227	589.905300000000011	33
3736	2	2117	278	1108.15949999999998	41
3736	3	6651	152	1790.24749999999995	49
3736	4	7411	134	194.418599999999998	45
3736	5	8421	270	469.479199999999992	29
3736	6	3037	292	103.130300000000005	48
3736	7	6740	217	42.4924000000000035	48
3736	8	3935	9	1275.86320000000001	48
3736	9	4087	268	861.937999999999988	2
3736	10	1360	258	1507.02610000000004	32
3736	11	5230	296	95.7553000000000054	7
3736	12	1905	49	1560.97309999999993	2
3736	13	7498	84	356.908900000000017	47
3736	14	6887	203	103.850099999999998	23
3736	15	1989	182	1485.86809999999991	29
3736	16	9264	149	1618.51189999999997	11
3736	17	3461	112	205.668299999999988	21
3736	18	2148	108	102.986800000000002	42
3736	19	1815	180	1753.31040000000007	14
3736	20	3762	267	1726.96749999999997	48
3736	21	6619	259	1693.29130000000009	43
3736	22	2836	59	497.77940000000001	47
3736	23	8334	290	1662.98579999999993	28
3736	24	2173	0	1694.96939999999995	45
3736	25	8405	268	699.908599999999979	12
3736	26	3372	83	130.096499999999992	42
3736	27	7441	255	610.791299999999978	35
3736	28	6267	213	1635.15190000000007	39
3736	29	8382	65	1154.01119999999992	32
3736	30	6596	50	574.653299999999945	23
3736	31	7217	117	1314.24109999999996	7
3736	32	1555	88	38.6377000000000024	25
3736	33	7828	103	1528.37429999999995	26
3736	34	5200	144	371.150599999999997	25
3736	35	8964	111	951.230400000000031	2
3736	36	3312	250	82.171599999999998	25
3736	37	284	126	134.592199999999991	46
3736	38	8683	139	257.208199999999977	49
3736	39	7144	98	1085.40120000000002	47
3736	40	3912	22	174.941100000000006	34
3736	41	872	20	441.89409999999998	13
3736	42	1528	125	1291.23180000000002	44
3736	43	5142	101	1626.32490000000007	18
3736	44	2267	15	292.594299999999976	4
3736	45	4582	281	48.8671000000000006	48
3737	1	1772	141	41.0974999999999966	37
3737	2	10	243	1886.8291999999999	37
3737	3	723	2	790.769199999999955	26
3737	4	907	208	249.169900000000013	41
3737	5	3067	15	397.836599999999976	18
3737	6	3242	44	269.690800000000024	10
3737	7	4202	239	995.216800000000035	28
3737	8	8178	123	1147.5163	1
3737	9	3304	279	1191.25360000000001	44
3737	10	8970	250	584.925600000000031	31
3737	11	8554	275	1801.27330000000006	16
3737	12	4980	116	947.132399999999961	29
3737	13	4851	18	543.475800000000049	42
3737	14	5281	32	472.513500000000022	36
3737	15	1804	33	874.069399999999973	28
3737	16	1738	292	1127.75700000000006	15
3737	17	1462	222	1130.25029999999992	24
3737	18	5598	35	753.821500000000015	14
3737	19	7227	234	131.06450000000001	44
3737	20	4878	234	299.764200000000017	43
3737	21	5965	172	142.995399999999989	26
3737	22	4348	142	1722.33950000000004	27
3737	23	804	206	599.932300000000055	18
3737	24	9499	76	74.6747000000000014	42
3737	25	683	298	724.970900000000029	31
3737	26	5296	143	546.260200000000054	4
3737	27	7599	62	1427.36680000000001	33
3737	28	1085	37	838.281600000000026	40
3737	29	2740	99	328.155700000000024	19
3737	30	5663	142	1803.5918999999999	47
3737	31	4606	24	914.839399999999955	30
3737	32	2237	43	1345.58999999999992	49
3737	33	2540	201	262.846600000000024	46
3737	34	5823	111	1726.39820000000009	38
3737	35	3898	241	1354.9677999999999	8
3737	36	9910	196	22.4894999999999996	47
3737	37	5138	120	911.501300000000015	45
3737	38	5875	164	1385.10380000000009	35
3737	39	6203	212	1366.13850000000002	25
3737	40	6338	183	1199.8429000000001	34
3737	41	3922	124	921.738500000000045	21
3738	1	5646	37	514.056500000000028	19
3738	2	8703	54	791.90300000000002	17
3738	3	8925	133	1862.40689999999995	18
3738	4	993	243	1657.31930000000011	37
3738	5	2538	3	1219.66010000000006	14
3738	6	3073	233	1214.54179999999997	11
3738	7	5431	218	401.131599999999992	35
3738	8	1324	260	723.249099999999999	38
3738	9	5041	200	335.178200000000004	12
3738	10	1593	171	1810.28379999999993	17
3738	11	7547	90	377.454499999999996	18
3738	12	4840	223	1260.82130000000006	4
3738	13	1823	98	1203.21479999999997	40
3738	14	9076	222	331.711099999999988	20
3738	15	4819	96	196.275200000000012	35
3738	16	8802	294	408.051199999999994	16
3738	17	6968	2	1185.96409999999992	43
3738	18	5594	226	438.267999999999972	19
3738	19	6570	173	694.092700000000036	6
3738	20	9433	26	1577.75070000000005	13
3738	21	404	148	1136.62840000000006	24
3738	22	2404	194	1457.56549999999993	4
3738	23	3361	1	516.152299999999968	30
3738	24	1196	214	1915.99739999999997	28
3738	25	5561	49	1855.5956000000001	16
3738	26	4721	188	1113.1588999999999	18
3738	27	809	198	786.298199999999952	17
3738	28	933	149	1355.85089999999991	41
3738	29	3387	226	1671.32249999999999	18
3738	30	3585	235	1464.54119999999989	21
3738	31	1035	266	1448.00430000000006	28
3738	32	1057	198	365.940400000000011	1
3738	33	5768	281	1641.7786000000001	20
3738	34	7213	288	1304.00099999999998	22
3738	35	9600	184	266.523399999999981	5
3738	36	2689	237	532.864000000000033	34
3738	37	3653	153	536.148199999999974	2
3738	38	1566	164	312.1721	4
3738	39	1305	275	1521.8732	40
3738	40	5124	299	134.647799999999989	42
3738	41	914	286	1369.44470000000001	2
3738	42	7715	58	1306.54140000000007	35
3738	43	8648	58	1154.12699999999995	47
3738	44	4724	188	216.985399999999998	2
3738	45	904	167	1937.50990000000002	47
3738	46	4598	165	291.649099999999976	37
3738	47	3387	149	53.0763999999999996	43
3738	48	3445	196	716.980400000000031	25
3738	49	5979	250	1628.09699999999998	8
3738	50	891	233	1819.29349999999999	32
3738	51	4548	151	1573.92900000000009	47
3738	52	3210	41	1620.58940000000007	31
3738	53	9115	152	1534.80320000000006	49
3738	54	8974	263	1886.36779999999999	34
3738	55	1273	151	1135.86660000000006	15
3738	56	8401	283	1297.8146999999999	24
3738	57	2704	155	572.082300000000032	15
3738	58	4391	6	1984.76890000000003	5
3739	1	7695	36	1867.75530000000003	19
3739	2	2847	99	1866.9692	35
3739	3	3030	95	1144.77430000000004	41
3739	4	7897	119	16.133700000000001	10
3739	5	6382	142	1153.49250000000006	34
3739	6	2367	9	382.332899999999995	40
3739	7	7031	199	552.000900000000001	22
3739	8	3212	212	966.166299999999978	36
3739	9	2091	58	1499.84079999999994	25
3739	10	7108	189	1985.63339999999994	16
3739	11	1554	247	1967.87789999999995	24
3739	12	344	198	1289.68460000000005	26
3739	13	8323	55	1882.68209999999999	37
3739	14	7876	210	671.163599999999974	32
3739	15	973	123	383.814099999999996	31
3739	16	1085	49	625.665100000000052	14
3739	17	4713	54	196.976100000000002	36
3739	18	3652	154	96.5208999999999975	25
3739	19	4119	214	706.190100000000029	13
3739	20	8412	25	1029.84390000000008	6
3739	21	2003	114	125.981399999999994	27
3739	22	4889	95	1373.75410000000011	24
3739	23	8234	150	1861.09930000000008	7
3739	24	1436	48	356.190200000000004	37
3739	25	2246	196	1290.83670000000006	19
3739	26	2187	178	665.410200000000032	17
3739	27	1801	213	1061.63969999999995	11
3739	28	9065	168	782.767299999999977	47
3739	29	8720	171	1770.42280000000005	8
3739	30	7401	196	589.109500000000025	21
3739	31	6269	99	769.308800000000019	14
3739	32	2696	11	299.713999999999999	37
3739	33	5482	219	1931.2360000000001	46
3739	34	9858	107	214.824900000000014	1
3739	35	1522	183	630.764699999999948	44
3739	36	3201	152	799.901299999999992	28
3739	37	778	167	827.192800000000034	44
3739	38	452	35	638.104799999999955	16
3739	39	9784	23	579.07770000000005	23
3739	40	4847	166	440.847800000000007	37
3739	41	6014	157	1113.24549999999999	48
3739	42	9726	77	1127.21620000000007	5
3739	43	7599	89	175.03309999999999	31
3739	44	4056	297	1172.13040000000001	6
3739	45	399	261	127.575900000000004	19
3739	46	6975	82	429.789499999999975	39
3739	47	9969	91	575.231800000000021	33
3739	48	7352	180	951.703399999999988	14
3739	49	5780	265	1001.37019999999995	29
3739	50	6475	142	1862.80089999999996	27
3739	51	6931	262	1112.5918999999999	25
3739	52	4087	146	1351.94299999999998	25
3739	53	1973	53	1353.53569999999991	27
3739	54	4702	280	1975.0136	43
3739	55	6005	201	163.135999999999996	22
3739	56	4170	104	107.156999999999996	23
3739	57	6676	84	1665.01050000000009	24
3739	58	5734	131	1568.94090000000006	30
3739	59	7387	26	141.1233	42
3739	60	989	298	1192.5797	5
3739	61	7705	105	871.303899999999999	19
3739	62	2123	222	1248.32500000000005	15
3739	63	5675	224	1274.51170000000002	49
3739	64	3239	154	595.851999999999975	37
3739	65	6124	197	1236.33989999999994	22
3739	66	5325	129	1066.71049999999991	40
3739	67	1959	115	1424.55089999999996	33
3739	68	1411	159	1834.24620000000004	49
3739	69	7251	93	461.214099999999974	6
3739	70	5152	120	490.653599999999983	17
3739	71	4063	298	1615.26870000000008	19
3739	72	1682	207	1581.09140000000002	45
3739	73	9265	48	455.271799999999985	2
3739	74	6540	246	1488.41489999999999	13
3739	75	3423	113	1222.6536000000001	20
3739	76	8394	199	60.4174000000000007	7
3739	77	1356	154	695.640800000000013	13
3739	78	5662	52	1272.15679999999998	28
3739	79	7466	181	1887.53469999999993	15
3739	80	1205	71	573.051399999999944	20
3739	81	6203	22	1096.14949999999999	35
3739	82	628	199	154.646800000000013	20
3739	83	520	200	1145.07619999999997	27
3739	84	7318	252	1671.88760000000002	6
3739	85	7142	121	1115.58210000000008	49
3739	86	6225	207	59.9365999999999985	8
3739	87	2988	110	1748.51780000000008	31
3739	88	9511	217	1100.56909999999993	35
3739	89	882	242	1386.10459999999989	15
3739	90	596	194	295.688300000000027	34
3739	91	1984	60	1525.86580000000004	35
3740	1	9694	275	1086.97810000000004	17
3740	2	3804	132	1728.03819999999996	4
3740	3	9620	295	1989.51610000000005	5
3740	4	8178	101	1084.20810000000006	9
3740	5	9864	117	276.080100000000016	34
3740	6	7105	85	1360.8137999999999	7
3740	7	1738	167	305.281900000000007	27
3740	8	9760	299	1774.75690000000009	3
3740	9	1241	198	778.724100000000021	12
3740	10	7919	266	1645.52880000000005	20
3740	11	1796	109	1387.6543999999999	29
3740	12	1025	118	977.429200000000037	32
3740	13	9767	186	1681.94509999999991	44
3740	14	4813	273	866.82770000000005	30
3740	15	1209	24	834.298599999999965	28
3740	16	1903	101	785.207700000000045	2
3740	17	4678	29	1291.33600000000001	36
3740	18	879	190	170.644100000000009	17
3740	19	8923	43	1378.6226999999999	49
3740	20	1297	45	525.076900000000023	3
3740	21	3521	121	1943.29559999999992	22
3740	22	9039	221	779.619299999999953	2
3740	23	8077	248	35.1535000000000011	9
3740	24	1167	146	652.437099999999987	43
3740	25	3407	187	436.236400000000003	18
3740	26	5617	30	1349.96149999999989	1
3740	27	6769	283	776.491499999999974	31
3740	28	95	60	1860.2777000000001	45
3740	29	9619	204	1889.8128999999999	16
3740	30	1797	140	1180.45170000000007	37
3740	31	8101	20	252.648599999999988	18
3740	32	7091	261	782.332199999999943	15
3740	33	5169	66	734.757600000000025	49
3740	34	6636	138	1212.19100000000003	37
3740	35	9089	72	15.4063999999999997	7
3740	36	3291	277	358.158000000000015	31
3740	37	6120	103	610.945900000000051	45
3740	38	7810	203	1768.33069999999998	33
3740	39	5305	234	626.961400000000026	47
3740	40	761	132	1165.89419999999996	15
3740	41	2849	178	1279.24119999999994	29
3740	42	2342	128	1047.79520000000002	6
3740	43	827	271	1529.30790000000002	25
3740	44	1269	260	1204.13969999999995	36
3740	45	4863	297	353.994599999999991	49
3740	46	6966	176	1543.1690000000001	35
3740	47	2329	259	707.394499999999994	8
3740	48	2507	237	568.101900000000001	22
3740	49	8244	225	1591.51459999999997	1
3740	50	1032	155	1821.39850000000001	23
3740	51	6507	192	133.670600000000007	35
3740	52	9737	102	1183.25710000000004	32
3740	53	1309	30	1878.16110000000003	38
3740	54	386	221	1129.47319999999991	40
3740	55	3467	132	1192.0775000000001	6
3740	56	1969	246	1574.01819999999998	48
3740	57	3119	158	911.097200000000043	9
3740	58	7919	210	461.784800000000018	49
3741	1	1778	15	1530.33660000000009	47
3741	2	8628	203	639.547000000000025	22
3741	3	284	250	1579.26530000000002	12
3741	4	6585	185	1241.52829999999994	22
3741	5	203	70	125.394900000000007	8
3741	6	4054	254	1057.91190000000006	5
3741	7	3419	217	1659.46270000000004	30
3741	8	5438	86	1173.50770000000011	48
3741	9	1710	61	374.359399999999994	41
3741	10	4238	46	707.446500000000015	17
3741	11	6003	179	1990.36159999999995	22
3741	12	8753	0	586.683200000000056	37
3741	13	9348	252	1236.82240000000002	46
3741	14	1339	173	1581.25569999999993	22
3741	15	6464	190	619.097800000000007	41
3741	16	2234	80	1743.23800000000006	27
3741	17	8487	209	266.419500000000028	43
3741	18	2976	259	763.649099999999976	37
3741	19	833	20	1227.74710000000005	8
3741	20	8356	12	845.135200000000054	41
3741	21	1190	173	117.433099999999996	46
3741	22	6939	35	523.148800000000051	33
3741	23	9740	261	774.88149999999996	37
3741	24	7509	12	1128.35230000000001	12
3741	25	238	113	1010.66909999999996	1
3741	26	4580	183	151.27879999999999	28
3741	27	5512	176	1039.80839999999989	29
3742	1	9485	238	1064.14949999999999	29
3742	2	6498	72	1827.87879999999996	16
3742	3	8693	268	1011.1662	31
3742	4	5437	165	1253.25459999999998	48
3742	5	7309	175	147.377499999999998	21
3742	6	7576	10	1786.7632000000001	17
3742	7	7070	69	421.313600000000008	27
3742	8	9886	66	849.114900000000034	29
3742	9	8711	76	706.711500000000001	4
3742	10	7570	56	1772.69309999999996	12
3742	11	7553	107	1410.10179999999991	28
3742	12	4918	51	1223.91769999999997	44
3742	13	5947	41	1028.55179999999996	23
3742	14	7219	11	1760.50420000000008	20
3742	15	7169	120	487.363499999999988	28
3742	16	2259	161	704.762500000000045	29
3742	17	8863	48	539.79079999999999	5
3742	18	4179	157	737.736800000000017	11
3742	19	204	51	15.3024000000000004	12
3742	20	2034	175	1876.36300000000006	42
3742	21	9381	65	1169.92949999999996	27
3742	22	3810	211	49.523299999999999	26
3742	23	88	177	1240.1259	2
3742	24	9646	67	1310.5447999999999	16
3742	25	3757	135	25.1697999999999986	22
3742	26	8927	244	1107.02809999999999	14
3742	27	1214	26	70.0490999999999957	43
3742	28	9643	44	585.591300000000047	6
3742	29	5696	283	78.8846999999999952	14
3742	30	5044	55	320.649999999999977	7
3742	31	6386	219	142.578699999999998	45
3742	32	8291	25	202.588400000000007	5
3742	33	4841	159	1490.63850000000002	43
3742	34	2120	255	582.878000000000043	4
3742	35	540	215	1066.47409999999991	32
3742	36	7654	253	199.554399999999987	36
3742	37	9721	134	978.740099999999984	37
3742	38	1372	132	1050.33079999999995	41
3742	39	7586	111	892.002200000000016	36
3742	40	6621	66	816.783599999999979	41
3742	41	7053	202	108.177300000000002	31
3742	42	9710	135	1605.96309999999994	13
3742	43	3185	54	588.209899999999948	32
3742	44	419	268	1609.79070000000002	37
3742	45	6748	261	881.009300000000053	17
3742	46	4824	34	329.889999999999986	8
3742	47	4260	98	1256.84349999999995	17
3742	48	6631	229	106.938199999999995	3
3742	49	6719	127	1210.15940000000001	17
3742	50	8599	280	406.878600000000006	41
3742	51	7427	95	94.908299999999997	16
3742	52	7287	283	1055.32819999999992	2
3742	53	7999	266	1315.29590000000007	29
3742	54	224	147	1652.77819999999997	11
3742	55	2052	281	546.697000000000003	22
3743	1	2541	37	1569.65339999999992	30
3743	2	9991	152	335.568300000000022	20
3743	3	7583	14	319.051699999999983	33
3743	4	7046	255	1593.89560000000006	29
3743	5	4236	50	1530.69180000000006	44
3743	6	5473	272	47.3909999999999982	13
3743	7	6278	239	1931.29150000000004	36
3743	8	3686	248	1174.96199999999999	26
3743	9	539	163	86.417900000000003	24
3743	10	3497	87	1462.29690000000005	30
3743	11	1799	197	1771.49279999999999	46
3743	12	1336	36	1295.37830000000008	22
3743	13	2198	130	1754.89120000000003	5
3743	14	331	227	1961.12609999999995	49
3743	15	6373	220	56.1233999999999966	29
3743	16	8499	214	691.161399999999958	34
3743	17	8774	217	1007.8732	18
3743	18	6767	216	1388.70839999999998	3
3743	19	5020	262	776.264400000000023	21
3743	20	9806	283	1931.53060000000005	45
3743	21	8214	111	260.259000000000015	29
3743	22	7176	125	916.04989999999998	14
3743	23	3273	163	1756.2976000000001	6
3743	24	5334	76	1778.11650000000009	46
3743	25	2036	117	153.6661	1
3743	26	5178	139	1788.67879999999991	2
3743	27	2797	143	1769.30040000000008	2
3743	28	4534	115	1070.95869999999991	14
3743	29	1041	103	945.177400000000034	6
3743	30	7499	54	772.718700000000013	33
3743	31	6557	194	296.774299999999982	11
3743	32	6384	21	170.84129999999999	45
3743	33	6612	248	368.523500000000013	14
3743	34	807	33	728.096499999999992	26
3744	1	1768	68	830.899499999999989	31
3744	2	7987	225	1334.9242999999999	23
3744	3	8879	133	907.13289999999995	46
3744	4	1508	87	439.942700000000002	1
3744	5	979	84	429.183100000000024	3
3744	6	2739	100	1989.51240000000007	44
3744	7	8018	267	702.714899999999943	11
3744	8	4066	178	761.578600000000051	21
3744	9	3155	49	1923.07510000000002	19
3744	10	8863	199	354.798999999999978	13
3744	11	8607	143	655.097600000000057	25
3744	12	137	156	231.874099999999999	46
3744	13	5306	116	706.018800000000056	14
3744	14	9810	160	136.037700000000001	28
3744	15	4998	174	1481.77960000000007	38
3744	16	6959	24	1466.38869999999997	41
3744	17	8345	55	1545.00150000000008	14
3744	18	3071	242	1865.14679999999998	21
3744	19	1265	24	1567.92939999999999	45
3744	20	7333	105	1155.09159999999997	16
3744	21	2468	76	829.051000000000045	39
3744	22	1902	219	581.145599999999945	28
3744	23	4219	83	455.283000000000015	7
3744	24	3163	102	1941.85750000000007	41
3744	25	2442	84	1081.36210000000005	17
3744	26	1094	284	1187.81079999999997	28
3744	27	9010	10	244.955900000000014	32
3744	28	4723	226	430.656400000000019	31
3744	29	1215	173	538.527699999999982	12
3744	30	88	188	896.103700000000003	40
3744	31	995	246	839.147699999999986	46
3744	32	932	34	276.290900000000022	28
3744	33	7776	242	1961.13220000000001	10
3744	34	9881	159	1744.21209999999996	4
3744	35	4172	75	1984.95900000000006	1
3744	36	6926	215	234.955800000000011	17
3744	37	4177	53	1893.44260000000008	40
3744	38	271	113	1639.96980000000008	49
3744	39	2275	51	1210.33390000000009	33
3744	40	4611	54	1553.87179999999989	44
3744	41	6017	192	1686.60509999999999	37
3744	42	6697	253	37.9928000000000026	15
3744	43	1696	102	422.391500000000008	3
3744	44	3964	211	35.4609999999999985	47
3744	45	1092	226	1626.00690000000009	25
3744	46	3487	290	929.78959999999995	19
3744	47	5892	136	1705.29299999999989	14
3744	48	3944	111	302.396200000000022	9
3744	49	2985	52	556.865300000000047	22
3744	50	698	194	263.799599999999998	21
3744	51	3881	31	1606.62179999999989	46
3744	52	3631	12	592.451599999999985	18
3744	53	9286	158	1397.2050999999999	27
3744	54	1441	200	576.000999999999976	20
3744	55	8398	280	34.6475000000000009	36
3744	56	9687	169	704.996999999999957	30
3744	57	5980	290	973.552999999999997	39
3744	58	4880	137	1158.68679999999995	27
3744	59	4018	58	1840.34930000000008	8
3744	60	2583	66	1394.50939999999991	4
3744	61	8381	41	354.925400000000025	39
3744	62	8511	274	1573.64810000000011	29
3744	63	2602	87	97.7369999999999948	43
3744	64	695	131	694.392600000000016	22
3744	65	7509	15	1375.77620000000002	35
3744	66	5193	19	1763.11959999999999	35
3744	67	158	133	1889.1069	20
3744	68	3007	39	1968.88750000000005	1
3744	69	1628	51	1350.84670000000006	39
3744	70	6534	120	17.8688000000000002	6
3744	71	2247	59	1826.47260000000006	33
3744	72	4958	207	1669.46599999999989	48
3744	73	8998	51	1825.13629999999989	16
3744	74	4633	155	760.405499999999961	46
3744	75	1855	55	1641.68389999999999	44
3744	76	2726	227	65.9515999999999991	20
3744	77	2119	176	952.126499999999965	47
3744	78	1214	203	1404.4695999999999	22
3744	79	2221	253	1918.66290000000004	20
3744	80	948	52	659.587999999999965	32
3744	81	7308	176	266.603000000000009	12
3744	82	3043	15	1695.09660000000008	13
3744	83	6720	210	1240.4842000000001	20
3745	1	1087	179	588.553800000000024	40
3745	2	5029	166	1577.69869999999992	3
3745	3	8878	294	929.982700000000023	46
3745	4	6791	46	747.290399999999977	31
3745	5	9762	17	1577.52909999999997	5
3745	6	6535	93	458.164699999999982	23
3745	7	32	278	1228.1878999999999	27
3745	8	2323	269	1108.13840000000005	34
3745	9	5238	142	582.720800000000054	34
3745	10	6361	58	222.742700000000013	37
3745	11	9417	203	1081.15349999999989	37
3745	12	1879	39	1847.62969999999996	11
3745	13	3436	202	310.20999999999998	35
3745	14	2816	139	1979.42010000000005	33
3745	15	8358	295	587.884999999999991	27
3745	16	1921	220	1778.9072000000001	18
3745	17	5265	4	1343.49990000000003	33
3745	18	4739	154	948.781799999999976	6
3745	19	9339	79	560.905399999999986	43
3745	20	2941	54	1059.68020000000001	1
3745	21	2718	32	1311.17920000000004	4
3745	22	4426	47	1815.73090000000002	31
3745	23	649	206	1168.03189999999995	18
3745	24	2529	209	750.84050000000002	3
3745	25	6282	104	210.488799999999998	17
3745	26	9742	219	342.373400000000004	24
3745	27	2801	89	1041.56459999999993	38
3745	28	7276	61	946.304700000000025	35
3745	29	486	162	1518.62339999999995	31
3745	30	6446	128	1399.43000000000006	40
3745	31	4555	117	909.432099999999991	24
3745	32	3310	110	1951.78320000000008	33
3745	33	9878	129	909.175700000000006	9
3745	34	7273	157	1954.04279999999994	18
3745	35	7231	230	660.460199999999986	18
3745	36	6768	285	457.324999999999989	22
3745	37	9551	227	297.006799999999998	28
3745	38	6457	142	628.444299999999998	44
3745	39	6605	206	423.923900000000003	33
3745	40	4728	118	1729.202	41
3745	41	5146	177	557.095900000000029	46
3745	42	8563	276	822.914499999999975	21
3745	43	1408	293	803.073300000000017	43
3745	44	2742	38	845.538400000000024	23
3745	45	9433	290	1490.59359999999992	38
3745	46	6494	61	128.705000000000013	17
3745	47	7528	41	781.828399999999988	35
3745	48	880	148	1648.61159999999995	34
3745	49	2920	120	295.0779	39
3745	50	3838	122	596.489599999999996	23
3746	1	4376	4	1577.22769999999991	39
3746	2	9822	268	947.467200000000048	2
3746	3	3463	127	1875.21350000000007	14
3746	4	2961	200	25.9627000000000017	4
3746	5	2860	142	890.670299999999997	10
3746	6	157	50	1433.75279999999998	4
3746	7	6741	153	143.699000000000012	41
3746	8	1436	29	1894.73890000000006	16
3746	9	8913	84	1650.8456000000001	14
3746	10	2236	133	1793.80230000000006	40
3746	11	5081	204	1076.62069999999994	43
3746	12	3324	0	860.764099999999985	27
3746	13	1614	15	1379.40509999999995	42
3746	14	5290	46	292.605399999999975	2
3746	15	9138	260	1433.44209999999998	27
3746	16	9358	127	240.881900000000002	37
3746	17	8278	60	167.608800000000002	5
3746	18	4060	173	1151.37779999999998	13
3746	19	1060	281	1352.55189999999993	2
3747	1	6034	88	424.736300000000028	20
3748	1	1830	28	644.938200000000052	15
3748	2	9468	268	1592.4402	25
3748	3	9527	3	544.754400000000032	5
3748	4	3179	274	1096.11779999999999	31
3748	5	4552	189	840.473600000000033	47
3748	6	9364	292	933.634199999999964	42
3748	7	6117	4	1007.87929999999994	23
3748	8	3022	78	336.4298	20
3748	9	5597	282	1606.0136	13
3748	10	5525	291	158.063799999999986	26
3748	11	6171	217	977.060200000000009	13
3748	12	5858	156	739.737799999999993	49
3748	13	8452	292	716.586900000000014	12
3748	14	9366	188	1571.01970000000006	1
3748	15	3010	46	164.134399999999999	46
3748	16	7494	124	305.346299999999985	27
3748	17	1060	67	830.442199999999957	12
3748	18	5504	208	1676.04209999999989	3
3748	19	4612	192	1833.93159999999989	28
3748	20	7813	209	413.680000000000007	42
3748	21	8276	117	1993.37619999999993	28
3748	22	5247	74	252.362899999999996	22
3748	23	7405	25	651.220900000000029	31
3748	24	7834	216	1196.61979999999994	49
3748	25	6261	60	875.774700000000053	19
3748	26	7257	106	40.2469999999999999	45
3748	27	7744	154	1567.7958000000001	28
3748	28	6991	267	120.906899999999993	32
3748	29	8525	218	789.215400000000045	25
3748	30	291	127	301.515100000000018	25
3748	31	5360	248	1071.40380000000005	44
3748	32	2698	192	1180.97990000000004	45
3748	33	1315	22	1555.4713999999999	43
3748	34	7841	173	843.052800000000047	22
3748	35	4849	39	581.499900000000025	4
3748	36	4497	2	1332.3424	4
3748	37	2892	135	1396.97710000000006	17
3748	38	2056	159	1404.69699999999989	27
3748	39	1144	235	711.606800000000021	43
3748	40	9402	229	950.840299999999957	26
3748	41	3301	250	1260.50790000000006	14
3749	1	8505	196	1323.42100000000005	34
3749	2	1499	291	641.270800000000008	23
3749	3	4964	144	162.988400000000013	19
3749	4	3282	188	328.104499999999973	25
3749	5	1136	180	1261.72029999999995	7
3749	6	2433	66	1558.1690000000001	12
3749	7	1885	0	1003.87090000000001	24
3749	8	7580	292	1729.16869999999994	27
3749	9	9731	56	1400.46759999999995	28
3749	10	9751	62	1900.2043000000001	25
3749	11	2258	159	350.417700000000025	45
3749	12	4515	134	526.710900000000038	39
3749	13	4201	112	1458.09410000000003	38
3749	14	7713	227	1153.69669999999996	6
3749	15	374	145	359.26400000000001	16
3749	16	7336	194	989.612600000000043	39
3749	17	4294	256	1150.15210000000002	41
3749	18	2455	92	1405.03140000000008	7
3749	19	9697	209	377.480200000000025	30
3749	20	4392	132	1757.86169999999993	31
3749	21	8855	200	1817.31850000000009	39
3749	22	1927	207	112.465800000000002	8
3749	23	9412	9	1980.00960000000009	37
3749	24	7457	102	702.410600000000045	28
3749	25	8924	78	780.287400000000048	6
3749	26	7072	143	918.276299999999992	28
3749	27	861	246	1554.10480000000007	48
3749	28	5795	169	763.823700000000031	15
3749	29	6947	69	383.500999999999976	16
3749	30	2568	73	650.759800000000041	47
3749	31	8824	132	497.661200000000008	27
3749	32	7747	32	384.912500000000023	3
3749	33	5230	158	390.178200000000004	43
3749	34	3348	131	1054.34940000000006	4
3749	35	1981	36	1395.14560000000006	26
3749	36	6039	121	952.347200000000043	1
3749	37	182	79	494.639299999999992	24
3749	38	1933	253	1548.70990000000006	31
3749	39	1086	52	680.662500000000023	46
3749	40	8537	252	804.824499999999944	18
3749	41	8484	26	1134.56940000000009	9
3749	42	3261	86	572.748100000000022	45
3749	43	5461	217	1238.68779999999992	44
3749	44	7406	7	1314.10100000000011	10
3749	45	978	274	1192.36590000000001	9
3749	46	176	174	1747.21329999999989	38
3749	47	9847	184	321.503399999999999	11
3749	48	2188	27	583.854199999999992	8
3749	49	6469	14	1974.22939999999994	2
3749	50	8429	38	401.798900000000003	31
3749	51	3115	49	1224.27759999999989	20
3749	52	5206	77	1364.02569999999992	49
3749	53	1260	74	1400.19969999999989	47
3749	54	9798	232	119.706100000000006	28
3749	55	1370	98	1044.08649999999989	18
3749	56	4401	117	215.710399999999993	16
3749	57	1078	229	1024.21929999999998	16
3749	58	8680	102	1723.27970000000005	28
3749	59	7986	168	718.999000000000024	37
3749	60	6966	254	988.302099999999996	23
3749	61	3990	112	535.419300000000021	46
3749	62	4489	67	749.096499999999992	27
3749	63	1643	162	112.231899999999996	31
3749	64	9169	70	508.358000000000004	46
3749	65	2304	164	81.7419000000000011	5
3749	66	3175	115	1729.97160000000008	4
3749	67	8249	282	959.007799999999975	38
3749	68	4100	34	1718.4199000000001	4
3749	69	4710	123	15.9999000000000002	47
3749	70	1712	188	48.0673999999999992	22
3749	71	5858	207	1193.51440000000002	47
3749	72	1106	118	63.870199999999997	10
3749	73	41	109	527.710699999999974	13
3749	74	5205	225	1431.17650000000003	17
3749	75	1709	3	163.784899999999993	45
3749	76	5212	1	450.364899999999977	28
3749	77	8340	8	1317.86449999999991	14
3749	78	5132	12	223.354399999999998	18
3749	79	6786	257	713.550899999999956	3
3749	80	9938	104	1909.50250000000005	25
3749	81	2123	169	1088.5947000000001	1
3749	82	277	190	418.881799999999998	41
3749	83	8848	22	643.594900000000052	44
3749	84	5982	173	874.470299999999952	20
3749	85	3408	282	1032.39120000000003	44
3749	86	2382	97	1452.22849999999994	2
3749	87	4296	171	119.749399999999994	23
3749	88	2790	101	1498.49430000000007	3
3749	89	9316	238	199.373099999999994	41
3749	90	776	174	1311.14190000000008	8
3749	91	6014	247	1725.69389999999999	40
3749	92	14	82	1624.87079999999992	37
3749	93	8838	285	522.267200000000003	15
3749	94	2700	162	1132.83519999999999	48
3749	95	4549	28	393.371800000000007	36
3749	96	5236	114	1020.76859999999999	4
3749	97	5479	118	1781.94350000000009	39
3749	98	382	174	609.485199999999963	9
3750	1	6995	20	500.32510000000002	21
3750	2	2125	232	355.529699999999991	20
3750	3	2814	92	1198.77320000000009	29
3750	4	665	252	269.159199999999998	11
3750	5	9770	248	1704.72340000000008	27
3750	6	5191	92	1919.9402	33
3750	7	6902	151	1158.68820000000005	49
3750	8	8310	32	1581.14830000000006	16
3750	9	8759	246	126.412199999999999	7
3750	10	2665	202	1437.12069999999994	1
3750	11	7201	203	1241.69409999999993	5
3750	12	8417	158	1650.60290000000009	46
3750	13	4669	148	260.231600000000014	9
3750	14	7798	27	922.270999999999958	12
3750	15	4717	41	683.413099999999986	30
3750	16	6617	271	212.208400000000012	4
3750	17	5287	237	1180.41010000000006	3
3750	18	891	152	1052.25819999999999	46
3750	19	6315	252	1917.3771999999999	18
3750	20	6145	228	698.333300000000008	24
3750	21	1860	195	1470.80330000000004	29
3750	22	1857	228	1741.3418999999999	8
3750	23	4935	279	1044.67010000000005	30
3750	24	318	269	795.194200000000023	35
3750	25	3558	194	1229.46139999999991	27
3750	26	6437	279	1110.02220000000011	6
3750	27	5796	184	1585.02279999999996	31
3750	28	9410	136	1356.09570000000008	7
3750	29	6686	26	1652.58240000000001	43
3750	30	9879	280	1370.78189999999995	6
3750	31	6315	284	1193.64460000000008	7
3750	32	2584	194	1100.65370000000007	17
3750	33	7440	126	536.356400000000008	29
3750	34	126	207	1932.64949999999999	16
3750	35	5862	200	632.819299999999998	29
3750	36	5422	133	342.827999999999975	11
3750	37	3608	272	1679.64419999999996	10
3750	38	5663	53	788.894900000000007	35
3750	39	3613	28	387.957600000000014	4
3750	40	4547	26	743.253699999999981	10
3750	41	8816	87	1569.06459999999993	31
3750	42	2068	86	1530.82220000000007	47
3750	43	993	282	1297.85969999999998	18
3750	44	8330	212	423.497500000000002	49
3750	45	4901	131	328.094299999999976	8
3750	46	916	66	1604.19609999999989	34
3750	47	9458	167	233.203599999999994	14
3750	48	4481	3	1641.23309999999992	24
3750	49	2715	298	1636.1869999999999	28
3750	50	5089	59	279.721400000000017	41
3750	51	433	88	716.309600000000046	39
3750	52	8836	117	59.5733999999999995	3
3750	53	9904	80	316.695100000000025	12
3750	54	3590	297	633.997100000000046	25
3751	1	3391	246	1154.14480000000003	48
3751	2	8386	105	1081.75440000000003	20
3751	3	2102	167	987.937999999999988	24
3751	4	8314	31	447.306100000000015	47
3751	5	1600	247	1541.15570000000002	31
3751	6	1839	192	861.034899999999993	9
3751	7	388	213	290.612099999999998	47
3751	8	1566	248	1499.08649999999989	20
3751	9	4283	211	1899.32009999999991	41
3751	10	7268	13	1465.74489999999992	34
3751	11	8717	42	1854.82379999999989	14
3751	12	5470	111	130.793000000000006	46
3751	13	3038	163	1367.44409999999993	34
3751	14	3237	126	735.062900000000013	48
3751	15	5294	162	148.256	47
3751	16	1846	210	1450.91090000000008	25
3751	17	2890	233	1920.95049999999992	47
3751	18	3512	204	799.420499999999947	15
3751	19	245	39	1267.57079999999996	30
3751	20	3126	283	1066.69550000000004	39
3751	21	605	148	877.290499999999952	9
3751	22	1090	82	475.675400000000025	5
3751	23	2907	239	1895.85369999999989	41
3751	24	4479	262	1309.33490000000006	20
3751	25	5263	53	1288.10480000000007	41
3751	26	1033	122	1346.13030000000003	5
3751	27	5128	219	773.788599999999974	15
3751	28	9142	0	1970.63760000000002	2
3751	29	433	158	974.190399999999954	13
3751	30	7953	95	1927.1844000000001	40
3751	31	4365	156	1450.5628999999999	37
3751	32	3309	240	184.366199999999992	43
3751	33	9593	35	49.9102000000000032	18
3751	34	9609	215	1326.50970000000007	26
3751	35	669	0	278.167300000000012	5
3751	36	3119	165	521.542900000000031	32
3751	37	8734	259	26.2043999999999997	19
3751	38	4018	210	1415.07109999999989	32
3751	39	1523	68	665.775499999999965	34
3751	40	8246	136	398.915999999999997	28
3751	41	7919	10	1942.14899999999989	7
3751	42	6077	143	738.811699999999973	14
3751	43	9107	90	1588.7222999999999	35
3751	44	3239	139	1239.35799999999995	10
3751	45	3561	21	1267.68350000000009	24
3751	46	3679	44	140.164600000000007	33
3751	47	4287	288	1165.29179999999997	1
3751	48	1422	265	33.3207000000000022	49
3751	49	6851	102	937.88390000000004	30
3751	50	9423	259	739.832599999999957	33
3751	51	1839	190	1415.60279999999989	29
3751	52	3036	104	1912.57680000000005	42
3751	53	8806	84	378.567799999999977	30
3751	54	5401	58	520.306500000000028	24
3751	55	7999	28	1588.96219999999994	31
3751	56	4744	96	1041.67840000000001	7
3751	57	1299	221	126.807599999999994	43
3751	58	7002	236	406.012999999999977	18
3751	59	7443	277	189.324299999999994	27
3751	60	4939	109	1868.74309999999991	20
3751	61	8308	254	1352.44260000000008	31
3751	62	547	106	622.057000000000016	13
3751	63	3959	132	1459.65259999999989	47
3751	64	6202	95	1592.32469999999989	16
3751	65	7559	54	1276.37079999999992	11
3751	66	1175	1	826.447999999999979	12
3751	67	494	12	1777.88640000000009	33
3751	68	3373	126	1772.86239999999998	3
3751	69	7180	84	621.384599999999978	46
3751	70	272	213	307.036000000000001	18
3751	71	4564	240	573.573600000000056	14
3751	72	3353	149	1493.67949999999996	29
3751	73	7016	247	1341.47859999999991	30
3751	74	5070	75	1798.50909999999999	43
3751	75	4501	184	1229.13570000000004	31
3751	76	1334	209	287.017499999999984	33
3751	77	8157	173	608.941299999999956	11
3751	78	8253	299	636.960199999999986	34
3751	79	9141	254	905.338799999999992	32
3751	80	4081	53	1187.88020000000006	44
3751	81	6065	36	1560.18499999999995	10
3751	82	7019	246	904.568899999999985	15
3751	83	1749	254	1804.05590000000007	26
3751	84	3887	67	1320.37650000000008	34
3752	1	4236	203	1835.7052000000001	28
3752	2	2680	228	972.241700000000037	23
3752	3	1159	238	1877.69530000000009	4
3752	4	5057	82	1410.9978000000001	47
3752	5	9012	129	1663.7047	47
3752	6	6824	40	258.548800000000028	37
3752	7	8115	187	701.202099999999973	16
3752	8	1489	213	1059.9822999999999	14
3752	9	4507	215	311.581700000000012	18
3752	10	7691	84	371.888100000000009	48
3752	11	1026	193	1748.60100000000011	19
3752	12	1102	231	535.972899999999981	8
3752	13	384	241	927.754900000000021	25
3752	14	8542	33	1355.12740000000008	43
3752	15	1369	42	1416.22340000000008	25
3752	16	5985	12	945.647000000000048	8
3752	17	4937	32	1583.11500000000001	48
3752	18	1864	278	1331.80210000000011	22
3752	19	9513	58	1584.17319999999995	21
3752	20	3824	81	1799.89499999999998	44
3752	21	4163	143	156.692499999999995	29
3752	22	691	251	258.366899999999987	6
3752	23	986	279	904.660499999999956	6
3752	24	2718	256	1119.47460000000001	38
3752	25	6584	66	812.563200000000052	32
3752	26	3765	222	1449.00600000000009	34
3752	27	5770	206	828.656600000000026	31
3752	28	9674	198	1044.37850000000003	30
3752	29	4030	210	1359.80070000000001	42
3752	30	3338	160	43.0298000000000016	45
3752	31	9557	28	608.633299999999963	26
3752	32	7368	270	1866.89979999999991	9
3752	33	648	274	1516.76520000000005	3
3752	34	7169	285	980.951000000000022	44
3752	35	1394	265	1896.39329999999995	31
3752	36	7950	107	1318.67290000000003	6
3752	37	8994	105	1968.38120000000004	39
3752	38	6738	97	494.123800000000017	2
3752	39	4297	253	616.537699999999973	35
3752	40	437	148	221.622299999999996	9
3752	41	1161	151	1672.20980000000009	36
3752	42	4726	283	1712.84660000000008	5
3752	43	4590	287	572.359000000000037	39
3752	44	1318	163	1732.86629999999991	5
3752	45	3581	297	1300.79079999999999	47
3752	46	1162	276	108.656499999999994	45
3752	47	2859	13	1326.70830000000001	33
3752	48	1546	88	1426.79700000000003	48
3752	49	9780	229	1276.87089999999989	37
3752	50	6148	119	1723.0963999999999	37
3752	51	7910	65	1003.39149999999995	15
3752	52	1662	249	55.2620000000000005	40
3752	53	4669	106	423.855599999999981	2
3752	54	9006	83	387.504799999999989	12
3752	55	190	225	1360.07169999999996	43
3752	56	9191	268	1400.19380000000001	38
3752	57	7755	191	957.567300000000046	25
3752	58	3075	282	1796.27199999999993	49
3752	59	9472	173	451.994799999999998	29
3752	60	2346	276	357.760199999999998	10
3753	1	5910	101	1700.49260000000004	43
3753	2	5542	64	113.700699999999998	6
3753	3	9256	8	1926.61729999999989	44
3753	4	7854	51	1406.03510000000006	19
3753	5	6979	191	1168.12560000000008	47
3753	6	6591	2	815.398400000000038	39
3753	7	6273	182	1016.8501	12
3753	8	6829	66	1925.61560000000009	19
3753	9	7341	85	1893.32109999999989	32
3753	10	2382	174	1575.09050000000002	27
3753	11	3499	17	1181.44440000000009	28
3753	12	4249	161	1426.47679999999991	46
3753	13	8263	214	547.586800000000039	45
3753	14	4866	110	1887.32369999999992	34
3753	15	39	192	301.914899999999989	19
3753	16	8204	231	232.798900000000003	44
3753	17	2352	130	1991.34320000000002	27
3753	18	1391	50	1755.83220000000006	46
3753	19	7795	159	701.734699999999975	29
3753	20	763	230	908.457499999999982	49
3753	21	2140	222	1522.94560000000001	42
3753	22	2815	250	445.847399999999993	1
3753	23	3510	147	1901.16339999999991	4
3753	24	8884	61	1758.11640000000011	16
3753	25	1733	122	93.1884000000000015	11
3753	26	3233	228	622.884400000000028	14
3753	27	7670	254	1539.7056	33
3753	28	2386	185	1737.52299999999991	29
3753	29	6197	96	1196.48440000000005	11
3753	30	8276	248	1285.65149999999994	43
3753	31	1570	192	405.226600000000019	39
3753	32	4244	297	1555.34169999999995	30
3753	33	7506	125	46.1113	5
3753	34	9458	190	1073.48980000000006	8
3753	35	187	198	61.410899999999998	47
3753	36	3719	231	1143.52320000000009	46
3753	37	4218	62	1596.02649999999994	36
3753	38	6288	249	1150.46139999999991	27
3753	39	1618	107	406.434199999999976	43
3753	40	7236	41	1895.22240000000011	19
3753	41	2862	89	54.563600000000001	19
3753	42	3586	97	99.0122999999999962	2
3753	43	8009	268	1589.96199999999999	5
3753	44	4335	117	229.34899999999999	29
3753	45	7220	154	1740.56099999999992	6
3753	46	2028	109	1809.39720000000011	8
3753	47	3276	258	578.615199999999959	14
3753	48	467	81	1954.9668999999999	7
3753	49	1343	231	266.277600000000007	18
3753	50	4912	290	344.497099999999989	26
3753	51	8976	157	1798.82120000000009	44
3753	52	6851	250	1866.96759999999995	40
3753	53	4593	145	1413.9507000000001	24
3753	54	2879	212	1160.03109999999992	27
3753	55	8044	33	890.614000000000033	44
3753	56	1129	150	176.749599999999987	14
3753	57	1481	125	1142.85680000000002	8
3753	58	1622	233	1663.87779999999998	46
3753	59	4142	146	812.936599999999999	46
3753	60	9859	262	1094.98080000000004	33
3753	61	4157	182	109.557400000000001	3
3753	62	7979	195	1306.54649999999992	10
3753	63	5610	72	688.828700000000026	40
3753	64	8556	258	704.431400000000053	31
3753	65	2655	27	1891.89149999999995	18
3753	66	311	243	1129.00710000000004	33
3753	67	8127	270	730.486499999999978	7
3753	68	7752	56	1292.22820000000002	35
3753	69	395	107	704.335000000000036	13
3753	70	9572	207	684.322999999999979	30
3753	71	5639	76	1370.7222999999999	17
3753	72	5630	139	214.211900000000014	36
3753	73	4199	279	1575.76240000000007	36
3753	74	3062	277	1008.30600000000004	44
3753	75	8756	287	1333.96949999999993	4
3753	76	4339	21	881.898199999999974	28
3753	77	1013	151	761.091599999999971	6
3753	78	7232	248	1642.57120000000009	5
3753	79	166	281	1944.25999999999999	6
3753	80	9239	218	1425.98160000000007	1
3753	81	2484	116	1589.0009	27
3753	82	9618	173	378.751300000000015	42
3753	83	3555	156	1427.66769999999997	24
3753	84	5177	69	1536.9652000000001	4
3754	1	6165	34	628.81370000000004	48
3754	2	2806	213	1226.99970000000008	27
3754	3	4689	43	741.968100000000049	36
3754	4	360	171	1850.39740000000006	2
3754	5	4956	243	732.630499999999984	43
3754	6	7883	57	1634.28629999999998	20
3754	7	7619	66	140.023599999999988	38
3754	8	2921	19	1089.68679999999995	24
3754	9	1534	17	1696.27109999999993	48
3754	10	1170	115	1100.30860000000007	20
3754	11	6731	193	1101.72610000000009	36
3754	12	9504	44	1505.72859999999991	12
3754	13	4254	222	242.591100000000012	27
3754	14	5642	86	430.756500000000017	37
3754	15	6528	289	668.48090000000002	33
3755	1	3887	295	886.296000000000049	34
3755	2	1826	199	1352.66319999999996	43
3755	3	5848	72	413.330100000000016	45
3755	4	3287	239	1560.37879999999996	44
3755	5	6113	21	456.858299999999986	36
3755	6	1757	53	1416.1869999999999	24
3755	7	1184	69	1462.7056	12
3755	8	5869	187	713.38149999999996	31
3755	9	9230	72	727.963300000000004	45
3756	1	8691	119	751.141700000000014	20
3756	2	4445	19	1590.35599999999999	39
3756	3	9075	16	815.802699999999959	23
3756	4	3150	202	818.370000000000005	32
3756	5	8884	82	358.453700000000026	41
3756	6	3258	46	614.933700000000044	35
3756	7	9246	137	1264.25900000000001	2
3756	8	500	121	289.395699999999977	47
3756	9	8323	45	1931.68589999999995	12
3756	10	866	205	1737.10439999999994	14
3756	11	4247	229	1387.55240000000003	19
3756	12	4882	136	358.971900000000005	49
3756	13	8259	285	1332.01819999999998	44
3756	14	8947	141	640.0779	41
3756	15	6868	218	883.66840000000002	3
3756	16	7535	223	1808.78929999999991	48
3756	17	9073	45	463.288400000000024	8
3756	18	7146	292	78.0708999999999946	13
3756	19	7881	78	1728.55130000000008	2
3756	20	319	286	1838.88370000000009	25
3756	21	486	254	1527.35269999999991	45
3756	22	5581	248	567.739599999999996	21
3756	23	3380	46	1670.23170000000005	43
3756	24	2354	228	1274.7636	23
3756	25	2831	172	178.331999999999994	37
3756	26	9458	122	283.442400000000021	8
3756	27	1042	206	691.874299999999948	20
3756	28	4948	273	1864.27700000000004	4
3756	29	1358	243	1393.38319999999999	16
3756	30	4322	146	545.703899999999976	28
3756	31	5733	136	1039.0761	15
3756	32	7992	226	1612.22929999999997	38
3756	33	1889	277	1687.27539999999999	1
3756	34	3982	178	1800.17380000000003	26
3756	35	1609	233	1940.54240000000004	24
3756	36	3557	45	1113.04209999999989	34
3756	37	917	39	763.03959999999995	42
3756	38	7940	161	1278.3904	30
3756	39	2262	102	1199.61280000000011	5
3756	40	4958	150	484.149000000000001	48
3756	41	4382	283	1049.72199999999998	49
3756	42	9307	127	145.228700000000003	2
3756	43	8655	268	1110.0652	13
3756	44	1998	111	1851.50540000000001	14
3756	45	1595	32	31.8754999999999988	13
3756	46	3461	134	96.3365000000000009	5
3756	47	5168	25	1113.5655999999999	7
3756	48	242	295	984.699100000000044	44
3756	49	2917	144	614.357899999999972	9
3756	50	6174	266	387.371399999999994	49
3756	51	5819	185	342.987900000000025	23
3756	52	4847	110	1532.29099999999994	33
3756	53	1580	187	1029.32439999999997	38
3756	54	5840	247	195.669399999999996	2
3756	55	5762	222	377.406900000000007	10
3756	56	64	115	1187.29829999999993	42
3756	57	5889	149	1571.85140000000001	45
3756	58	5230	38	1577.33580000000006	47
3756	59	5458	138	1757.18489999999997	12
3756	60	3696	252	821.462999999999965	7
3756	61	9638	141	578.254500000000007	36
3756	62	343	48	1879.62840000000006	36
3756	63	2124	75	1645.90110000000004	8
3756	64	1486	210	871.802299999999946	20
3756	65	644	65	1254.43779999999992	22
3756	66	4963	77	312.932399999999973	13
3756	67	7600	68	1887.82390000000009	49
3756	68	1958	180	1849.68399999999997	40
3756	69	4371	151	1264.69350000000009	38
3756	70	3569	14	170.071300000000008	3
3756	71	45	215	265.524099999999976	4
3756	72	3503	210	738.20270000000005	40
3756	73	5129	250	1845.45190000000002	29
3756	74	4854	242	705.933499999999981	38
3756	75	4942	70	1332.05430000000001	4
3756	76	6033	149	138.992799999999988	10
3756	77	9148	198	559.415200000000027	9
3756	78	3276	270	96.7407000000000039	28
3756	79	6941	226	1165.99119999999994	43
3756	80	4715	38	477.1327	43
3756	81	560	271	1135.61650000000009	40
3756	82	8860	105	347.511099999999999	9
3756	83	3590	91	1611.75240000000008	8
3756	84	2821	105	1561.0181	29
3756	85	1713	186	1538.86159999999995	13
3756	86	9172	96	1440.11750000000006	27
3756	87	7395	65	1213.99759999999992	5
3756	88	446	193	999.894900000000007	31
3756	89	7641	195	246.640500000000003	43
3756	90	2198	21	482.861899999999991	14
3756	91	1190	0	638.862700000000018	12
3756	92	7164	42	1143.92090000000007	32
3756	93	9094	281	1533.45720000000006	7
3756	94	9220	159	914.894599999999969	17
3757	1	7041	5	169.675600000000003	49
3757	2	9550	34	450.632600000000025	12
3757	3	7581	261	410.767200000000003	12
3757	4	8182	216	680.794899999999984	39
3757	5	9139	263	1517.24389999999994	4
3757	6	1416	163	384.233200000000011	29
3757	7	5993	135	616.950399999999945	48
3757	8	7582	239	1527.23780000000011	45
3758	1	5538	219	1722.87200000000007	49
3758	2	8463	209	1384.65869999999995	7
3758	3	2666	201	1127.84410000000003	7
3758	4	7447	228	418.439300000000003	16
3758	5	4201	112	202.981500000000011	1
3758	6	4548	40	507.402100000000019	35
3758	7	2478	76	710.547400000000039	19
3758	8	7018	209	1001.45519999999999	11
3758	9	1216	133	242.615399999999994	40
3758	10	285	181	1743.04469999999992	33
3758	11	8391	24	1222.34500000000003	17
3758	12	3806	2	1225.23340000000007	2
3758	13	5025	246	587.817999999999984	17
3758	14	936	76	20.7824999999999989	13
3758	15	7431	160	1904.80790000000002	23
3758	16	1900	115	1301.11779999999999	43
3758	17	6577	152	417.296699999999987	28
3758	18	51	135	1979.55899999999997	37
3758	19	4591	295	1382.00119999999993	27
3758	20	2034	36	497.816300000000012	25
3758	21	7927	48	1539.38380000000006	12
3758	22	4351	241	1202.20810000000006	40
3758	23	8726	237	91.0982000000000056	6
3758	24	5147	108	1112.58580000000006	44
3758	25	758	39	1892.21219999999994	13
3758	26	9678	216	1508.45740000000001	6
3758	27	8718	13	1124.35279999999989	40
3758	28	8176	129	819.123000000000047	11
3759	1	7700	148	1490.11259999999993	40
3759	2	5927	25	432.582400000000007	40
3759	3	7782	62	654.892799999999966	16
3759	4	1417	137	696.905200000000036	31
3759	5	6826	70	491.958000000000027	45
3759	6	5767	112	443.127099999999984	18
3759	7	8558	53	1462.71489999999994	16
3759	8	1373	191	1322.92530000000011	13
3759	9	9251	207	1535.46119999999996	45
3759	10	801	240	100.729100000000003	49
3759	11	7142	70	1685.9683	46
3759	12	4380	297	333.192400000000021	41
3759	13	89	145	1502.26860000000011	37
3759	14	5379	210	104.1464	36
3759	15	9319	131	588.519300000000044	11
3759	16	2918	86	593.941699999999969	31
3759	17	5805	60	1323.36660000000006	34
3759	18	8221	274	156.220100000000002	49
3759	19	4477	236	841.134699999999953	34
3759	20	6147	172	978.016399999999976	9
3759	21	8439	242	1857.51919999999996	15
3759	22	2019	63	815.361800000000017	48
3759	23	1744	69	437.044100000000014	21
3759	24	9358	157	573.267900000000054	5
3759	25	2506	22	788.342599999999948	19
3759	26	3144	247	849.553700000000049	8
3759	27	6392	104	1998.27719999999999	20
3759	28	3563	234	129.698900000000009	7
3759	29	2234	67	1445.13300000000004	41
3759	30	4810	149	1463.72890000000007	5
3759	31	9267	177	527.283800000000042	27
3759	32	3421	168	1485.43080000000009	28
3759	33	3254	292	228.160200000000003	31
3759	34	9066	65	1420.71060000000011	39
3759	35	6959	202	965.845699999999965	43
3759	36	9375	252	331.019200000000012	43
3759	37	3642	194	476.541699999999992	15
3759	38	436	53	1268.5444	32
3759	39	5678	96	710.914200000000051	5
3759	40	6529	284	111.164500000000004	35
3759	41	8292	158	266.567099999999982	49
3759	42	6555	62	372.284600000000012	42
3759	43	3416	124	746.668199999999956	13
3759	44	2708	262	1128.32719999999995	26
3759	45	1465	40	982.629099999999994	36
3759	46	8173	75	771.928499999999985	38
3759	47	5715	265	1528.20569999999998	47
3759	48	4702	137	1574.66069999999991	28
3759	49	7034	84	276.451700000000017	36
3759	50	5497	122	670.763299999999958	42
3759	51	6574	84	256.908599999999979	31
3759	52	7321	168	1294.58150000000001	8
3759	53	804	135	1700.81670000000008	14
3759	54	1743	265	1515.11619999999994	35
3759	55	720	59	617.591099999999983	37
3759	56	7791	186	51.6510999999999996	36
3759	57	2142	125	1673.8279	33
3759	58	5927	102	1826.44779999999992	31
3759	59	6590	39	564.807800000000043	37
3759	60	2597	50	1258.38210000000004	4
3760	1	6663	292	1483.94959999999992	45
3760	2	9449	72	1512.63449999999989	40
3760	3	1754	191	915.848700000000008	24
3760	4	8278	213	1801.08690000000001	47
3760	5	6189	247	575.496700000000033	35
3760	6	7587	246	1854.61359999999991	30
3760	7	8237	210	830.661699999999996	23
3760	8	3024	190	1849.21900000000005	1
3760	9	9309	267	639.467399999999998	42
3760	10	6141	171	420.455199999999991	27
3760	11	4378	49	1815.94139999999993	39
3760	12	5823	10	1972.89409999999998	10
3760	13	3395	64	293.188600000000008	41
3760	14	3168	286	1838.93460000000005	24
3760	15	1569	172	1516.44650000000001	34
3760	16	6682	94	964.321800000000053	37
3760	17	740	88	676.080699999999979	11
3760	18	1997	213	1641.1898000000001	23
3760	19	9500	13	1015.58749999999998	36
3760	20	1389	273	1113.96340000000009	22
3760	21	5376	61	1268.80799999999999	6
3760	22	7845	260	1483.26950000000011	13
3760	23	1503	15	611.955299999999966	8
3760	24	8505	120	775.611400000000003	42
3760	25	9544	27	1751.69360000000006	21
3760	26	5113	53	1190.16399999999999	43
3760	27	1079	21	1046.8297	48
3760	28	9731	190	392.073100000000011	20
3760	29	7239	101	417.613600000000019	22
3760	30	7410	184	116.780699999999996	34
3760	31	6700	173	1450.89660000000003	14
3760	32	3080	34	671.601099999999974	45
3760	33	6567	4	1297.95880000000011	2
3760	34	4462	268	215.930700000000002	39
3760	35	1685	264	265.587600000000009	11
3760	36	1397	37	674.101199999999949	15
3760	37	173	149	1613.66030000000001	15
3760	38	8654	113	226.830700000000007	46
3760	39	2958	37	1371.8094000000001	9
3760	40	574	110	1128.5331000000001	6
3760	41	7082	192	1380.05929999999989	41
3760	42	2965	62	271.323199999999986	28
3761	1	7236	124	568.562599999999975	39
3761	2	6519	288	1318.5902000000001	43
3761	3	6555	82	1283.78960000000006	4
3761	4	6581	194	292.567799999999977	47
3761	5	5562	41	1459.64360000000011	40
3761	6	9454	140	579.71690000000001	17
3762	1	9714	260	266.070499999999981	22
3762	2	506	172	343.420399999999972	36
3762	3	3617	209	623.371499999999969	15
3762	4	1386	206	690.295499999999947	41
3762	5	2650	123	683.264999999999986	42
3762	6	4591	267	1443.54019999999991	38
3762	7	962	196	1421.62560000000008	1
3762	8	5858	247	1382.76749999999993	9
3762	9	644	114	497.554700000000025	4
3762	10	9831	66	195.996900000000011	5
3762	11	4712	11	765.788800000000037	18
3762	12	5243	72	1807.4828	9
3762	13	9525	223	1532.68309999999997	12
3762	14	5155	268	182.578300000000013	23
3762	15	1706	154	1251.76299999999992	1
3762	16	7046	8	485.942900000000009	3
3762	17	5915	215	22.3386999999999993	49
3762	18	2735	200	177.9512	12
3762	19	3349	125	1666.5471	36
3762	20	6191	174	131.230199999999996	8
3762	21	771	194	415.765699999999981	6
3762	22	1790	185	1901.22659999999996	13
3762	23	6177	96	1178.89020000000005	44
3762	24	5803	9	427.645699999999977	4
3762	25	5809	120	697.066799999999944	46
3762	26	3217	185	258.863800000000026	5
3762	27	9512	286	1549.97919999999999	6
3762	28	3335	84	1830.6219000000001	41
3762	29	9524	211	330.240499999999997	6
3762	30	1371	76	1682.60719999999992	10
3762	31	3151	123	1932.29079999999999	33
3762	32	1765	191	630.496399999999994	24
3762	33	4792	203	1724.43869999999993	19
3762	34	6997	252	884.442300000000046	27
3762	35	3381	134	712.01520000000005	29
3762	36	1891	7	1989.64679999999998	7
3762	37	5854	194	1519.44789999999989	25
3762	38	9318	92	1245.19540000000006	14
3762	39	8861	66	1213.42579999999998	18
3762	40	6306	125	921.966400000000021	4
3762	41	194	121	1368.15460000000007	38
3762	42	654	227	742.986499999999978	1
3762	43	5196	282	235.443600000000004	15
3762	44	616	278	1697.20720000000006	5
3762	45	6790	290	763.513000000000034	23
3762	46	7220	295	609.660399999999981	31
3762	47	1243	26	245.756799999999998	32
3762	48	3981	195	79.4164999999999992	30
3762	49	8964	275	1163.33330000000001	41
3762	50	9777	146	1020.47239999999999	16
3762	51	56	159	579.878400000000056	7
3762	52	8036	230	146.654300000000006	16
3762	53	6860	85	1215.14550000000008	33
3762	54	3331	25	1778.46119999999996	16
3762	55	1134	133	1461.26170000000002	3
3762	56	5381	38	1378.76050000000009	28
3762	57	2094	83	1935.50450000000001	3
3762	58	5424	262	55.2959999999999994	38
3762	59	5939	48	1374.25749999999994	30
3762	60	4432	101	342.80619999999999	40
3762	61	1611	139	384.360500000000002	40
3762	62	5770	110	1972.30580000000009	35
3762	63	3926	234	549.429099999999949	12
3762	64	1950	199	775.991599999999949	16
3762	65	2871	228	351.796899999999994	29
3762	66	1667	241	111.314700000000002	27
3762	67	3898	291	1909.54150000000004	25
3762	68	5721	115	996.470199999999977	23
3762	69	2780	142	591.606499999999983	1
3762	70	5536	295	1432.56259999999997	14
3762	71	92	251	1079.21360000000004	7
3762	72	1077	7	618.834600000000023	15
3762	73	7525	290	245.024599999999992	9
3762	74	4527	246	883.658199999999965	1
3763	1	203	214	58.0996000000000024	21
3763	2	5679	256	731.31759999999997	33
3763	3	9605	248	853.774900000000002	12
3763	4	841	56	1557.23440000000005	16
3763	5	1628	85	268.859500000000025	21
3763	6	7207	23	333.079999999999984	49
3763	7	6651	206	927.774800000000027	30
3763	8	5549	261	1907.6558	7
3763	9	4736	74	1029.64889999999991	1
3763	10	5020	217	1744.69630000000006	25
3763	11	7965	37	984.842099999999959	41
3763	12	9538	76	588.956800000000044	7
3763	13	334	225	1158.34999999999991	11
3763	14	1553	87	266.249799999999993	32
3763	15	7305	9	369.731400000000008	31
3763	16	2162	260	1283.52119999999991	37
3763	17	4914	150	164.360500000000002	15
3763	18	8435	76	1187.81130000000007	24
3763	19	4635	291	239.976400000000012	2
3763	20	2058	83	67.466399999999993	15
3763	21	4934	148	969.940600000000018	32
3763	22	3971	282	1867.1862000000001	15
3763	23	9261	264	1051.9233999999999	38
3763	24	9037	242	1343.49440000000004	48
3763	25	5255	180	1848.86560000000009	35
3763	26	6311	275	879.291900000000055	16
3763	27	3651	77	210.445999999999998	28
3763	28	6472	215	144.3416	22
3763	29	6281	91	1194.76420000000007	10
3763	30	3110	272	1633.64989999999989	30
3763	31	971	84	650.845000000000027	3
3763	32	3612	139	479.588999999999999	12
3763	33	7311	53	82.1315000000000026	25
3763	34	4232	39	841.02030000000002	11
3763	35	1357	164	361.481200000000001	16
3763	36	4597	102	952.60469999999998	35
3763	37	2608	188	1521.82459999999992	18
3763	38	58	262	521.208099999999945	19
3763	39	1998	2	1436.47890000000007	13
3763	40	3593	219	1065.79179999999997	19
3763	41	5050	90	738.740800000000036	20
3763	42	9572	104	1518.48939999999993	31
3763	43	2664	17	1407.7675999999999	33
3763	44	6031	35	1779.15779999999995	48
3763	45	2577	297	92.0923999999999978	41
3763	46	8252	89	1361.05569999999989	1
3763	47	150	209	1647.50119999999993	21
3763	48	130	59	1983.55850000000009	47
3763	49	2907	204	673.026500000000055	22
3763	50	5935	56	1940.81099999999992	29
3763	51	7248	179	143.814400000000006	33
3763	52	3028	210	723.272399999999948	16
3763	53	9790	250	581.390800000000013	22
3763	54	1303	222	454.761000000000024	18
3763	55	1324	241	478.469200000000001	14
3763	56	8354	48	1319.42890000000011	18
3763	57	5814	141	1635.34120000000007	28
3763	58	1952	198	1982.41969999999992	47
3763	59	4248	241	1414.53939999999989	21
3763	60	2736	299	693.388500000000022	21
3763	61	2831	0	1006.3279	33
3763	62	6388	238	322.797300000000007	36
3763	63	953	217	1837.01649999999995	1
3763	64	6736	13	726.780499999999961	47
3763	65	7433	215	1339.66920000000005	15
3763	66	4069	258	41.8485999999999976	19
3763	67	3325	260	646.27800000000002	39
3763	68	3978	17	1328.75849999999991	2
3763	69	6605	119	1496.13210000000004	1
3763	70	6497	70	112.735200000000006	37
3763	71	9570	53	117.876499999999993	48
3763	72	175	68	1972.14570000000003	49
3763	73	2463	158	484.260800000000017	8
3763	74	5198	269	516.017100000000028	22
3763	75	6670	219	1766.06629999999996	32
3763	76	274	209	49.8900999999999968	36
3763	77	6416	258	1511.48960000000011	11
3763	78	9680	140	1314.45849999999996	2
3763	79	3958	25	1011.37829999999997	28
3763	80	464	293	1409.83140000000003	28
3763	81	476	77	1551.69689999999991	13
3763	82	6703	192	1801.82600000000002	40
3763	83	2238	47	1667.29590000000007	25
3763	84	5252	267	1469.32349999999997	10
3763	85	9788	50	1067.99029999999993	4
3763	86	3053	265	73.3208000000000055	37
3763	87	4608	276	376.539400000000001	14
3763	88	3709	65	1299.8735999999999	32
3763	89	3675	132	1858.50939999999991	39
3763	90	2837	184	1692.15249999999992	45
3763	91	7080	54	941.918599999999969	37
3763	92	6475	200	1618.20229999999992	5
3764	1	7500	162	1509.79610000000002	40
3764	2	4515	211	561.134900000000016	28
3764	3	2035	122	1564.62169999999992	20
3764	4	9328	152	1073.52610000000004	11
3764	5	6556	17	1776.22319999999991	43
3764	6	3009	198	1235.36370000000011	39
3764	7	5577	170	1268.94070000000011	33
3764	8	6558	49	1406.21250000000009	39
3764	9	9212	12	1228.33439999999996	2
3764	10	3774	90	1539.99189999999999	17
3764	11	5765	87	1677.85169999999994	18
3764	12	9074	110	220.966499999999996	30
3764	13	2060	34	1068.0157999999999	9
3764	14	8584	5	1351.80179999999996	35
3764	15	722	33	990.345500000000015	29
3765	1	1013	249	506.701099999999997	49
3765	2	7262	80	95.8568000000000069	34
3765	3	1982	11	533.525099999999952	28
3765	4	844	171	1099.63719999999989	47
3765	5	1744	139	521.581300000000056	19
3765	6	7564	50	1232.45730000000003	18
3765	7	7591	158	1728.84590000000003	39
3765	8	2087	260	1158.2165	36
3765	9	446	156	1659.34809999999993	8
3765	10	8556	56	953.837499999999977	27
3765	11	1304	38	513.548700000000053	2
3765	12	7633	246	1605.97990000000004	31
3765	13	8776	115	1356.51819999999998	6
3765	14	2861	296	1872.33709999999996	1
3765	15	4147	183	1940.84870000000001	33
3765	16	945	275	196.066800000000001	44
3765	17	9379	131	570.016499999999951	14
3765	18	1399	136	218.209900000000005	25
3765	19	8799	270	49.7439999999999998	27
3765	20	6155	20	1745.30790000000002	19
3765	21	4678	65	444.353700000000003	15
3765	22	6150	38	905.427500000000009	7
3765	23	7030	259	627.911100000000033	44
3765	24	6676	246	290.295200000000023	14
3765	25	5702	47	1574.26900000000001	47
3765	26	8768	91	669.897100000000023	34
3765	27	3462	74	51.1758999999999986	14
3765	28	560	285	317.263899999999978	43
3765	29	2841	253	1808.08500000000004	12
3765	30	6154	69	1236.53970000000004	32
3766	1	6615	244	613.524000000000001	30
3766	2	5016	259	1798.06700000000001	26
3766	3	2428	269	306.323300000000017	19
3766	4	2639	171	1322.19900000000007	40
3766	5	5118	234	1529.95980000000009	13
3766	6	2636	128	538.120900000000006	29
3766	7	3402	264	732.681699999999978	36
3766	8	3652	199	711.215400000000045	43
3766	9	6453	92	1282.96209999999996	15
3766	10	4049	92	1944.94440000000009	3
3766	11	9041	75	1743.0145	26
3766	12	6583	195	1671.12650000000008	36
3766	13	9142	256	183.781599999999997	34
3766	14	6683	183	256.187200000000018	43
3766	15	1592	157	988.748199999999997	13
3766	16	7154	181	781.307500000000005	7
3766	17	7199	170	1275.29040000000009	14
3766	18	9072	214	67.2702000000000027	45
3766	19	1721	128	147.231599999999986	28
3766	20	7253	8	1984.41869999999994	48
3766	21	3907	250	299.631199999999978	3
3766	22	4797	180	50.2346000000000004	26
3766	23	9532	177	966.640999999999963	9
3766	24	6747	199	1666.70280000000002	32
3766	25	7775	178	1088.79510000000005	42
3766	26	6901	162	803.647799999999961	1
3766	27	9472	268	1803.53719999999998	4
3766	28	4983	298	45.1816000000000031	2
3766	29	3495	25	816.384199999999964	25
3766	30	2573	287	1882.7052000000001	29
3766	31	9849	77	292.301100000000019	17
3766	32	8958	252	1693.85969999999998	21
3766	33	6106	82	858.962499999999977	14
3766	34	7220	44	847.770099999999957	33
3766	35	358	202	998.665499999999952	49
3766	36	9427	204	819.082899999999995	20
3766	37	4442	79	387.391099999999994	33
3766	38	5120	258	939.941699999999969	37
3766	39	8221	188	1285.3143	12
3766	40	6014	146	800.477300000000014	26
3766	41	1150	67	241.857699999999994	26
3766	42	8836	180	1294.60879999999997	29
3766	43	5488	87	949.048700000000053	7
3766	44	1949	120	1464.12490000000003	17
3766	45	4829	282	1517.56269999999995	5
3766	46	1329	179	1873.4969000000001	25
3766	47	5730	57	1954.9851000000001	41
3766	48	9838	207	270.78309999999999	22
3766	49	6721	139	976.106700000000046	35
3766	50	4657	162	673.817800000000034	45
3766	51	2317	45	444.201599999999985	5
3766	52	5299	119	1534.15650000000005	22
3766	53	45	108	991.212300000000027	3
3766	54	5492	53	1043.95180000000005	25
3766	55	4085	120	1867.76749999999993	15
3766	56	6908	125	105.452200000000005	13
3766	57	678	110	498.196399999999983	6
3766	58	423	190	223.827400000000011	44
3766	59	9384	231	1477.84740000000011	17
3767	1	9021	108	122.204999999999998	28
3767	2	3850	216	180.355500000000006	15
3767	3	1025	65	1674.96000000000004	36
3767	4	7402	205	1456.51860000000011	25
3767	5	4889	18	1205.12619999999993	20
3767	6	7949	119	53.5172999999999988	17
3767	7	518	47	239.390199999999993	49
3767	8	4801	14	1956.8610000000001	21
3767	9	2264	39	848.425600000000031	19
3767	10	924	105	25.2075999999999993	41
3767	11	9300	252	1700.96229999999991	16
3767	12	6863	250	1809.96479999999997	15
3767	13	8228	280	248.532800000000009	2
3767	14	5510	107	901.02800000000002	45
3767	15	872	147	1861.25999999999999	12
3767	16	2243	221	408.882200000000012	47
3767	17	728	81	83.0793000000000035	22
3767	18	5464	236	1137.19679999999994	22
3767	19	9481	99	1137.12069999999994	40
3767	20	1038	254	537.502200000000016	42
3767	21	5754	220	56.147199999999998	4
3767	22	8909	79	435.252400000000023	14
3767	23	7697	48	1525.81580000000008	1
3767	24	3382	270	191.486199999999997	37
3767	25	5530	105	229.504700000000014	26
3767	26	4928	227	1326.09349999999995	14
3767	27	5230	81	970.90160000000003	30
3767	28	7861	117	1106.83290000000011	29
3767	29	3606	186	333.928299999999979	4
3767	30	8282	110	1740.65349999999989	14
3767	31	5137	42	124.7851	25
3767	32	2781	148	228.008299999999991	34
3767	33	3461	128	845.750999999999976	31
3767	34	274	150	1066.10860000000002	13
3767	35	1790	6	77.1953000000000031	27
3767	36	2006	292	412.908299999999997	17
3767	37	5544	238	958.705900000000042	39
3767	38	9595	57	1866.61799999999994	37
3767	39	7919	58	1850.20139999999992	35
3767	40	9246	107	1756.63169999999991	7
3767	41	675	16	1220.99170000000004	17
3767	42	9619	13	950.935299999999984	1
3767	43	3045	167	1579.38809999999989	2
3767	44	8294	161	1919.77579999999989	21
3767	45	128	143	1752.45389999999998	17
3767	46	8233	44	74.5538999999999987	23
3767	47	4144	252	1103.77890000000002	33
3767	48	1828	283	200.809599999999989	34
3767	49	2018	228	825.09069999999997	33
3767	50	9495	138	645.999000000000024	44
3767	51	130	2	261.771200000000022	44
3767	52	1460	219	1342.84220000000005	21
3767	53	3085	230	1212.9085	11
3767	54	3147	252	1476.41619999999989	39
3767	55	6143	10	1524.3931	5
3767	56	2199	46	840.404899999999998	31
3767	57	7295	147	1320.37020000000007	35
3767	58	9828	69	960.973799999999983	39
3767	59	7133	261	623.774000000000001	15
3767	60	3038	223	1261.4837	42
3767	61	9397	116	746.469299999999976	22
3767	62	5030	21	1806.8001999999999	44
3767	63	4323	196	523.370599999999968	42
3767	64	8032	162	952.111300000000028	14
3767	65	3196	292	611.563300000000027	29
3767	66	5643	165	936.947900000000004	4
3767	67	2988	223	1799.76009999999997	45
3767	68	1391	39	558.657799999999952	22
3767	69	7887	209	348.967100000000016	47
3767	70	6669	25	434.721699999999998	44
3768	1	7143	265	1614.92699999999991	27
3768	2	6905	293	1153.34830000000011	32
3768	3	6686	56	1600.23919999999998	16
3768	4	2959	140	1031.87699999999995	2
3768	5	8656	89	1174.27330000000006	23
3768	6	3372	177	782.877700000000004	9
3768	7	5042	263	889.259900000000016	29
3768	8	6367	113	1728.95569999999998	35
3768	9	6112	221	605.890700000000038	42
3768	10	6162	276	93.9235999999999933	31
3768	11	9308	85	734.193700000000035	31
3768	12	4580	32	725.105099999999993	39
3768	13	2806	16	540.934200000000033	12
3768	14	566	143	467.685600000000022	25
3768	15	8713	204	1662.20090000000005	21
3768	16	4024	83	1550.7527	10
3768	17	1215	83	962.316400000000044	16
3768	18	7495	218	460.805499999999995	37
3768	19	7834	77	22.0748999999999995	17
3768	20	9244	171	662.713700000000017	27
3768	21	4554	56	1322.1860999999999	21
3768	22	4219	112	825.449499999999944	19
3768	23	1895	185	1287.57600000000002	23
3768	24	1547	134	1520.24639999999999	31
3768	25	880	214	36.6617000000000033	39
3768	26	8347	263	1025.76860000000011	17
3768	27	532	293	788.878600000000006	34
3768	28	8211	265	1347.82870000000003	39
3768	29	7197	278	301.896900000000016	21
3768	30	840	126	1243.67640000000006	2
3768	31	1246	12	501.702999999999975	43
3768	32	8781	159	1143.47309999999993	35
3768	33	765	287	47.0638999999999967	37
3768	34	1960	164	1597.61590000000001	9
3768	35	4905	165	225.763299999999987	26
3768	36	1827	36	1868.5163	3
3768	37	1476	35	470.127799999999979	26
3768	38	4983	179	742.339200000000005	22
3768	39	7933	286	826.006200000000035	20
3768	40	4546	185	915.61850000000004	33
3768	41	936	111	1637.1232	44
3768	42	6166	184	450.356200000000001	21
3768	43	8008	250	1439.78099999999995	32
3768	44	3707	262	270.586900000000014	28
3768	45	8041	13	1931.99140000000011	7
3768	46	3910	224	1847.57819999999992	18
3768	47	7506	16	58.7695000000000007	23
3768	48	5810	9	1729.01240000000007	39
3768	49	9361	162	901.994299999999953	49
3768	50	2256	298	1724.50009999999997	21
3768	51	2861	52	1232.7822000000001	37
3768	52	7154	243	833.400899999999979	21
3768	53	4024	294	115.758899999999997	37
3768	54	4000	120	1475.81510000000003	44
3768	55	6233	173	91.1500999999999948	34
3768	56	2703	193	1249.58879999999999	23
3768	57	7420	224	434.888899999999978	4
3768	58	8707	87	291.046100000000024	27
3768	59	5658	99	669.230599999999981	38
3768	60	7698	272	1564.03440000000001	24
3768	61	2411	41	1822.00949999999989	35
3768	62	1279	38	1636.91740000000004	29
3768	63	2986	143	124.040899999999993	26
3768	64	8456	224	1470.46190000000001	9
3768	65	7269	0	622.086599999999976	14
3768	66	1603	218	1357.33230000000003	4
3768	67	5733	185	1182.86370000000011	8
3768	68	9959	87	553.162199999999984	48
3768	69	8554	2	574.231700000000046	16
3768	70	652	272	1367.70800000000008	24
3768	71	1539	237	1917.42360000000008	40
3768	72	269	150	607.982799999999997	38
3768	73	4277	217	1377.7056	7
3768	74	1019	19	671.644300000000044	44
3768	75	4696	62	116.857799999999997	35
3768	76	2472	153	467.898099999999999	20
3768	77	3324	272	509.757499999999993	34
3768	78	2587	103	555.751700000000028	14
3768	79	1972	263	1559.36519999999996	11
3768	80	1909	40	1289.22880000000009	46
3769	1	489	86	1752.0619999999999	25
3769	2	7386	112	1037.13609999999994	18
3769	3	9854	46	972.970699999999965	36
3769	4	9279	251	168.673000000000002	1
3769	5	9262	270	244.155799999999999	18
3769	6	8753	91	45.5339999999999989	11
3769	7	5852	134	684.386999999999944	41
3769	8	2993	259	28.6811000000000007	33
3769	9	5701	138	233.538099999999986	31
3769	10	9407	140	1986.81840000000011	32
3769	11	2974	214	1922.17599999999993	47
3769	12	1612	264	1449.29919999999993	14
3769	13	609	76	225.920899999999989	5
3769	14	385	116	1851.05950000000007	31
3769	15	6013	274	1067.93360000000007	21
3769	16	8611	109	1958.39200000000005	23
3769	17	9071	200	1689.26839999999993	41
3769	18	5853	47	1174.22119999999995	25
3769	19	5350	18	1352.08320000000003	37
3769	20	8853	212	1819.2478000000001	40
3769	21	4351	34	542.010999999999967	44
3769	22	4791	100	1561.57469999999989	16
3769	23	8299	4	1006.57299999999998	44
3769	24	6630	74	381.965399999999988	48
3769	25	1519	60	861.677000000000021	20
3769	26	4131	128	1073.57709999999997	47
3769	27	8566	155	1232.01179999999999	36
3769	28	3708	208	898.252799999999979	32
3769	29	9549	57	1416.95920000000001	22
3769	30	7563	24	663.527900000000045	45
3769	31	5786	83	903.465000000000032	42
3769	32	699	218	1668.33539999999994	46
3769	33	1347	36	789.471099999999979	32
3769	34	2050	95	1608.0607	8
3769	35	3438	240	1710.3916999999999	9
3769	36	5703	234	684.519199999999955	11
3769	37	2793	292	50.8239999999999981	13
3769	38	6354	1	1644.15190000000007	29
3769	39	1665	214	266.77940000000001	20
3769	40	7783	247	1543.63760000000002	39
3769	41	6607	213	487.608900000000006	37
3769	42	3067	149	43.1822999999999979	7
3769	43	6611	89	315.410799999999995	32
3769	44	5240	176	798.93730000000005	29
3770	1	4690	9	1207.76839999999993	30
3770	2	6127	264	216.776399999999995	44
3770	3	4011	165	848.379199999999969	35
3770	4	9897	148	70.5617000000000019	22
3770	5	9454	223	928.842300000000023	34
3770	6	3117	176	1751.90769999999998	15
3770	7	1212	59	1703.02929999999992	26
3770	8	7401	71	1427.81790000000001	2
3770	9	4775	231	230.155399999999986	31
3770	10	4909	40	1458.01350000000002	11
3770	11	4183	118	1363.60529999999994	41
3770	12	1900	242	1353.77539999999999	17
3770	13	2933	134	1548.90129999999999	1
3770	14	9320	121	1831.80700000000002	25
3770	15	7146	63	735.20010000000002	16
3770	16	787	9	1412.90519999999992	4
3770	17	8187	239	1142.29330000000004	3
3770	18	4247	92	1246.06639999999993	25
3770	19	294	59	1971.08609999999999	10
3770	20	5644	246	1356.95180000000005	46
3770	21	3903	206	151.602599999999995	13
3770	22	2327	80	865.558200000000056	25
3770	23	280	257	1203.65840000000003	43
3770	24	9063	269	320.412699999999973	13
3770	25	3092	106	192.491299999999995	18
3770	26	5276	112	1047.64439999999991	21
3770	27	7768	289	1732.58940000000007	21
3770	28	9443	104	1420.13040000000001	31
3770	29	3011	245	1175.13210000000004	49
3770	30	3951	226	1546.00389999999993	26
3770	31	1123	180	106.611599999999996	49
3770	32	2434	244	78.6341000000000037	15
3770	33	9520	204	1412.0924	18
3770	34	1482	103	1089.75430000000006	5
3770	35	8238	51	1253.49170000000004	44
3770	36	7454	177	1298.26790000000005	13
3770	37	7162	86	1729.79469999999992	21
3771	1	2416	175	1741.7364	44
3771	2	4584	213	1223.06670000000008	6
3771	3	8264	75	1913.60609999999997	46
3771	4	1034	193	1682.02080000000001	23
3771	5	3467	39	178.094699999999989	26
3771	6	1713	115	1126.74759999999992	31
3771	7	2318	262	1824.23620000000005	1
3771	8	6016	199	232.045899999999989	8
3771	9	7432	156	1500.61729999999989	26
3771	10	9008	259	106.879599999999996	13
3771	11	1397	64	1087.16889999999989	9
3771	12	8889	297	50.7276999999999987	44
3771	13	1200	206	1721.47839999999997	44
3771	14	3380	199	1219.59819999999991	41
3771	15	5738	262	778.874500000000012	30
3771	16	4298	38	1203.81240000000003	47
3771	17	6564	17	1111.63249999999994	21
3771	18	3013	193	1015.38459999999998	24
3771	19	782	115	1794.60719999999992	18
3771	20	6358	119	1713.53600000000006	33
3771	21	3214	103	1938.44080000000008	38
3771	22	7826	144	349.525899999999979	3
3771	23	7582	140	1108.24229999999989	45
3771	24	9857	117	1002.77049999999997	24
3771	25	9314	205	1467.75189999999998	5
3771	26	9337	2	818.323300000000017	29
3771	27	5394	169	466.462100000000021	32
3771	28	205	233	267.975099999999998	21
3771	29	3069	3	221.245000000000005	20
3771	30	6940	118	86.5840000000000032	39
3771	31	6480	28	862.492899999999963	46
3771	32	7719	165	315.647800000000018	1
3771	33	4726	201	992.94399999999996	12
3771	34	126	134	794.765499999999975	10
3771	35	2123	18	640.48580000000004	23
3771	36	6617	223	645.830500000000029	29
3771	37	6920	42	1715.23929999999996	45
3772	1	4024	64	1479.50500000000011	36
3772	2	309	112	1388.90509999999995	45
3772	3	8367	171	377.788200000000018	44
3772	4	5355	251	1544.57449999999994	23
3772	5	5334	232	1925.4203	31
3772	6	4969	86	934.836400000000026	12
3772	7	1751	6	1254.07760000000007	30
3772	8	3813	114	69.2077000000000027	18
3772	9	7032	142	1388.06870000000004	11
3772	10	464	92	1639.22039999999993	42
3772	11	1704	91	1849.97039999999993	47
3772	12	4125	235	1897.80639999999994	33
3772	13	666	12	515.170200000000023	19
3772	14	4880	258	999.532900000000041	37
3772	15	5415	15	923.983100000000036	44
3772	16	6930	299	1231.77780000000007	38
3772	17	754	135	235.346900000000005	48
3772	18	8694	18	536.981199999999944	23
3772	19	3455	29	1202.42609999999991	27
3772	20	2354	211	1968.67810000000009	22
3772	21	595	94	1312.96759999999995	3
3772	22	3319	210	1530.82169999999996	31
3772	23	4006	23	136.615499999999997	20
3772	24	3857	0	1300.18460000000005	43
3772	25	2617	89	1648.81279999999992	30
3772	26	2661	134	1173.47620000000006	25
3772	27	4941	165	243.107400000000013	27
3772	28	6934	88	1366.16769999999997	2
3772	29	4686	20	563.278599999999983	12
3772	30	8849	51	1041.83330000000001	26
3772	31	5905	128	959.005599999999959	8
3772	32	9319	61	390.111800000000017	5
3772	33	3955	129	664.690600000000018	26
3772	34	1222	191	992.806400000000053	39
3772	35	1491	144	1395.94589999999994	20
3772	36	7054	254	872.323800000000006	39
3772	37	6548	237	1656.47730000000001	2
3772	38	7769	82	1104.28199999999993	41
3772	39	4729	144	1262.65120000000002	41
3772	40	6892	248	842.224799999999959	45
3772	41	1659	288	487.608200000000011	36
3772	42	1173	48	556.229299999999967	4
3772	43	4426	241	950.469799999999964	13
3772	44	812	95	225.397500000000008	13
3772	45	8678	187	1063.9550999999999	11
3772	46	9707	243	174.304200000000009	24
3772	47	4235	82	1145.51749999999993	40
3772	48	8299	223	223.512499999999989	21
3772	49	9484	246	1452.19579999999996	33
3772	50	1266	115	554.490800000000036	40
3772	51	6868	96	1834.98540000000003	22
3772	52	9359	125	177.107400000000013	16
3772	53	2557	175	1300.22900000000004	20
3772	54	2207	56	647.220400000000041	3
3772	55	9287	288	1569.69849999999997	42
3772	56	6358	16	1346.69399999999996	19
3772	57	9968	38	1555.81770000000006	28
3772	58	3875	256	269.137699999999995	41
3772	59	4057	247	483.573300000000017	32
3772	60	2146	194	804.898199999999974	18
3772	61	2791	210	1443.78749999999991	48
3772	62	7657	22	148.164400000000001	18
3772	63	9918	220	888.410999999999945	22
3772	64	6874	91	511.013199999999983	15
3772	65	7525	8	1003.84829999999999	17
3772	66	1886	188	347.014299999999992	16
3772	67	5712	108	164.357400000000013	18
3772	68	104	232	687.684300000000007	17
3772	69	1066	113	1782.2795000000001	15
3772	70	3420	279	554.596700000000055	14
3772	71	4085	269	315.617000000000019	34
3772	72	6659	155	1081.78850000000011	45
3772	73	6908	143	335.023700000000019	22
3772	74	691	60	193.646600000000007	27
3773	1	8815	68	213.544000000000011	47
3773	2	1619	154	1158.24829999999997	27
3773	3	7069	139	1561.66370000000006	40
3773	4	4327	83	1634.67759999999998	37
3773	5	7680	67	1317.8913	34
3773	6	1706	220	1621.97510000000011	9
3773	7	7675	156	1154.39550000000008	17
3773	8	3305	286	1378.0492999999999	7
3773	9	7327	278	798.113699999999994	18
3773	10	8223	28	987.588100000000054	26
3773	11	6925	210	499.846400000000017	26
3773	12	867	246	274.695499999999981	22
3773	13	7669	140	116.610200000000006	28
3773	14	4456	191	934.314600000000041	24
3773	15	3284	237	368.148799999999994	3
3773	16	5505	107	86.7789999999999964	10
3773	17	8404	173	54.3038000000000025	36
3773	18	194	175	562.752399999999966	12
3773	19	4206	287	1244.96319999999992	36
3773	20	3356	166	1495.22440000000006	13
3773	21	529	130	469.713900000000024	41
3773	22	2924	127	1813.29950000000008	18
3773	23	978	274	1805.2623000000001	29
3773	24	4890	132	1677.75350000000003	40
3773	25	6166	107	1496.14010000000007	38
3773	26	284	0	1661.29590000000007	36
3773	27	557	23	943.471700000000055	39
3774	1	6427	39	561.9298	37
3774	2	7113	277	1813.35539999999992	32
3774	3	8061	195	589.469100000000026	20
3774	4	8184	57	165.660500000000013	15
3774	5	7591	109	635.467099999999959	41
3774	6	2857	65	290.309399999999982	23
3774	7	2522	23	570.094699999999989	17
3774	8	5940	88	1453.94209999999998	13
3774	9	333	211	615.654300000000035	11
3774	10	792	35	1872.34089999999992	29
3774	11	8022	286	163.282100000000014	20
3774	12	1973	199	821.814200000000028	31
3774	13	7534	286	1658.50209999999993	41
3774	14	784	60	1046.20319999999992	25
3774	15	1336	277	1956.06750000000011	27
3774	16	3425	251	1055.99180000000001	19
3774	17	4604	66	1590.54909999999995	15
3774	18	9079	218	1439.97929999999997	12
3774	19	2510	286	186.648200000000003	31
3774	20	3381	288	324.498299999999972	13
3774	21	8	131	1138.82989999999995	5
3774	22	4469	157	819.439399999999978	6
3774	23	1343	126	1602.60300000000007	31
3774	24	5302	92	38.2989999999999995	37
3774	25	1518	25	1588.05089999999996	13
3774	26	4821	10	1051.11560000000009	32
3774	27	6520	196	111.689999999999998	13
3774	28	7453	215	512.63760000000002	20
3774	29	1571	72	1169.82490000000007	45
3774	30	7432	166	992.54200000000003	20
3774	31	4120	271	185.360299999999995	29
3774	32	6466	257	1773.4991	13
3774	33	456	146	319.595399999999984	31
3774	34	9974	55	855.610099999999989	4
3774	35	6355	242	1842.6273000000001	22
3774	36	9280	125	1345.91759999999999	5
3774	37	9260	84	562.665100000000052	28
3774	38	5827	2	814.155399999999986	46
3774	39	5853	86	850.018500000000017	16
3774	40	745	20	793.318599999999947	6
3774	41	7616	61	1346.1226999999999	18
3774	42	8207	134	955.452300000000037	36
3774	43	4824	296	1745.64419999999996	17
3774	44	794	35	1957.91450000000009	9
3774	45	4365	112	1189.27420000000006	36
3774	46	4703	208	1281.7025000000001	42
3774	47	1131	277	1802.10189999999989	7
3774	48	3880	298	253.410200000000003	34
3774	49	5102	70	1239.36239999999998	11
3774	50	846	96	388.290700000000015	18
3774	51	1943	206	1366.37789999999995	19
3774	52	6373	256	133.406499999999994	10
3774	53	5810	173	1008.33079999999995	17
3774	54	6771	274	1184.79729999999995	7
3774	55	7339	186	451.053400000000011	31
3774	56	8131	290	1311.97180000000003	22
3774	57	7059	121	741.446699999999964	33
3774	58	5	125	984.06230000000005	5
3774	59	3358	279	997.044499999999971	19
3774	60	1807	193	789.136999999999944	23
3774	61	555	187	552.537100000000009	22
3774	62	7700	136	660.206099999999992	32
3774	63	4660	116	777.576599999999985	33
3774	64	8294	281	1206.37439999999992	28
3774	65	2204	65	1385.25160000000005	19
3774	66	6223	255	192.75800000000001	41
3774	67	5614	261	127.734899999999996	5
3774	68	5809	34	815.389900000000011	5
3774	69	6021	150	874.398199999999974	8
3774	70	8236	260	389.302399999999977	31
3774	71	389	94	168.131200000000007	20
3775	1	8227	97	147.528600000000012	27
3775	2	6289	205	655.895700000000033	30
3775	3	9488	47	870.626700000000028	28
3775	4	4402	137	1637.27269999999999	14
3775	5	3564	56	763.108399999999961	21
3775	6	3486	176	734.043699999999944	4
3775	7	6128	109	1587.90879999999993	2
3775	8	3474	4	825.675899999999956	2
3775	9	1410	224	985.682999999999993	10
3775	10	5799	233	640.589200000000005	23
3775	11	3729	240	697.847700000000032	17
3775	12	658	143	1270.47559999999999	44
3775	13	5898	52	1492.08330000000001	9
3775	14	733	167	1081.42650000000003	14
3775	15	1289	135	355.568499999999972	46
3775	16	707	109	1895.37789999999995	49
3775	17	1459	36	481.294100000000014	22
3775	18	3264	259	315.147899999999993	39
3775	19	8986	133	447.296699999999987	39
3775	20	2143	173	710.287599999999998	15
3775	21	8085	229	981.986999999999966	35
3775	22	6246	260	1172.73350000000005	19
3775	23	8508	97	132.941399999999987	3
3775	24	7282	182	1350.60639999999989	21
3775	25	8804	104	645.168599999999969	9
3775	26	2994	203	999.761899999999969	24
3775	27	9315	164	630.173199999999952	45
3775	28	2842	123	45.3410999999999973	34
3775	29	7701	286	1546.08729999999991	44
3775	30	5066	142	563.713200000000029	36
3775	31	5012	218	816.987100000000055	22
3775	32	4479	144	1182.80089999999996	31
3775	33	3750	84	1198.50900000000001	40
3775	34	1043	12	1306.94280000000003	45
3775	35	7913	113	1651.37989999999991	26
3775	36	9107	58	936.13779999999997	30
3775	37	3236	280	1248.62020000000007	36
3775	38	2909	158	323.465800000000002	12
3775	39	8336	260	1147.85580000000004	16
3775	40	2329	26	567.501300000000015	14
3775	41	6677	219	1413.0329999999999	7
3775	42	5294	76	1240.74080000000004	46
3775	43	7065	90	288.050799999999981	18
3775	44	1235	6	1659.1857	27
3775	45	434	14	1500.6126999999999	14
3775	46	3945	262	41.684199999999997	9
3775	47	190	181	330.388199999999983	48
3775	48	5049	294	1592.2677000000001	25
3775	49	418	94	1164.27099999999996	49
3775	50	7957	233	1307.00669999999991	48
3775	51	7568	95	1810.02220000000011	13
3775	52	4741	296	291.676300000000026	15
3775	53	9920	143	540.616999999999962	9
3775	54	4391	187	1995.07619999999997	30
3775	55	656	121	1753.09680000000003	3
3775	56	6885	175	1695.36149999999998	6
3775	57	639	112	885.833799999999997	24
3775	58	3413	100	28.3758000000000017	41
3775	59	6849	103	1782.65689999999995	11
3775	60	4047	150	1761.92059999999992	7
3775	61	4997	64	1148.41170000000011	15
3775	62	1386	276	1341.9987000000001	34
3775	63	9843	233	351.920700000000011	42
3775	64	3158	127	837.063800000000015	28
3775	65	6180	47	1159.74939999999992	1
3776	1	4081	215	1151.08439999999996	38
3776	2	2542	280	737.309399999999982	9
3776	3	6062	6	1279.8732	29
3776	4	4324	29	493.274000000000001	22
3776	5	7119	78	1848.10059999999999	29
3776	6	813	59	793.094000000000051	44
3776	7	4817	92	474.242999999999995	9
3776	8	4976	102	1793.1549	23
3776	9	3436	142	1928.91180000000008	40
3776	10	5585	74	79.9004999999999939	9
3776	11	5837	117	999.262399999999957	46
3776	12	1023	77	1797.94650000000001	35
3776	13	8131	195	433.858400000000017	19
3776	14	1155	95	1360.99510000000009	9
3776	15	8231	99	324.965399999999988	31
3776	16	2569	76	1865.66049999999996	24
3776	17	3583	1	690.787799999999947	23
3776	18	9472	92	926.009699999999953	47
3776	19	1063	167	1366.48070000000007	33
3776	20	4173	115	357.128600000000006	45
3776	21	7989	140	831.432699999999954	25
3776	22	3424	10	1276.31259999999997	17
3776	23	7249	46	1132.02269999999999	15
3776	24	6358	68	1872.12580000000003	9
3776	25	7720	268	711.17470000000003	40
3776	26	9474	201	1978.86500000000001	16
3776	27	7277	149	653.838600000000042	46
3776	28	8204	25	227.81880000000001	15
3776	29	5165	119	1772.58030000000008	14
3776	30	3925	190	1844.75890000000004	41
3776	31	3893	69	209.834000000000003	10
3776	32	4692	91	1551.07120000000009	2
3776	33	3621	1	359.829900000000009	17
3776	34	5237	144	794.710199999999986	24
3776	35	7318	183	1701.34999999999991	6
3776	36	3775	222	183.408299999999997	16
3776	37	7575	49	850.740599999999972	1
3776	38	5653	105	744.452099999999973	31
3776	39	8841	80	1399.83140000000003	14
3776	40	2372	192	988.587099999999964	14
3776	41	1944	213	121.363299999999995	30
3776	42	3762	11	594.360400000000027	38
3776	43	6923	20	309.538000000000011	47
3776	44	4014	175	257.297599999999989	30
3776	45	7441	92	126.161600000000007	9
3776	46	8857	15	592.527900000000045	47
3776	47	9660	162	397.284199999999998	35
3776	48	4113	129	301.565099999999973	27
3776	49	6486	239	1289.88789999999995	32
3776	50	6678	23	1427.96630000000005	47
3776	51	169	217	533.921600000000012	29
3776	52	8770	97	1068.65370000000007	37
3776	53	737	85	306.072999999999979	20
3776	54	6401	98	1303.37560000000008	26
3776	55	1417	263	1056.75279999999998	41
3776	56	4597	142	1610.08770000000004	16
3776	57	7550	275	1531.4552000000001	47
3776	58	5089	245	1438.71109999999999	33
3776	59	4868	283	1806.54649999999992	21
3776	60	8913	187	233.322100000000006	30
3776	61	9283	125	451.349499999999978	40
3776	62	4930	187	859.56269999999995	7
3776	63	8353	181	148.697000000000003	42
3776	64	7091	13	1490.72119999999995	30
3776	65	6741	268	951.810100000000034	30
3776	66	18	203	142.679300000000012	25
3776	67	9440	126	1533.83459999999991	29
3776	68	8168	102	608.719200000000001	22
3776	69	5315	81	645.962899999999991	1
3776	70	7159	269	1322.11809999999991	43
3776	71	430	258	1435.70029999999997	26
3776	72	1178	84	1333.22839999999997	12
3776	73	1130	13	1773.65180000000009	5
3776	74	96	250	1536.05030000000011	24
3776	75	6875	290	1277.02590000000009	19
3776	76	6218	183	193.460499999999996	35
3776	77	746	39	1677.83220000000006	16
3776	78	8901	151	889.108299999999986	22
3776	79	2807	71	1872.42039999999997	40
3777	1	1540	103	73.6933999999999969	7
3777	2	2710	127	1529.16069999999991	3
3777	3	8044	287	814.696500000000015	36
3777	4	7762	3	1518.27459999999996	27
3777	5	5441	212	1357.37159999999994	32
3777	6	7768	62	1175.30490000000009	10
3777	7	6315	61	1152.72749999999996	48
3777	8	9091	55	18.0428999999999995	14
3777	9	2852	255	1888.37010000000009	13
3777	10	2596	230	712.046900000000051	9
3777	11	6305	249	252.604700000000008	8
3777	12	8753	46	122.082499999999996	21
3777	13	6682	211	355.486499999999978	29
3777	14	3394	188	534.668900000000008	3
3777	15	9106	103	100.305000000000007	10
3777	16	7029	2	661.804700000000025	31
3777	17	1396	183	517.016200000000026	13
3777	18	6204	39	503.935000000000002	7
3777	19	2725	80	1412.78929999999991	30
3777	20	3423	11	1875.43920000000003	1
3777	21	2017	131	23.5690999999999988	45
3777	22	6447	290	1886.11120000000005	31
3777	23	390	92	138.832600000000014	17
3777	24	8128	73	997.398400000000038	17
3777	25	3502	135	1578.56230000000005	46
3777	26	5161	190	1672.24299999999994	34
3777	27	8412	179	475.003699999999981	37
3777	28	6766	106	544.927800000000047	7
3777	29	7564	2	1291.05459999999994	47
3777	30	8159	107	221.126100000000008	26
3777	31	1503	33	1667.39290000000005	3
3777	32	2943	209	650.878400000000056	49
3777	33	3504	62	1694.65079999999989	41
3777	34	5791	187	160.533199999999994	7
3777	35	4154	119	1431.17360000000008	10
3777	36	593	226	808.938200000000052	9
3777	37	2758	295	1434.57220000000007	46
3777	38	5328	216	1904.99289999999996	25
3777	39	9455	262	348.639200000000017	49
3777	40	3069	275	1658.98929999999996	23
3777	41	6078	213	758.242399999999975	23
3777	42	221	109	1507.93820000000005	24
3777	43	6766	245	878.539099999999962	20
3777	44	4205	192	455.719499999999982	18
3777	45	4974	71	928.25139999999999	37
3777	46	5372	156	27.2632000000000012	15
3777	47	2574	196	133.417399999999986	35
3777	48	3214	135	1910.43229999999994	37
3777	49	5842	4	1942.96149999999989	46
3777	50	144	106	1595.56510000000003	25
3777	51	558	260	260.926199999999994	19
3777	52	9478	106	111.593299999999999	22
3777	53	8464	15	449.858499999999992	36
3777	54	1809	16	1859.75780000000009	21
3777	55	5940	40	1804.69990000000007	13
3777	56	2553	53	1341.7663	25
3777	57	6775	170	1623.42499999999995	34
3777	58	8479	91	916.184600000000046	2
3777	59	199	58	1003.63040000000001	36
3777	60	3832	108	216.701699999999988	10
3777	61	7787	62	1597.87899999999991	3
3777	62	8334	195	1813.1552999999999	12
3777	63	6400	204	1888.15570000000002	8
3777	64	8045	163	1494.09539999999993	43
3777	65	8586	3	306.425799999999981	8
3777	66	8366	248	44.8277000000000001	24
3777	67	205	172	1045.86310000000003	7
3777	68	2564	63	1381.24579999999992	3
3777	69	5804	254	371.900800000000004	24
3777	70	1528	260	297.444500000000005	40
3777	71	2302	247	1911.00240000000008	8
3777	72	1433	207	1077.76189999999997	47
3777	73	2868	99	1717.32680000000005	37
3777	74	9812	20	680.382399999999961	13
3777	75	4945	250	131.344899999999996	8
3777	76	1165	128	905.72969999999998	19
3777	77	2232	277	698.730000000000018	8
3777	78	823	120	1558.90229999999997	44
3777	79	6885	9	1192.03659999999991	2
3777	80	1082	144	1205.85030000000006	30
3777	81	4283	256	1730.18149999999991	13
3777	82	5158	110	819.334299999999985	3
3777	83	9334	149	1809.46910000000003	49
3777	84	5183	94	1498.3873000000001	14
3777	85	8010	118	1425.13059999999996	9
3778	1	2506	277	701.159099999999967	11
3778	2	9683	6	1042.90959999999995	29
3778	3	8222	21	920.543099999999981	46
3778	4	477	268	845.03570000000002	12
3778	5	3434	111	1521.85619999999994	40
3778	6	4646	178	1332.22939999999994	31
3778	7	5452	134	1399.15000000000009	16
3778	8	7414	159	1112.38169999999991	37
3778	9	5070	106	1508.55729999999994	40
3778	10	1682	117	1719.80619999999999	34
3778	11	9086	51	1372.83459999999991	43
3778	12	3467	171	1731.08560000000011	13
3778	13	7188	241	148.671199999999999	43
3778	14	3446	125	1120.60159999999996	47
3778	15	3844	64	518.281299999999987	36
3778	16	1656	54	466.624300000000005	8
3778	17	9645	57	1168.69520000000011	41
3778	18	4504	228	1680.49430000000007	39
3778	19	2623	197	584.656899999999951	11
3778	20	9362	46	1349.13869999999997	6
3778	21	4961	192	1502.8873000000001	49
3778	22	1505	52	1653.16879999999992	40
3778	23	4537	27	833.351599999999962	31
3778	24	2482	193	1594.47820000000002	21
3778	25	4254	245	665.36869999999999	32
3778	26	8058	274	861.900999999999954	5
3778	27	6948	61	1461.61310000000003	9
3778	28	4350	72	1705.13449999999989	33
3778	29	5609	31	1521.06240000000003	22
3778	30	5714	82	487.071599999999989	24
3778	31	2976	101	1521.63210000000004	31
3778	32	1878	52	664.77940000000001	41
3778	33	7078	26	1288.90030000000002	20
3778	34	9732	96	862.804399999999987	12
3778	35	1644	243	1541.71100000000001	33
3778	36	7415	128	1688.98440000000005	2
3778	37	3005	270	1347.09050000000002	48
3778	38	9379	263	520.864100000000008	6
3778	39	9887	251	433.756700000000023	45
3778	40	5164	53	798.905200000000036	45
3778	41	4849	227	1946.24119999999994	5
3778	42	9386	176	608.392299999999977	28
3778	43	9382	273	1680.64020000000005	23
3778	44	2705	225	1016.84450000000004	37
3778	45	4276	142	1247.13940000000002	21
3778	46	9524	114	1628.05390000000011	22
3778	47	5466	198	1827.4529	15
3778	48	1359	80	1389.22779999999989	43
3778	49	1546	224	374.608699999999999	45
3778	50	2284	35	1335.2473	13
3778	51	8586	69	1363.13470000000007	4
3779	1	4378	108	1535.54410000000007	16
3779	2	2976	26	133.468500000000006	44
3779	3	3354	170	63.853900000000003	8
3779	4	6268	100	377.440699999999993	10
3779	5	2181	135	1778.0902000000001	37
3780	1	4459	280	827.489900000000034	39
3780	2	1643	4	1919.94959999999992	9
3780	3	2436	135	1157.67740000000003	17
3780	4	5449	246	908.727200000000039	15
3780	5	2698	151	977.842099999999959	4
3780	6	5069	235	614.331699999999955	19
3780	7	4780	225	245.022300000000001	20
3780	8	4954	41	1515.37069999999994	8
3780	9	5732	196	869.981300000000033	39
3780	10	3920	153	53.1632999999999996	38
3780	11	2077	73	169.514900000000011	13
3780	12	5266	61	120.235900000000001	1
3780	13	1094	70	1575.65409999999997	9
3780	14	2911	120	1805.00739999999996	6
3780	15	6388	161	938.017399999999952	46
3780	16	8337	191	1985.88419999999996	11
3780	17	4995	151	533.031500000000051	35
3780	18	3680	132	1902.70569999999998	25
3780	19	664	185	919.220500000000015	31
3780	20	586	40	951.018199999999979	40
3780	21	7629	12	1170.73980000000006	6
3780	22	3386	157	1420.46149999999989	48
3780	23	4505	121	208.224299999999999	33
3780	24	393	92	1509.47389999999996	47
3780	25	3707	249	668.311000000000035	37
3780	26	5645	165	1596.92609999999991	46
3780	27	2156	115	1770.82289999999989	16
3780	28	8672	154	825.631999999999948	41
3780	29	5741	295	526.203999999999951	33
3780	30	592	29	963.566299999999956	17
3780	31	6960	169	1979.52600000000007	34
3780	32	5182	260	725.222999999999956	42
3780	33	9058	73	1212.29130000000009	36
3780	34	2301	296	654.16719999999998	14
3780	35	3636	220	1851.26510000000007	21
3780	36	386	280	960.72810000000004	33
3780	37	4451	175	1501.00639999999999	1
3780	38	8996	3	144.569199999999995	3
3780	39	3178	264	1992.68540000000007	27
3780	40	3296	118	808.922000000000025	40
3780	41	5915	258	1851.22460000000001	19
3780	42	5397	36	745.425399999999968	21
3780	43	666	76	987.753299999999967	42
3780	44	8989	90	952.146499999999946	29
3780	45	8014	115	98.3747999999999934	12
3780	46	5963	46	1544.19299999999998	49
3780	47	1579	56	1577.08150000000001	39
3780	48	9487	27	251.451799999999992	3
3780	49	9231	20	1106.24430000000007	31
3780	50	7402	9	465.38130000000001	36
3780	51	4341	266	42.871699999999997	20
3780	52	5519	281	1904.27489999999989	3
3780	53	5780	4	63.078400000000002	22
3780	54	8998	47	317.389200000000017	35
3780	55	9838	194	1762.07279999999992	2
3780	56	2131	146	575.729600000000005	7
3780	57	712	81	1236.46839999999997	35
3780	58	6260	255	813.110599999999977	22
3780	59	1096	29	573.630400000000009	9
3780	60	5352	101	1439.35439999999994	25
3780	61	754	193	1984.54500000000007	40
3780	62	475	291	1950.19329999999991	6
3780	63	7223	56	328.862900000000025	44
3780	64	2891	57	318.9846	44
3780	65	9874	88	315.009000000000015	42
3780	66	1699	284	464.035300000000007	39
3780	67	3202	94	1787.34609999999998	19
3780	68	4710	292	1869.01340000000005	5
3780	69	9429	64	1642.35239999999999	23
3780	70	8134	298	63.3121999999999971	49
3780	71	4147	240	1705.68069999999989	46
3780	72	464	251	330.895199999999988	39
3780	73	242	171	1558.97119999999995	8
3780	74	5313	123	410.422000000000025	23
3780	75	1069	173	336.492999999999995	14
3781	1	797	287	1043.61159999999995	18
3781	2	1686	266	756.220400000000041	33
3781	3	3051	210	400.827099999999973	22
3781	4	1014	112	1663.69430000000011	43
3781	5	5439	76	326.351299999999981	44
3781	6	9677	82	1604.79040000000009	26
3781	7	3246	208	322.584000000000003	36
3781	8	8299	223	1479.0168000000001	26
3782	1	9989	27	682.096499999999992	10
3782	2	8052	27	789.651200000000017	3
3782	3	2555	265	1225.3429000000001	12
3782	4	6937	72	443.314300000000003	24
3782	5	8939	58	511.126100000000008	32
3782	6	580	136	1296.53019999999992	22
3782	7	5977	112	971.536100000000033	42
3782	8	6544	295	1513.94319999999993	30
3782	9	8293	152	1038.24530000000004	34
3782	10	5524	188	443.634200000000021	11
3782	11	7004	19	678.878500000000031	13
3782	12	1444	281	1519.33179999999993	25
3782	13	4373	139	1217.29410000000007	43
3782	14	8128	21	1809.7324000000001	11
3782	15	6785	19	165.085700000000003	41
3782	16	7683	99	617.764300000000048	43
3782	17	6878	93	416.860099999999989	23
3782	18	8012	207	1270.8755000000001	26
3782	19	1168	46	1595.75839999999994	49
3782	20	1720	13	480.410900000000026	5
3782	21	9497	180	79.3598999999999961	25
3782	22	9655	198	657.011499999999955	7
3782	23	1314	121	929.567300000000046	47
3782	24	3249	275	1971.71839999999997	15
3782	25	4400	71	1764.26700000000005	11
3782	26	7285	294	1935.38120000000004	11
3782	27	4657	41	602.471000000000004	28
3782	28	848	229	1070.99389999999994	41
3782	29	2522	3	1524.20620000000008	41
3782	30	4388	29	370.058899999999994	35
3782	31	6716	150	416.613200000000006	12
3783	1	7608	126	632.646299999999997	2
3783	2	3739	90	55.7618999999999971	21
3783	3	5041	73	858.665399999999977	36
3783	4	7777	189	1836.03569999999991	3
3783	5	3829	191	534.215100000000007	27
3783	6	3183	179	1034.6078	32
3783	7	9017	214	1744.7025000000001	33
3783	8	6585	49	734.395200000000045	44
3783	9	1540	228	26.9881999999999991	44
3783	10	6761	90	510.918000000000006	38
3783	11	6880	107	847.033800000000042	32
3783	12	4482	23	1388.86059999999998	15
3783	13	1268	165	1961.69749999999999	23
3783	14	276	135	140.590599999999995	6
3783	15	1421	273	1262.42730000000006	19
3783	16	8134	97	285.765800000000013	24
3783	17	1128	123	1356.76479999999992	27
3783	18	9530	135	1163.55999999999995	8
3783	19	598	167	129.326699999999988	17
3783	20	3139	42	1384.12599999999998	24
3783	21	3113	4	1679.21229999999991	3
3783	22	8148	230	56.2038999999999973	10
3783	23	8428	125	1951.1418000000001	9
3783	24	5979	53	1933.69779999999992	45
3783	25	7775	184	124.464799999999997	44
3783	26	6943	190	901.367399999999975	7
3783	27	5637	42	45.6756000000000029	40
3783	28	1330	177	1127.59120000000007	1
3783	29	6161	264	1173.0458000000001	27
3783	30	1488	204	331.590399999999988	33
3783	31	459	176	1576.54009999999994	38
3783	32	4902	159	1744.52240000000006	24
3783	33	3704	112	358.928699999999992	32
3783	34	9522	267	71.4428999999999945	45
3783	35	6488	139	1757.11370000000011	49
3783	36	3748	132	43.9712999999999994	41
3783	37	6192	172	1107.82400000000007	40
3783	38	182	28	817.673099999999977	12
3783	39	4259	182	502.343799999999987	4
3783	40	9263	166	1373.45640000000003	26
3783	41	1928	46	736.578099999999949	20
3783	42	1256	21	344.683600000000013	3
3784	1	1320	130	1031.80899999999997	13
3784	2	1591	128	1032.5005000000001	14
3784	3	4043	208	177.988	32
3784	4	337	274	248.3245	3
3784	5	1441	170	1830.3764000000001	2
3784	6	630	263	460.380999999999972	38
3784	7	7260	121	1351.8771999999999	15
3784	8	2485	287	416.407699999999977	34
3784	9	8943	41	269.959400000000016	28
3784	10	8747	170	957.761300000000006	33
3784	11	5550	109	1990.94910000000004	45
3784	12	7777	18	15.3389000000000006	5
3784	13	5029	284	1608.9049	8
3784	14	5368	82	967.522399999999948	41
3784	15	9134	177	461.740400000000022	19
3784	16	3097	105	1250.16020000000003	20
3784	17	9070	119	655.090199999999982	13
3784	18	6717	250	598.100299999999947	27
3784	19	8042	286	535.582099999999969	42
3784	20	3678	125	1553.80099999999993	12
3784	21	7117	217	1963.50790000000006	9
3784	22	2241	120	1029.64689999999996	3
3784	23	8358	36	1771.31940000000009	15
3784	24	1699	239	1027.92329999999993	35
3784	25	8590	88	1863.47720000000004	42
3784	26	9613	266	262.331900000000019	3
3784	27	3201	181	940.585199999999986	16
3784	28	4949	260	919.650200000000041	33
3784	29	2626	243	923.574499999999944	7
3784	30	3763	253	918.964399999999955	25
3784	31	9521	116	782.108399999999961	21
3784	32	4919	200	528.67229999999995	43
3784	33	1218	253	1554.27649999999994	46
3784	34	9814	158	35.7912000000000035	7
3784	35	8891	38	946.307999999999993	47
3784	36	2797	197	74.6253999999999991	39
3784	37	3895	257	1518.98270000000002	24
3784	38	1795	221	1304.69740000000002	46
3784	39	2729	186	1527.82960000000003	15
3784	40	2305	283	584.498900000000049	25
3784	41	5151	5	307.642600000000016	40
3784	42	9236	93	186.8125	25
3784	43	4509	78	690.971000000000004	16
3784	44	6392	122	974.310500000000047	26
3784	45	4400	255	1759.45730000000003	6
3784	46	703	252	1795.45980000000009	44
3784	47	2713	175	134.143499999999989	8
3784	48	1616	187	508.946100000000001	14
3784	49	4843	70	552.832199999999943	6
3784	50	7572	22	1331.00410000000011	29
3784	51	6892	85	1521.30050000000006	37
3784	52	9628	234	1805.3583000000001	6
3784	53	1701	135	173.18950000000001	42
3784	54	7824	29	98.4350000000000023	38
3784	55	7501	77	1585.49630000000002	37
3785	1	9647	97	1376.11370000000011	48
3785	2	5044	53	1099.21340000000009	14
3785	3	3821	178	75.558099999999996	13
3785	4	2860	296	723.417299999999955	22
3785	5	4005	192	701.673599999999965	33
3785	6	4763	123	881.082099999999969	29
3785	7	6081	85	270.02879999999999	49
3785	8	4451	160	819.605199999999968	12
3785	9	1863	115	20.3750999999999998	18
3785	10	7313	116	1188.57559999999989	36
3785	11	7441	266	1782.55729999999994	15
3785	12	5555	226	781.536500000000046	37
3785	13	8153	282	1261.36940000000004	1
3785	14	8599	259	1939.65480000000002	38
3785	15	6017	268	1206.72749999999996	1
3785	16	9296	109	1588.69270000000006	35
3785	17	8692	28	1471.85889999999995	25
3785	18	5270	134	433.661699999999996	27
3785	19	5819	297	176.495900000000006	3
3785	20	7446	199	726.371200000000044	43
3785	21	5945	178	554.381899999999973	7
3785	22	4214	183	360.957400000000007	48
3785	23	7474	53	1405.51870000000008	5
3785	24	5754	245	326.68689999999998	16
3785	25	4883	31	1748.07979999999998	35
3785	26	9311	104	1233.56570000000011	27
3785	27	2641	152	484.281700000000001	43
3785	28	2916	185	1736.54629999999997	2
3785	29	3604	6	890.434300000000007	14
3785	30	427	31	997.305299999999988	35
3785	31	3323	205	895.023400000000038	36
3785	32	953	127	502.173000000000002	16
3786	1	6271	38	1107.19839999999999	14
3786	2	5299	123	789.845500000000015	47
3786	3	9032	138	723.86710000000005	24
3786	4	6144	165	1922.1099999999999	49
3786	5	4702	155	1895.5311999999999	16
3786	6	5284	220	332.248899999999992	17
3786	7	5778	93	1419.13609999999994	42
3786	8	3883	55	1108.17830000000004	32
3786	9	5532	85	836.068700000000035	33
3786	10	6250	222	329.598900000000015	33
3786	11	2022	49	1282.25119999999993	47
3786	12	9815	58	523.296299999999974	23
3786	13	3806	21	764.582400000000007	29
3786	14	61	66	30.3255000000000017	38
3786	15	9534	75	648.856499999999983	26
3786	16	3276	25	922.224000000000046	28
3786	17	4216	2	1834.85470000000009	37
3786	18	1668	73	380.57729999999998	10
3786	19	5078	22	1420.35709999999995	41
3786	20	8445	256	1235.43159999999989	13
3786	21	3657	273	94.8563999999999936	1
3786	22	3029	161	1828.81999999999994	4
3786	23	2839	201	1577.14899999999989	12
3786	24	5898	56	488.341499999999996	25
3786	25	6704	208	687.891499999999951	41
3786	26	1570	72	1548.83050000000003	5
3786	27	3285	5	1428.529	9
3786	28	3660	91	62.7993000000000023	46
3786	29	7814	98	710.95029999999997	11
3786	30	283	42	1421.48839999999996	45
3786	31	2538	288	1988.7983999999999	23
3786	32	6560	133	901.013699999999972	31
3786	33	6052	177	1207.15030000000002	47
3786	34	4484	268	1140.4543000000001	18
3786	35	3093	25	983.2029	12
3786	36	1409	86	1296.59120000000007	32
3786	37	7020	294	1890.30140000000006	29
3786	38	1617	113	1443.46939999999995	20
3786	39	9399	292	881.778599999999983	1
3786	40	2069	59	259.544100000000014	49
3786	41	8204	35	408.26339999999999	26
3786	42	641	200	1663.20450000000005	2
3786	43	9998	259	1240.4353000000001	41
3786	44	6371	283	308.86239999999998	39
3786	45	2204	141	1141.8623	7
3786	46	8811	221	624.954700000000003	3
3786	47	9251	266	479.751199999999983	47
3786	48	6050	290	232.915500000000009	41
3786	49	6306	141	1012.62509999999997	16
3786	50	1042	193	500.704200000000014	24
3786	51	6249	238	373.159600000000012	4
3786	52	5004	194	353.216000000000008	10
3786	53	314	87	1250.33670000000006	44
3786	54	290	73	282.78570000000002	40
3786	55	4874	293	156.231200000000001	44
3786	56	8352	261	1177.70730000000003	34
3786	57	3616	222	650.918300000000045	23
3786	58	7435	90	1812.21379999999999	28
3786	59	5742	102	1136.0915	6
3786	60	7273	274	779.839200000000005	13
3786	61	5926	250	380.907500000000027	19
3786	62	2167	136	1296.65740000000005	25
3786	63	3561	134	1917.53970000000004	40
3786	64	3970	205	110.001199999999997	29
3786	65	4272	248	798.920799999999986	15
3786	66	470	106	1082.57099999999991	6
3786	67	8753	224	469.066700000000026	27
3786	68	615	168	359.968700000000013	37
3786	69	4567	31	1856.28369999999995	1
3787	1	4214	107	1036.1742999999999	38
3787	2	9226	162	694.77290000000005	39
3787	3	1263	269	365.154800000000023	10
3787	4	4096	63	1473.87910000000011	11
3787	5	8383	157	1683.40239999999994	17
3787	6	4164	189	1870.73250000000007	21
3787	7	7210	18	1628.83590000000004	38
3787	8	5487	243	1954.18949999999995	1
3787	9	5855	259	236.151900000000012	15
3787	10	6635	197	592.628100000000018	37
3787	11	8421	196	1726.0927999999999	8
3787	12	308	81	1051.35490000000004	20
3787	13	4717	146	316.726299999999981	28
3787	14	877	247	1558.78980000000001	45
3787	15	1886	131	372.158200000000022	31
3787	16	6125	85	1664.71890000000008	16
3787	17	5582	43	1758.39660000000003	4
3787	18	9496	155	1970.4045000000001	39
3787	19	3842	112	1946.38220000000001	46
3787	20	3451	91	836.232600000000048	47
3787	21	6586	194	1344.85639999999989	36
3787	22	870	129	1309.04950000000008	48
3787	23	5826	75	1208.09009999999989	37
3787	24	4385	160	1498.8411000000001	38
3787	25	9532	285	1809.77739999999994	17
3787	26	7042	170	1628.48360000000002	39
3787	27	1432	287	1695.70630000000006	5
3787	28	8890	203	1123.33570000000009	4
3787	29	3796	156	720.807800000000043	39
3788	1	1408	243	1770.60269999999991	37
3788	2	4941	12	709.707899999999995	29
3788	3	93	164	1036.00459999999998	40
3788	4	6028	236	833.469200000000001	3
3788	5	1500	232	517.414099999999962	3
3788	6	3920	107	635.503299999999967	48
3788	7	5936	102	532.837700000000041	27
3788	8	6222	203	1386.93149999999991	30
3788	9	3293	198	658.887699999999995	21
3788	10	8114	282	1061.66020000000003	2
3788	11	8547	48	116.832999999999998	24
3788	12	1843	40	1642.05790000000002	8
3788	13	3538	27	533.523699999999963	13
3788	14	5248	61	1282.58979999999997	41
3788	15	7590	34	306.490700000000004	49
3788	16	218	288	1971.51749999999993	16
3788	17	246	70	228.471000000000004	44
3788	18	9215	173	685.133600000000001	22
3788	19	9284	202	326.627599999999973	15
3788	20	7863	258	178.224400000000003	36
3788	21	4644	296	642.197499999999991	22
3788	22	8297	240	1335.29549999999995	10
3788	23	7720	36	933.634599999999978	20
3788	24	8135	218	1315.71370000000002	35
3788	25	4780	152	1200.99919999999997	24
3788	26	5704	116	1443.28189999999995	44
3788	27	295	215	1842.46029999999996	46
3788	28	8001	109	1601.0308	11
3788	29	9291	100	1745.61259999999993	41
3788	30	2977	223	450.092100000000016	9
3788	31	9773	20	899.638799999999947	10
3788	32	7683	24	1732.99000000000001	32
3788	33	3260	287	904.878100000000018	45
3788	34	5452	70	1609.91759999999999	45
3788	35	594	27	682.092800000000011	7
3788	36	5040	148	1742.77809999999999	44
3788	37	4138	296	611.383199999999988	27
3788	38	962	70	1555.03700000000003	35
3788	39	1353	123	532.705699999999979	34
3788	40	9881	30	1557.75540000000001	33
3788	41	7732	214	1984.10789999999997	32
3788	42	4736	130	343.866600000000005	37
3788	43	9259	298	135.490900000000011	45
3788	44	8883	159	1239.81490000000008	45
3788	45	2445	295	1795.02839999999992	41
3788	46	5226	296	994.440299999999979	40
3788	47	8846	46	74.2159000000000049	1
3788	48	59	236	1953.98299999999995	1
3788	49	8233	83	583.911500000000046	36
3788	50	1515	94	549.322800000000029	19
3788	51	7200	71	704.197099999999978	21
3788	52	1345	10	64.3119999999999976	15
3788	53	7599	255	1959.40949999999998	15
3788	54	4785	201	355.477300000000014	42
3788	55	5568	198	137.749099999999999	6
3788	56	727	182	537.802299999999946	17
3788	57	2590	46	1677.14859999999999	49
3788	58	829	285	83.0451999999999941	32
3788	59	8104	84	365.983099999999979	42
3788	60	2449	58	1528.23109999999997	7
3788	61	3755	59	1581.05999999999995	30
3788	62	8200	109	1894.8098	19
3788	63	7042	261	191.554399999999987	33
3788	64	9034	131	659.739500000000021	38
3788	65	1080	16	1073.78819999999996	4
3788	66	5743	198	1001.49969999999996	31
3788	67	5453	43	542.042500000000018	42
3788	68	9064	289	503.673699999999997	14
3788	69	1691	169	1481.19530000000009	1
3788	70	7981	199	408.824799999999982	46
3788	71	4943	159	127.784300000000002	40
3788	72	8284	212	1726.09269999999992	46
3788	73	3087	247	1153.42270000000008	5
3788	74	4840	223	286.735900000000015	37
3788	75	3287	14	226.8322	7
3788	76	6409	72	1409.63920000000007	12
3788	77	7867	221	832.40440000000001	23
3788	78	5013	12	190.723099999999988	21
3788	79	282	23	561.358399999999961	38
3788	80	5156	131	218.127700000000004	13
3788	81	4327	14	1950.55870000000004	33
3788	82	8103	82	1767.94049999999993	4
3788	83	2457	121	652.538900000000012	28
3788	84	1103	179	1377.93090000000007	42
3788	85	9590	169	1660.5471	17
3788	86	1674	192	1506.81310000000008	33
3788	87	7108	240	287.127599999999973	15
3788	88	4412	33	865.241800000000012	48
3788	89	2759	168	663.832099999999969	38
3788	90	4644	161	1763.90660000000003	11
3788	91	2260	205	1660.55600000000004	25
3788	92	9727	41	1176.34660000000008	21
3788	93	8253	3	1248.6694	9
3788	94	1385	106	976.007399999999961	48
3788	95	7653	78	1327.67669999999998	3
3788	96	7827	160	666.384300000000053	28
3788	97	988	98	727.923599999999965	3
3788	98	8752	273	194.818700000000007	32
3788	99	56	85	1257.70209999999997	4
3789	1	4155	80	262.142200000000003	38
3789	2	4375	234	1863.71929999999998	28
3789	3	5014	249	1748.82979999999998	44
3789	4	8714	136	847.318899999999985	26
3789	5	1443	10	636.606199999999944	38
3789	6	3377	46	142.175600000000003	45
3789	7	6130	122	507.502700000000004	20
3789	8	2227	120	1662.2992999999999	2
3789	9	9370	25	882.64689999999996	43
3789	10	4200	15	1189.22739999999999	22
3789	11	9198	65	155.469099999999997	41
3789	12	8800	75	1143.89280000000008	19
3789	13	6016	193	1580.15390000000002	5
3789	14	416	230	686.634000000000015	13
3789	15	9095	70	106.278199999999998	12
3789	16	9962	92	20.7396999999999991	11
3789	17	5727	189	1509.6404	7
3789	18	2143	229	153.528099999999995	7
3789	19	6558	178	895.629900000000021	41
3789	20	4043	53	571.225900000000024	23
3789	21	6375	206	1251.52089999999998	15
3789	22	182	82	116.007400000000004	42
3789	23	8012	272	1665.26089999999999	12
3789	24	5432	224	1931.57950000000005	22
3789	25	1587	133	1044.39830000000006	16
3789	26	4595	75	1745.92370000000005	37
3789	27	2677	198	1606.39059999999995	45
3789	28	9089	199	1969.13090000000011	10
3789	29	5459	171	1638.36560000000009	25
3789	30	9521	230	1201.84670000000006	30
3789	31	2083	86	1417.02579999999989	1
3789	32	4327	65	1393.26639999999998	7
3789	33	3610	80	1406.89400000000001	31
3789	34	1203	294	268.338000000000022	41
3789	35	2310	38	1431.30569999999989	40
3789	36	6590	159	1078.22900000000004	30
3789	37	6035	253	623.295299999999997	33
3789	38	4542	111	943.441100000000006	41
3789	39	304	203	1497.33400000000006	14
3789	40	6808	135	88.0288000000000039	37
3789	41	3836	0	65.7957999999999998	29
3789	42	6529	88	1324.76999999999998	39
3789	43	7682	148	195.198100000000011	41
3789	44	5474	250	1299.69609999999989	32
3789	45	4415	85	1213.23109999999997	17
3789	46	5361	22	790.401299999999992	19
3789	47	482	174	1618.27389999999991	41
3789	48	3555	122	1895.36390000000006	29
3789	49	5473	118	271.724800000000016	33
3789	50	4886	120	1628.77700000000004	46
3789	51	322	112	347.620499999999993	23
3789	52	5894	226	1703.37869999999998	3
3789	53	8810	210	386.025199999999984	27
3790	1	885	113	1065.19589999999994	10
3790	2	2963	53	190.916799999999995	18
3790	3	2857	274	1173.59089999999992	15
3790	4	597	127	1975.80780000000004	44
3790	5	9889	181	515.749500000000012	43
3790	6	5657	142	175.076899999999995	8
3790	7	9231	61	535.230199999999968	49
3790	8	4913	198	232.803100000000001	44
3790	9	4652	248	1708.4203	29
3790	10	5328	296	1642.69489999999996	38
3790	11	7886	236	1139.58490000000006	6
3790	12	3518	205	1511.85719999999992	44
3790	13	5095	46	199.818000000000012	15
3790	14	7087	230	1972.02220000000011	16
3790	15	3116	143	1511.05330000000004	49
3790	16	6837	139	1852.63130000000001	24
3790	17	4377	178	1496.99540000000002	11
3790	18	5827	105	1911.87650000000008	48
3790	19	9237	195	823.427699999999959	35
3790	20	6951	215	1179.71419999999989	11
3790	21	2259	51	1724.48090000000002	35
3790	22	3600	207	1267.52690000000007	2
3790	23	8892	171	1484.30310000000009	37
3790	24	5723	290	1594.75029999999992	44
3790	25	3166	42	84.3465999999999951	39
3790	26	3943	138	1347.22589999999991	37
3790	27	550	179	795.379299999999944	23
3790	28	4924	202	915.659700000000043	5
3790	29	9375	221	931.832099999999969	13
3790	30	6919	111	1292.21499999999992	27
3790	31	9894	199	1756.46199999999999	18
3790	32	2552	117	661.906700000000001	49
3790	33	6983	1	167.806900000000013	27
3790	34	8941	191	1126.28340000000003	18
3790	35	3114	210	1118.40200000000004	31
3790	36	9778	62	1355.43640000000005	32
3790	37	2070	262	105.406099999999995	10
3791	1	570	283	1886.20309999999995	27
3791	2	6784	184	321.514099999999985	17
3791	3	6400	122	1278.35940000000005	24
3791	4	6757	0	257.957499999999982	45
3791	5	1123	128	1350.3882000000001	33
3791	6	8445	192	1790.36030000000005	41
3791	7	5754	36	1014.36099999999999	7
3791	8	313	132	196.408800000000014	21
3791	9	211	286	1316.2813000000001	13
3791	10	8040	226	1556.19430000000011	42
3791	11	6140	51	1414.25160000000005	43
3791	12	7421	8	449.543499999999995	23
3791	13	2445	252	1477.25780000000009	3
3791	14	6794	201	665.38250000000005	2
3791	15	7845	147	1830.32449999999994	12
3791	16	9067	282	753.301100000000019	44
3791	17	404	135	1795.52999999999997	20
3791	18	5781	226	753.432999999999993	22
3791	19	7791	72	974.921600000000012	1
3791	20	6108	130	845.315600000000018	17
3791	21	3616	152	302.3279	37
3791	22	4741	2	779.72339999999997	20
3791	23	5297	70	1269.26189999999997	48
3791	24	8889	217	388.213399999999979	40
3791	25	6157	44	1583.13339999999994	22
3791	26	6333	32	1936.62010000000009	7
3791	27	9102	53	1567.49409999999989	10
3791	28	3411	286	646.112300000000005	22
3791	29	4218	191	1790.29199999999992	9
3791	30	2888	30	727.452099999999973	37
3791	31	2933	69	1706.59670000000006	49
3791	32	6258	12	1523.57210000000009	23
3791	33	4242	178	149.630799999999994	7
3791	34	1363	178	932.335900000000038	19
3791	35	1251	32	1422.4242999999999	18
3791	36	389	86	1619.42979999999989	16
3791	37	265	89	797.169800000000009	10
3791	38	4805	279	1717.38249999999994	32
3791	39	7071	275	1495.5172	25
3791	40	1965	105	570.895700000000033	44
3791	41	1692	261	141.368200000000002	34
3791	42	3850	59	1728.7473	15
3791	43	8710	117	431.954799999999977	48
3791	44	317	227	267.515199999999993	20
3791	45	4851	106	1008.41279999999995	40
3791	46	8772	33	684.253199999999993	11
3791	47	6634	183	1705.12120000000004	6
3791	48	9684	89	1331.17270000000008	41
3791	49	9062	230	526.699100000000044	15
3791	50	2755	298	91.6393999999999949	20
3791	51	6794	215	828.940100000000029	28
3791	52	3862	9	1743.60310000000004	43
3791	53	735	1	1162.25479999999993	4
3791	54	6773	109	606.718600000000038	34
3791	55	402	135	67.6189999999999998	49
3791	56	3862	40	1338.51510000000007	34
3791	57	612	115	1179.13040000000001	24
3791	58	6289	25	592.003000000000043	3
3791	59	3135	226	1144.92489999999998	10
3791	60	8346	116	39.3712000000000018	19
3791	61	4090	268	1123.34310000000005	33
3791	62	1284	269	966.910499999999956	32
3791	63	7003	46	683.420899999999961	44
3791	64	4441	231	1405.61770000000001	42
3791	65	9796	204	1085.11670000000004	21
3791	66	9344	281	607.905399999999986	45
3791	67	246	33	296.324400000000026	23
3791	68	490	169	180.659999999999997	14
3791	69	3712	292	820.681500000000028	41
3791	70	1644	213	1441.06009999999992	46
3791	71	5005	90	594.395200000000045	45
3791	72	3538	54	383.077699999999993	1
3791	73	1768	250	1879.61280000000011	38
3791	74	7462	237	957.26419999999996	5
3791	75	5713	107	1543.79690000000005	9
3791	76	9562	88	422.111300000000028	49
3791	77	9004	157	533.260400000000004	7
3791	78	4721	286	70.1321999999999974	31
3791	79	692	99	646.294800000000009	4
3791	80	8357	38	735.709500000000048	19
3791	81	6793	178	485.115299999999991	26
3791	82	8000	247	877.008600000000001	30
3791	83	6342	82	1505.13799999999992	14
3791	84	2447	233	1414.69579999999996	46
3791	85	4804	289	1309.21910000000003	34
3791	86	1303	158	959.442000000000007	27
3791	87	9774	84	1032.1860999999999	33
3791	88	3077	161	265.58499999999998	30
3791	89	2580	261	1781.78700000000003	24
3791	90	5013	207	787.119800000000055	31
3791	91	5989	141	1789.5489	11
3791	92	9494	193	1362.11609999999996	23
3791	93	6117	18	1096.99540000000002	7
3791	94	127	171	624.688200000000052	26
3791	95	7896	22	393.085800000000006	19
3791	96	5146	61	988.955900000000042	6
3792	1	756	207	1997.64439999999991	15
3792	2	2798	245	341.839699999999993	33
3792	3	1599	220	1289.72659999999996	9
3792	4	4942	17	273.731299999999976	30
3792	5	1201	209	1296.56889999999999	12
3792	6	7861	19	186.2577	13
3792	7	6327	257	976.638900000000035	14
3792	8	1301	271	870.24109999999996	27
3792	9	748	154	950.434399999999982	49
3792	10	2949	183	703.245499999999993	14
3792	11	9962	129	960.905899999999974	42
3792	12	6454	23	886.877299999999991	11
3792	13	8343	114	1787.4674	11
3792	14	8730	59	1057.14840000000004	26
3792	15	8646	240	434.093399999999974	49
3792	16	6264	145	24.3039999999999985	4
3792	17	7619	221	1203.95959999999991	28
3792	18	2879	103	1958.85750000000007	37
3792	19	6066	290	1775.96630000000005	12
3792	20	6829	59	1687.58249999999998	33
3792	21	3532	186	448.518199999999979	26
3792	22	6961	153	655.978600000000029	9
3792	23	8534	50	882.25019999999995	36
3792	24	5922	49	492.819799999999987	26
3792	25	4967	174	1863.49270000000001	10
3792	26	7209	87	911.028099999999995	43
3792	27	4697	39	815.295799999999986	10
3792	28	6779	211	1833.35110000000009	47
3792	29	5330	257	1241.01209999999992	42
3792	30	6694	11	684.283699999999953	45
3792	31	1896	156	1921.88660000000004	2
3792	32	1347	182	340.805000000000007	10
3792	33	1670	74	344.640499999999975	20
3792	34	6524	292	781.817699999999945	6
3792	35	5737	230	152.144900000000007	31
3792	36	1400	56	970.590799999999945	21
3792	37	2780	43	28.8399000000000001	33
3792	38	4611	150	20.9193999999999996	13
3792	39	6383	209	1419.31510000000003	38
3792	40	7624	210	803.879400000000032	35
3792	41	5242	149	385.750099999999975	46
3792	42	5459	166	1802.15259999999989	3
3792	43	295	82	1556.41830000000004	8
3792	44	3694	15	1776.33580000000006	32
3792	45	2588	87	1535.20389999999998	17
3792	46	9426	136	88.9406000000000034	17
3792	47	1958	104	941.898099999999999	49
3792	48	174	172	1721.66039999999998	24
3792	49	9975	171	902.786899999999946	20
3792	50	1024	64	928.080299999999966	12
3792	51	1477	289	133.004199999999997	20
3792	52	2533	243	100.882499999999993	37
3792	53	3855	283	315.694299999999998	38
3793	1	9747	160	390.340399999999988	38
3793	2	2762	32	1646.35439999999994	28
3793	3	6742	108	219.38900000000001	33
3793	4	749	81	131.147799999999989	43
3793	5	7574	99	544.423599999999965	4
3793	6	2748	211	696.682500000000005	49
3793	7	473	92	168.11330000000001	41
3793	8	5750	148	511.652699999999982	26
3793	9	7369	78	559.735000000000014	24
3793	10	9778	15	983.003400000000056	27
3793	11	3972	55	45.6507999999999967	27
3793	12	1152	214	1375.88699999999994	8
3793	13	8335	52	1946.55889999999999	32
3793	14	3079	196	1351.8934999999999	22
3793	15	6751	218	110.396500000000003	22
3793	16	6452	103	599.794099999999958	20
3793	17	1981	247	1254.00469999999996	40
3793	18	2947	178	418.704099999999983	13
3793	19	166	150	1308.18810000000008	8
3793	20	6545	255	619.279499999999985	24
3793	21	8046	159	1286.85349999999994	25
3793	22	2411	239	1003.18970000000002	47
3793	23	4988	149	236.079499999999996	33
3793	24	4927	193	1086.05670000000009	22
3793	25	8601	250	1031.16300000000001	43
3793	26	4229	25	727.746800000000007	22
3793	27	8699	248	1343.72299999999996	24
3793	28	6191	126	1851.63940000000002	4
3793	29	1955	90	722.12360000000001	11
3793	30	6243	5	791.25890000000004	11
3793	31	5562	189	905.808099999999968	35
3793	32	7254	117	65.5335000000000036	18
3793	33	8909	182	325.436800000000005	14
3793	34	7945	229	1806.59609999999998	17
3793	35	725	153	1355.07950000000005	20
3793	36	7081	100	1900.82639999999992	15
3793	37	3556	244	1443.44119999999998	16
3793	38	9264	94	1658.15039999999999	31
3793	39	5208	193	1997.28459999999995	21
3793	40	5836	153	443.334000000000003	3
3793	41	587	118	1378.73180000000002	20
3793	42	6683	51	1168.82210000000009	12
3793	43	2256	120	1324.4704999999999	6
3793	44	8250	199	758.21690000000001	30
3793	45	9357	189	802.135999999999967	30
3793	46	6203	48	751.997200000000021	22
3793	47	5058	164	155.087500000000006	30
3793	48	1674	79	1040.92219999999998	6
3793	49	6060	244	155.885899999999992	25
3793	50	5693	199	549.741599999999949	12
3793	51	6038	221	1075.40190000000007	18
3793	52	1879	133	926.816199999999981	33
3793	53	9625	188	1257.55850000000009	10
3793	54	1459	204	173.405000000000001	48
3793	55	8535	18	1065.57490000000007	11
3793	56	5948	110	1780.92869999999994	22
3793	57	3578	271	27.585799999999999	24
3793	58	8269	220	1494.42750000000001	15
3793	59	3142	118	288.735900000000015	20
3793	60	1344	58	439.010899999999992	39
3793	61	9045	49	998.660399999999981	14
3793	62	4500	6	1537.72880000000009	29
3793	63	6124	82	46.5486999999999966	29
3793	64	2989	42	1752.96710000000007	18
3793	65	5506	201	802.12480000000005	37
3793	66	7810	119	514.244800000000055	27
3793	67	2280	138	360.226699999999994	44
3793	68	7760	199	582.356599999999958	48
3793	69	4223	163	1717.18090000000007	12
3793	70	1548	142	1194.94620000000009	20
3793	71	8056	59	120.056700000000006	49
3794	1	8514	22	1302.74140000000011	45
3794	2	1241	244	646.038800000000037	25
3794	3	5318	269	1309.0277000000001	18
3794	4	4438	158	376.664300000000026	21
3794	5	614	152	675.7423	26
3794	6	9851	289	752.780600000000049	30
3794	7	4088	148	428.570499999999981	15
3794	8	3936	278	1477.29369999999994	6
3794	9	5954	275	1736.61259999999993	3
3794	10	6423	192	147.789400000000001	39
3794	11	4035	195	272.078100000000006	9
3794	12	6287	92	515.236499999999978	48
3794	13	8787	287	967.94640000000004	42
3794	14	9104	9	1088.59870000000001	44
3794	15	1357	48	1029.08420000000001	17
3794	16	9699	146	1658.04899999999998	23
3794	17	5612	245	1167.69749999999999	49
3794	18	387	2	930.081699999999955	46
3794	19	6697	274	762.09559999999999	20
3794	20	156	156	953.504299999999944	28
3794	21	1603	139	192.602599999999995	28
3794	22	5011	11	816.259000000000015	39
3794	23	7488	133	1460.2949000000001	45
3794	24	3768	149	119.882000000000005	39
3794	25	6224	35	907.000400000000013	15
3794	26	7096	285	717.171600000000012	37
3794	27	241	161	311.660000000000025	11
3794	28	8830	51	104.828400000000002	35
3794	29	7496	272	1058.98839999999996	30
3794	30	1389	62	810.301900000000046	32
3794	31	4218	131	136.663499999999999	24
3794	32	2080	90	352.308800000000019	16
3794	33	7942	87	628.568099999999959	22
3794	34	1275	281	1684.50780000000009	13
3794	35	9148	193	693.063300000000027	25
3794	36	4459	293	967.951000000000022	31
3794	37	2598	49	1554.31320000000005	13
3794	38	8107	35	117.396699999999996	1
3794	39	7779	132	421.4726	42
3794	40	7298	268	1597.26299999999992	30
3794	41	2595	0	802.586800000000039	21
3794	42	1264	173	1769.30580000000009	18
3794	43	9193	184	1215.31269999999995	42
3794	44	5193	108	148.593999999999994	34
3794	45	9735	281	198.879500000000007	18
3794	46	7159	73	1815.00170000000003	25
3794	47	7497	179	55.4299999999999997	27
3794	48	4960	151	590.338700000000017	30
3794	49	4908	285	915.981599999999958	38
3794	50	262	20	1034.11539999999991	32
3794	51	3865	87	1773.60590000000002	24
3794	52	6745	160	1251.38689999999997	8
3794	53	7942	84	696.156200000000013	20
3794	54	4555	196	1033.16319999999996	30
3794	55	3967	34	997.324600000000032	46
3794	56	5269	98	680.925799999999981	19
3794	57	4926	212	287.50630000000001	6
3795	1	1826	49	1210.14460000000008	44
3795	2	3907	208	1464.04230000000007	45
3795	3	8564	213	955.24369999999999	15
3795	4	7339	198	524.532799999999952	13
3795	5	2343	15	1339.94679999999994	38
3795	6	2611	157	798.502100000000041	46
3795	7	298	173	1475.18029999999999	11
3795	8	1812	144	1647.9502	4
3795	9	7374	47	1659.27520000000004	41
3795	10	1733	190	99.0730999999999966	8
3795	11	1780	261	1451.39959999999996	12
3795	12	5095	31	69.9270999999999958	41
3795	13	6587	7	1789.24669999999992	18
3795	14	3248	231	1572.70740000000001	39
3795	15	6905	94	1056.42149999999992	27
3795	16	8074	134	1831.32009999999991	8
3795	17	4352	86	141.862400000000008	20
3795	18	5	203	1497.24600000000009	11
3795	19	5160	286	1607.27150000000006	48
3795	20	396	133	1851.61410000000001	7
3795	21	2507	87	438.359399999999994	49
3795	22	4562	70	657.121599999999944	21
3796	1	6658	241	1542.75870000000009	8
3796	2	3649	122	1879.47000000000003	47
3796	3	4707	277	1396.49510000000009	34
3796	4	4190	60	1407.06230000000005	9
3796	5	5720	73	1252.03950000000009	14
3796	6	8253	99	95.7934999999999945	33
3796	7	3243	30	499.011000000000024	27
3796	8	1064	240	1054.62689999999998	25
3796	9	6044	138	1407.06269999999995	1
3796	10	8190	272	1163.2333000000001	19
3796	11	3915	108	307.19459999999998	35
3796	12	9967	101	1717.78449999999998	11
3796	13	9033	56	727.846700000000055	5
3796	14	8674	218	682.186400000000049	6
3796	15	876	239	1868.55610000000001	13
3796	16	8577	150	929.365000000000009	41
3796	17	295	40	1075.22559999999999	24
3796	18	5262	19	1408.52479999999991	2
3796	19	6035	203	972.133400000000051	26
3796	20	1028	29	1793.53809999999999	5
3796	21	9617	139	682.530899999999974	21
3796	22	7966	33	1273.45710000000008	16
3796	23	2577	46	193.846399999999988	2
3796	24	2189	296	477.874799999999993	14
3796	25	4607	127	1884.19250000000011	29
3796	26	3310	72	423.101600000000019	41
3796	27	3106	52	568.936400000000049	13
3796	28	6352	257	672.689700000000016	24
3796	29	735	59	1897.96509999999989	31
3796	30	9218	23	377.257900000000006	32
3796	31	3467	1	1712.52520000000004	28
3796	32	160	244	332.779100000000028	21
3796	33	1620	161	1240.06330000000003	32
3796	34	1654	197	134.699600000000004	29
3796	35	1751	57	1185.80610000000001	33
3796	36	9440	180	716.767399999999952	14
3796	37	3720	91	439.123899999999992	19
3796	38	7762	111	1345.55439999999999	34
3796	39	8244	161	1396.2509	46
3796	40	5104	42	111.671300000000002	28
3796	41	1530	54	201.169800000000009	21
3796	42	638	81	659.855000000000018	10
3796	43	8652	16	444.107300000000009	22
3796	44	4217	65	1149.07590000000005	44
3796	45	8594	20	1627.57780000000002	1
3796	46	7199	151	1697.92579999999998	6
3796	47	7502	284	1798.83410000000003	44
3796	48	9056	252	438.033000000000015	41
3796	49	1076	211	786.234699999999975	49
3797	1	2788	132	1476.05680000000007	46
3797	2	6962	159	1930.31320000000005	14
3797	3	8084	90	392.48599999999999	43
3797	4	2073	76	1487.31629999999996	35
3797	5	3479	249	1735.28960000000006	30
3797	6	1632	142	971.066900000000032	45
3797	7	8810	285	456.4024	43
3797	8	6944	297	1805.69350000000009	15
3797	9	2236	200	471.354899999999986	35
3797	10	1722	120	1195.43900000000008	47
3797	11	2820	211	1728.7518	36
3797	12	6267	31	1303.88220000000001	4
3797	13	721	52	970.778599999999983	27
3797	14	4560	277	1985.79449999999997	8
3797	15	4659	186	608.389300000000048	22
3797	16	8179	57	1400.21949999999993	16
3797	17	4695	146	1803.95970000000011	22
3797	18	286	193	55.9570000000000007	20
3797	19	4705	92	195.701099999999997	24
3797	20	9598	173	1488.6735000000001	32
3797	21	5981	38	1013.85059999999999	45
3797	22	1614	142	1852.13959999999997	43
3797	23	7311	130	796.438300000000027	40
3797	24	1433	237	1486.15679999999998	14
3797	25	2477	136	1228.63210000000004	19
3797	26	8269	113	977.622499999999945	16
3797	27	260	209	1750.52919999999995	13
3797	28	7082	294	1236.4067	41
3797	29	6951	60	150.828300000000013	7
3797	30	4407	100	710.791299999999978	15
3797	31	8425	222	185.63669999999999	39
3797	32	8367	10	340.87439999999998	21
3797	33	4805	196	398.312000000000012	45
3797	34	2030	9	858.87639999999999	10
3797	35	631	281	297.259799999999984	17
3797	36	3326	46	272.438400000000001	44
3797	37	7113	83	346.299800000000005	45
3797	38	5438	36	421.884500000000003	34
3797	39	9575	154	1022.7278	42
3797	40	7420	2	750.453700000000026	40
3797	41	9106	92	504.281900000000007	30
3797	42	5326	189	695.262299999999982	44
3797	43	3308	173	1289.7192	14
3797	44	4518	241	1538.36840000000007	41
3797	45	6803	251	708.261700000000019	3
3797	46	2760	240	851.874199999999973	8
3797	47	2522	195	1995.13779999999997	27
3797	48	6799	168	1326.27440000000001	33
3797	49	3733	70	1532.9351999999999	49
3797	50	1155	34	1933.46479999999997	40
3797	51	9544	162	1641.37609999999995	17
3797	52	6358	148	501.712199999999996	8
3797	53	8905	270	51.5150999999999968	3
3797	54	1845	15	1272.9357	44
3797	55	1234	0	1750.9704999999999	40
3797	56	38	284	609.395599999999945	10
3798	1	687	50	1424.44250000000011	7
3798	2	4912	33	132.384600000000006	48
3798	3	4001	109	1481.07199999999989	34
3798	4	52	8	1497.93900000000008	8
3798	5	3781	141	1124.68029999999999	7
3798	6	9856	157	865.919800000000009	27
3798	7	9732	89	241.865199999999987	34
3798	8	5099	85	672.781899999999951	36
3798	9	1488	42	209.484199999999987	19
3798	10	9845	206	1617.04819999999995	24
3798	11	4926	273	1622.6416999999999	17
3798	12	8864	229	1812.4665	1
3798	13	985	293	740.998199999999997	17
3798	14	6013	192	1448.6726000000001	15
3798	15	1707	231	369.738900000000001	38
3798	16	5741	79	1682.94749999999999	14
3798	17	6233	236	1474.21890000000008	45
3798	18	6202	227	1747.57439999999997	45
3798	19	7328	138	524.74210000000005	35
3798	20	894	85	1076.66669999999999	22
3798	21	2667	67	194.215900000000005	39
3798	22	2840	173	672.643199999999979	45
3798	23	9653	159	408.826300000000003	34
3798	24	1485	170	180.6096	11
3798	25	530	0	1488.64989999999989	2
3798	26	9773	90	677.100299999999947	38
3798	27	3790	63	1981.31709999999998	2
3798	28	5954	242	1037.60149999999999	26
3798	29	7861	232	1075.7322999999999	23
3798	30	9777	259	497.5428	35
3798	31	6408	104	1487.54269999999997	8
3798	32	6522	33	1842.85249999999996	16
3798	33	8855	286	771.2577	14
3798	34	9572	13	1018.66449999999998	44
3798	35	5627	93	672.400600000000054	4
3798	36	430	38	1018.32830000000001	21
3798	37	5247	222	182.365399999999994	5
3798	38	3381	72	228.563400000000001	44
3798	39	4076	229	205.282399999999996	5
3798	40	371	179	1969.80289999999991	6
3798	41	8606	57	796.207899999999995	34
3798	42	5782	138	1338.80870000000004	41
3798	43	5022	56	917.306799999999953	28
3798	44	7766	84	1452.53739999999993	25
3798	45	384	197	1576.22749999999996	14
3798	46	3493	248	953.876899999999978	14
3798	47	8879	115	1177.3934999999999	17
3798	48	643	165	717.813300000000027	42
3798	49	3774	160	1015.77809999999999	17
3798	50	7389	191	470.360099999999989	9
3798	51	4650	184	162.4495	10
3798	52	273	127	67.0105999999999966	17
3798	53	6551	194	1141.45209999999997	25
3798	54	7026	87	780.261899999999969	38
3798	55	9515	170	292.697299999999984	2
3798	56	3314	4	1155.18229999999994	15
3798	57	1800	270	1547.81570000000011	7
3798	58	5466	239	118.634500000000003	35
3798	59	6748	263	968.672699999999963	38
3798	60	2300	221	1366.97510000000011	47
3798	61	5577	9	1204.17679999999996	17
3798	62	3530	196	734.785200000000032	12
3798	63	1187	288	735.235699999999952	6
3798	64	530	217	289.831900000000019	24
3798	65	8391	98	1894.67540000000008	4
3798	66	2404	46	519.954600000000028	38
3798	67	7048	264	758.959799999999973	21
3798	68	8610	33	359.107700000000023	48
3798	69	8601	281	496.508800000000008	2
3798	70	3276	234	91.957499999999996	36
3798	71	7132	75	1587.0009	49
3798	72	318	164	919.641200000000026	10
3798	73	217	93	1014.19839999999999	27
3798	74	3213	273	1787.1567	10
3798	75	6920	188	481.101600000000019	48
3798	76	817	253	1958.14599999999996	19
3798	77	7022	179	1772.07400000000007	18
3798	78	6584	121	57.5157999999999987	46
3798	79	1054	78	1468.76790000000005	31
3798	80	2736	5	1162.34449999999993	48
3798	81	8978	43	1933.23070000000007	23
3798	82	1803	49	691.157299999999964	48
3798	83	9511	295	1841.6717000000001	33
3798	84	5305	197	1563.25980000000004	42
3798	85	2863	133	807.152100000000019	14
3798	86	6485	250	1366.61930000000007	33
3798	87	2495	61	619.80359999999996	9
3798	88	5797	156	159.992099999999994	49
3798	89	3197	170	1863.22579999999994	25
3798	90	1378	213	1065.5012999999999	1
3798	91	6845	199	1255.0277000000001	6
3799	1	9630	152	1503.6545000000001	10
3799	2	5157	163	1680.75479999999993	21
3799	3	5185	114	1304.86889999999994	13
3799	4	194	85	1841.32850000000008	11
3799	5	9186	142	176.558199999999999	48
3799	6	9454	52	1937.76179999999999	32
3799	7	6829	177	962.189799999999991	31
3799	8	1347	272	581.815500000000043	48
3799	9	2859	94	1757.54299999999989	37
3799	10	5733	174	67.2596999999999952	6
3799	11	8026	217	1867.88239999999996	4
3800	1	8215	52	1608.44609999999989	33
3800	2	268	178	722.688200000000052	31
3802	1	6413	90	1933.66709999999989	13
3802	2	9760	293	1998.81639999999993	48
3802	3	8219	255	1278.53569999999991	31
3802	4	1637	178	1614.58429999999998	34
3802	5	5259	274	92.2787000000000006	4
3802	6	4926	210	971.268599999999992	38
3802	7	6478	77	996.338399999999979	4
3802	8	3912	100	1702.0295000000001	32
3802	9	1852	53	1824.86239999999998	41
3802	10	2926	274	1939.69479999999999	36
3802	11	4980	168	1226.90370000000007	18
3802	12	7314	242	1671.08480000000009	36
3802	13	2982	155	230.93950000000001	33
3802	14	9516	125	1106.2170000000001	7
3802	15	7531	252	1359.35719999999992	33
3802	16	5103	224	1588.11819999999989	33
3802	17	3439	62	1689.6117999999999	13
3802	18	3283	85	552.934700000000021	40
3802	19	4755	274	329.661600000000021	48
3802	20	713	299	752.495400000000018	18
3802	21	4186	113	1702.51350000000002	30
3802	22	3599	3	214.947800000000001	33
3802	23	5759	274	1655.19170000000008	21
3802	24	2002	145	258.802000000000021	26
3802	25	2198	256	338.455100000000016	17
3802	26	7930	141	1894.89519999999993	9
3802	27	3010	130	1159.61850000000004	13
3802	28	5146	185	1378.58279999999991	4
3802	29	2702	91	1935.49129999999991	4
3802	30	9361	164	642.285100000000057	8
3802	31	1249	37	1580.14650000000006	14
3802	32	9275	163	1067.6087	2
3802	33	4672	261	1515.77430000000004	3
3802	34	4179	50	91.0982999999999947	19
3802	35	8454	29	346.617999999999995	20
3802	36	4879	272	302.006700000000023	46
3802	37	2810	54	1217.4556	18
3802	38	7735	242	549.90300000000002	16
3802	39	1769	231	1392.42769999999996	40
3802	40	9093	25	1522.20659999999998	48
3802	41	2055	88	1702.8436999999999	37
3802	42	6602	23	1151.34629999999993	20
3802	43	2341	146	642.551000000000045	18
3802	44	7271	33	672.631799999999998	6
3802	45	8777	140	1148.48209999999995	43
3802	46	3124	294	1074.26520000000005	34
3802	47	4489	161	1976.79269999999997	3
3802	48	1779	296	691.648299999999949	49
3802	49	3053	278	1526.6382000000001	29
3802	50	8456	33	1979.72730000000001	14
3802	51	1617	219	749.993299999999977	6
3802	52	7815	56	1974.27019999999993	13
3802	53	2404	19	1289.9973	34
3802	54	5086	206	1930.19669999999996	48
3802	55	6740	237	455.871699999999976	49
3802	56	5837	191	1589.83240000000001	26
3802	57	3706	257	163.463899999999995	36
3802	58	1899	66	650.219600000000014	40
3802	59	4864	34	1407.10670000000005	39
3802	60	1249	218	625.027399999999943	2
3803	1	4135	0	179.644200000000012	35
3803	2	6285	276	841.248900000000049	36
3803	3	6203	100	779.582899999999995	49
3803	4	1191	173	1766.18069999999989	27
3803	5	2222	186	1404.51600000000008	1
3803	6	2523	83	869.378100000000018	19
3803	7	1356	133	458.638599999999997	43
3803	8	3216	277	1125.09830000000011	40
3803	9	8795	183	1761.22080000000005	29
3803	10	102	72	1616.0277000000001	40
3803	11	6206	81	149.225599999999986	26
3803	12	8444	291	1975.30199999999991	1
3803	13	3003	64	29.5031999999999996	26
3803	14	1488	97	586.571100000000001	2
3803	15	7927	96	1517.57069999999999	40
3803	16	2484	176	770.602700000000027	5
3803	17	8773	221	1051.52240000000006	37
3803	18	5944	206	1547.3284000000001	14
3803	19	7636	232	1220.46900000000005	48
3803	20	8329	20	1243.10030000000006	10
3803	21	4486	100	449.914800000000014	12
3803	22	2649	187	980.263900000000035	33
3803	23	4878	184	90.0541000000000054	44
3803	24	1716	297	107.511799999999994	44
3803	25	2175	80	294.177799999999991	20
3803	26	4162	110	1393.4824000000001	21
3803	27	9046	279	240.65100000000001	15
3803	28	1541	217	70.7527000000000044	22
3803	29	8464	119	456.621100000000013	23
3803	30	2717	111	920.417299999999955	28
3803	31	9717	34	1279.48800000000006	22
3803	32	981	66	923.427999999999997	13
3803	33	9684	180	1972.53070000000002	33
3803	34	8688	8	461.897400000000005	10
3803	35	6534	242	616.921299999999974	3
3803	36	1904	86	249.132200000000012	46
3803	37	5959	148	1358.82559999999989	5
3803	38	6737	67	70.9162000000000035	1
3803	39	7513	213	339.323500000000024	45
3803	40	5549	39	637.873399999999947	13
3803	41	4159	194	1824.27659999999992	14
3803	42	7991	72	370.624599999999987	37
3803	43	9916	0	1326.11339999999996	2
3803	44	6435	282	1190.10889999999995	1
3803	45	4019	93	1369.53060000000005	29
3803	46	6214	43	241.882900000000006	16
3803	47	2329	148	1871.33159999999998	17
3803	48	904	248	91.350200000000001	33
3803	49	2627	34	693.752899999999954	28
3803	50	6616	127	1701.50569999999993	34
3803	51	8781	56	1999.67630000000008	10
3803	52	1221	121	608.668099999999981	40
3803	53	9718	287	1227.68159999999989	11
3803	54	5008	22	1973.93769999999995	34
3803	55	5834	189	1975.86619999999994	35
3803	56	972	22	696.483500000000049	36
3803	57	1965	154	1118.7971	17
3803	58	5380	284	1385.46060000000011	42
3803	59	5328	129	495.016500000000008	33
3803	60	5342	144	628.586699999999951	36
3803	61	9487	180	1662.12380000000007	1
3803	62	1319	194	1100.96239999999989	13
3803	63	574	275	1835.96419999999989	8
3803	64	7599	228	1822.75170000000003	37
3803	65	4792	195	1157.0148999999999	43
3803	66	1024	182	1590.72070000000008	20
3803	67	2803	57	1584.86629999999991	5
3803	68	853	40	857.194499999999948	45
3803	69	5024	93	424.823599999999999	25
3803	70	9119	249	1746.83110000000011	48
3803	71	6847	64	991.929099999999949	6
3803	72	6693	131	1917.67869999999994	31
3803	73	9638	113	604.482200000000034	2
3803	74	3193	123	994.746200000000044	47
3803	75	4844	17	1293.66350000000011	39
3803	76	7511	2	246.538499999999999	22
3803	77	2742	111	272.844400000000007	5
3803	78	494	106	83.1638999999999982	7
3803	79	4736	272	865.523500000000013	49
3803	80	8687	115	524.637899999999945	31
3803	81	5681	93	443.492799999999988	29
3803	82	4221	33	626.001600000000053	33
3804	1	8861	119	1933.38940000000002	27
3804	2	8374	275	1069.40920000000006	37
3804	3	5012	248	639.007100000000037	5
3804	4	5786	30	1667.71109999999999	19
3804	5	6284	290	727.687900000000013	21
3804	6	1975	292	1832.62879999999996	46
3804	7	7447	268	894.927400000000034	48
3804	8	5865	28	1443.96849999999995	24
3804	9	5837	124	1118.23980000000006	3
3804	10	2550	272	767.024199999999951	40
3804	11	4816	181	280.471299999999985	14
3804	12	4767	18	1728.79119999999989	12
3804	13	7778	13	1662.52260000000001	6
3804	14	1505	122	1040.20039999999995	27
3804	15	4550	284	907.870999999999981	35
3804	16	1018	148	1558.78839999999991	11
3804	17	3082	64	662.011499999999955	29
3804	18	9758	247	73.0534999999999997	19
3804	19	2496	78	721.29340000000002	13
3804	20	3835	158	476.493299999999977	20
3804	21	679	58	527.264099999999985	36
3804	22	6985	226	297.896000000000015	1
3804	23	271	141	654.531399999999962	15
3804	24	9051	268	1520.02469999999994	24
3804	25	6331	257	884.372600000000034	32
3804	26	5420	125	742.465100000000007	35
3804	27	3640	288	596.414999999999964	12
3804	28	109	3	1221.65519999999992	3
3804	29	7139	16	1617.70360000000005	39
3804	30	2199	219	698.837800000000016	14
3804	31	2295	241	50.171999999999997	30
3804	32	8175	159	931.532900000000041	20
3804	33	6328	107	1471.7168999999999	8
3804	34	2106	32	1836.29999999999995	15
3804	35	1011	252	121.795900000000003	34
3804	36	9926	63	954.171699999999987	35
3804	37	6046	195	1261.33969999999999	10
3804	38	9749	90	535.465000000000032	36
3804	39	1709	23	1638.55300000000011	42
3804	40	5238	108	579.560799999999972	44
3804	41	9360	263	92.4943999999999988	5
3804	42	218	209	683.277699999999982	9
3804	43	1886	86	346.452800000000025	46
3804	44	3449	96	181.019599999999997	36
3804	45	4220	36	724.84699999999998	8
3804	46	311	239	588.491399999999999	7
3804	47	3323	33	1840.02929999999992	23
3804	48	7530	66	1867.76559999999995	13
3804	49	8187	264	377.540900000000022	6
3805	1	2927	191	120.002200000000002	16
3805	2	2894	128	985.427999999999997	39
3805	3	3677	33	679.588200000000029	43
3805	4	3033	23	1841.49319999999989	3
3805	5	5347	272	1695.73260000000005	31
3805	6	3297	275	361.326399999999978	20
3805	7	6531	113	485.06389999999999	7
3805	8	7025	294	354.573100000000011	32
3805	9	4445	22	236.039099999999991	25
3805	10	1609	65	302.093999999999994	46
3805	11	1871	106	1590.11950000000002	40
3805	12	9136	269	1969.5915	33
3805	13	7367	129	1539.86470000000008	12
3805	14	4787	63	405.29140000000001	1
3805	15	7414	159	468.02030000000002	23
3805	16	3851	122	1763.47869999999989	47
3805	17	8039	148	753.587599999999952	10
3805	18	4257	115	1253.80490000000009	17
3805	19	1168	67	598.138000000000034	46
3805	20	1325	228	1632.83639999999991	32
3805	21	5442	229	778.979100000000017	2
3805	22	3190	16	343.423800000000028	37
3805	23	6915	294	1901.11120000000005	14
3805	24	7050	214	1430.81330000000003	47
3805	25	2534	43	1740.70900000000006	14
3805	26	6190	11	1581.11239999999998	44
3805	27	7012	123	1050.69290000000001	23
3805	28	295	226	1223.2213999999999	43
3805	29	58	164	171.549700000000001	47
3805	30	1331	103	1339.28670000000011	31
3805	31	8454	221	1473.68080000000009	7
3805	32	946	13	1901.09719999999993	46
3805	33	7227	63	1049.02320000000009	46
3805	34	472	55	1332.07469999999989	19
3805	35	5387	235	1901.90820000000008	11
3805	36	4074	231	1392.49739999999997	22
3805	37	5718	219	1425.3909000000001	13
3805	38	1272	104	1585.34050000000002	31
3805	39	102	139	1581.83570000000009	4
3805	40	4176	148	199.081700000000012	38
3805	41	1333	233	1028.98039999999992	5
3805	42	3545	152	1662.86539999999991	41
3805	43	8327	232	1045.34570000000008	24
3805	44	1632	201	1551.83500000000004	4
3805	45	8405	76	106.434100000000001	36
3805	46	1357	241	1835.16669999999999	20
3805	47	6664	173	1042.99929999999995	46
3805	48	8429	18	325.514200000000017	21
3805	49	4293	278	519.131999999999948	36
3805	50	8518	136	810.325500000000034	37
3805	51	1032	210	1028.55950000000007	22
3805	52	3794	119	1322.19789999999989	46
3805	53	5127	167	858.238200000000006	37
3805	54	4958	273	298.206500000000005	29
3805	55	9770	12	1221.88589999999999	29
3805	56	1348	74	1108.60680000000002	42
3805	57	4329	209	163.925600000000003	7
3805	58	8403	266	1714.19830000000002	2
3805	59	9293	104	1853.26890000000003	9
3805	60	6860	135	1314.34069999999997	31
3805	61	6513	110	88.4908999999999963	7
3805	62	1943	57	1896.63830000000007	22
3805	63	3682	184	298.778900000000021	17
3805	64	5789	29	1856.65079999999989	48
3805	65	6993	195	575.766300000000001	2
3805	66	8865	159	587.796000000000049	28
3805	67	9090	19	314.311300000000017	2
3805	68	7406	246	482.556899999999985	47
3805	69	6759	30	690.517600000000016	32
3805	70	6437	206	1065.35699999999997	46
3806	1	1986	94	1956.43260000000009	14
3806	2	8661	187	1333.47900000000004	38
3806	3	1002	261	1102.31279999999992	16
3806	4	5408	174	1362.05189999999993	13
3806	5	1229	147	138.864499999999992	29
3806	6	5332	48	762.995400000000018	32
3806	7	4163	224	441.405700000000024	10
3806	8	6441	202	233.379300000000001	8
3806	9	7516	142	102.086799999999997	17
3806	10	7792	180	1296.12220000000002	49
3806	11	2265	231	1597.38120000000004	4
3806	12	1336	298	1487.61159999999995	48
3806	13	4008	182	1081.08770000000004	32
3806	14	8849	135	47.9573999999999998	29
3806	15	2915	169	1399.41609999999991	38
3806	16	1415	299	205.581099999999992	40
3806	17	8716	26	582.067699999999945	6
3806	18	3496	131	1646.57339999999999	28
3806	19	6070	166	1367.1998000000001	39
3806	20	4204	279	868.578399999999988	24
3806	21	5029	92	808.722499999999968	16
3806	22	1818	248	573.39689999999996	19
3806	23	5461	136	338.148300000000006	41
3806	24	5179	207	1256.45880000000011	34
3806	25	3842	260	910.692800000000034	16
3806	26	9923	183	1792.83829999999989	7
3806	27	8134	106	1190.69740000000002	24
3806	28	1416	208	304.238099999999974	7
3806	29	4582	267	47.4333000000000027	49
3806	30	16	211	1371.78710000000001	22
3806	31	6442	217	983.387500000000045	48
3806	32	8071	222	25.0547000000000004	13
3806	33	1361	257	1399.33240000000001	13
3806	34	1044	34	1882.5628999999999	16
3806	35	7945	185	711.986700000000042	16
3806	36	82	255	491.265199999999993	42
3806	37	7047	217	1761.15300000000002	13
3806	38	3392	129	379.935200000000009	5
3806	39	4510	48	1140.18939999999998	32
3806	40	8445	253	1980.01569999999992	30
3806	41	9895	108	489.642299999999977	31
3806	42	1157	74	604.873100000000022	15
3806	43	6082	154	1887.05629999999996	31
3806	44	8714	262	71.297300000000007	13
3806	45	924	257	423.63900000000001	17
3806	46	8292	269	284.337499999999977	27
3806	47	6842	42	141.981099999999998	4
3806	48	1759	104	1400.06880000000001	9
3806	49	4524	277	636.237899999999968	43
3806	50	7068	42	197.171699999999987	20
3806	51	7166	170	1957.68949999999995	21
3807	1	6289	68	523.88289999999995	39
3807	2	4886	221	735.416299999999978	8
3807	3	1965	175	639.670600000000036	28
3807	4	7018	32	388.522100000000023	6
3807	5	6193	231	186.346599999999995	17
3807	6	2553	58	871.913900000000012	34
3807	7	1380	293	1126.61560000000009	11
3807	8	9522	243	1037.83829999999989	23
3807	9	7609	102	1142.827	3
3807	10	1256	219	1234.09940000000006	25
3807	11	7985	62	574.427000000000021	14
3807	12	8620	252	1823.13609999999994	2
3807	13	486	270	1768.36760000000004	29
3807	14	2361	8	1865.11079999999993	2
3807	15	6034	60	1226.24990000000003	18
3807	16	5841	277	180.235700000000008	21
3807	17	3798	284	412.895399999999995	25
3807	18	397	68	1982.8617999999999	34
3807	19	42	69	1809.57719999999995	42
3807	20	4909	295	444.741199999999992	32
3807	21	9551	1	428.859300000000019	14
3807	22	5308	279	272.418299999999988	33
3807	23	6834	98	345.648000000000025	41
3807	24	337	102	1616.28999999999996	27
3807	25	1222	0	352.110000000000014	15
3807	26	224	46	1043.77669999999989	12
3807	27	2166	289	1351.85410000000002	47
3807	28	3449	223	1177.53839999999991	46
3807	29	3446	86	754.994500000000016	12
3807	30	5595	64	862.743100000000027	7
3807	31	2032	257	323.742500000000007	49
3807	32	2554	249	1740.61370000000011	1
3807	33	2090	254	1931.29999999999995	42
3807	34	1260	127	112.492800000000003	37
3807	35	3313	127	564.392299999999977	28
3807	36	3123	4	932.042500000000018	16
3807	37	8038	178	771.236099999999965	36
3807	38	5417	130	1708.67930000000001	18
3807	39	3431	147	1592.2521999999999	7
3807	40	998	129	887.451199999999972	44
3807	41	5654	238	836.221900000000005	1
3807	42	3637	147	684.25649999999996	6
3807	43	1051	182	987.981999999999971	40
3807	44	5007	242	1591.26569999999992	32
3807	45	854	177	1930.7663	1
3807	46	6782	267	447.647299999999973	48
3807	47	3723	183	1060.86200000000008	7
3807	48	5181	132	1219.43820000000005	38
3807	49	3404	155	882.855199999999968	40
3807	50	4192	186	1446.53569999999991	32
3807	51	6516	237	487.393899999999974	44
3807	52	6762	283	1004.71669999999995	45
3807	53	8257	299	284.934500000000014	16
3807	54	5772	254	1687.32289999999989	2
3807	55	4650	116	896.616899999999987	42
3807	56	1190	61	51.3939000000000021	31
3807	57	596	101	1985.56420000000003	10
3807	58	8634	111	1670.28199999999993	22
3807	59	2198	172	62.1308000000000007	9
3807	60	8724	171	862.538999999999987	23
3807	61	6781	191	453.065400000000011	7
3807	62	1258	36	552.600199999999973	24
3807	63	7130	6	1851.9982	26
3807	64	5514	246	529.812099999999987	29
3807	65	3086	14	1296.85940000000005	14
3807	66	6170	122	1178.72160000000008	47
3807	67	5612	34	48.9863	29
3807	68	7664	125	1596.85850000000005	33
3807	69	7558	294	320.235700000000008	49
3808	1	9656	58	873.280300000000011	6
3808	2	3770	274	1116.36850000000004	13
3808	3	4229	50	346.625800000000027	39
3808	4	7088	130	945.090199999999982	36
3808	5	5812	198	1294.2971	21
3808	6	3935	270	1548.86460000000011	45
3809	1	8944	140	728.729100000000017	12
3809	2	1656	228	1053.02150000000006	4
3809	3	4544	204	990.391899999999964	4
3809	4	1192	244	642.29200000000003	41
3809	5	5595	4	1476.52739999999994	30
3809	6	5759	256	1240.41859999999997	25
3809	7	4259	103	1361.68170000000009	21
3809	8	6922	256	1209.2627	21
3809	9	7160	112	136.329599999999999	25
3809	10	5319	266	893.036299999999983	20
3809	11	8240	180	938.583300000000008	15
3809	12	3815	157	1942.98790000000008	20
3809	13	1705	297	253.283899999999988	4
3809	14	1712	148	882.823999999999955	39
3809	15	2981	131	1637.81770000000006	6
3809	16	2789	97	912.635300000000029	32
3809	17	9282	285	363.917899999999975	22
3809	18	1458	112	1443.7521999999999	24
3809	19	7249	186	1020.36040000000003	27
3809	20	7902	68	303.99369999999999	16
3809	21	2841	163	1758.73890000000006	49
3809	22	3349	237	486.49169999999998	36
3809	23	6136	1	690.466199999999958	45
3809	24	463	284	1186.10969999999998	9
3809	25	9987	242	1267.0489	15
3809	26	5681	276	1205.04960000000005	15
3809	27	1088	225	1297.57439999999997	10
3809	28	6477	133	719.448999999999955	8
3809	29	2720	247	1478.19049999999993	46
3809	30	5740	281	1983.77019999999993	7
3809	31	9618	150	601.265700000000038	9
3809	32	7318	186	195.519800000000004	15
3809	33	4682	50	619.452999999999975	16
3809	34	3132	186	473.546199999999999	1
3809	35	8533	102	746.611499999999978	31
3809	36	7328	15	602.578399999999988	43
3809	37	1748	27	730.947400000000016	3
3809	38	2235	243	299.551600000000008	2
3809	39	686	204	1857.31089999999995	41
3809	40	3233	54	1788.26729999999998	35
3809	41	5766	178	979.927500000000009	49
3809	42	1166	191	383.040200000000027	48
3809	43	2977	143	554.340299999999957	47
3809	44	2897	98	1530.93499999999995	45
3809	45	5274	96	1950.86969999999997	10
3809	46	9261	11	1597.13830000000007	33
3809	47	4749	159	1116.26909999999998	4
3809	48	8266	173	309.267999999999972	44
3809	49	9927	243	846.511399999999981	12
3809	50	2574	34	277.306899999999985	36
3809	51	4607	169	1345.0476000000001	6
3809	52	5856	275	745.2423	47
3809	53	8150	269	883.594399999999951	48
3809	54	2434	22	1269.22849999999994	47
3809	55	4321	26	1057.85969999999998	20
3809	56	562	181	268.947799999999972	4
3809	57	6514	219	804.119500000000016	4
3809	58	381	285	1342.49240000000009	29
3809	59	6583	247	404.223299999999995	49
3809	60	6729	280	579.40160000000003	47
3809	61	6605	22	1476.94010000000003	21
3809	62	9577	287	327.590399999999988	23
3809	63	931	200	707.204200000000014	21
3809	64	9465	80	148.317700000000002	17
3809	65	9582	139	1598.27590000000009	33
3809	66	4391	172	1249.04629999999997	40
3809	67	3167	80	341.239199999999983	22
3809	68	3008	12	1613.6706999999999	37
3809	69	4468	229	904.777000000000044	20
3809	70	7611	55	566.048999999999978	25
3809	71	8555	28	37.9478999999999971	31
3810	1	1698	193	729.413699999999949	40
3810	2	6706	134	497.447299999999984	19
3810	3	8293	258	1561.7476999999999	38
3810	4	2653	254	160.281900000000007	15
3810	5	4596	134	1471.43260000000009	16
3810	6	5282	74	321.108499999999992	2
3810	7	167	186	628.003100000000018	45
3810	8	6923	200	247.540099999999995	17
3810	9	3069	14	383.740700000000004	11
3810	10	5197	136	373.129099999999994	35
3810	11	2080	160	1339.16660000000002	45
3810	12	3436	159	799.219299999999976	36
3810	13	1716	129	129.261799999999994	45
3810	14	6273	119	1606.1253999999999	13
3810	15	9646	100	1914.48739999999998	42
3810	16	1311	286	1153.85179999999991	10
3810	17	3849	85	1612.18810000000008	11
3810	18	3175	101	475.263800000000003	38
3810	19	8721	69	326.915300000000002	32
3810	20	1681	34	1488.8112000000001	39
3810	21	4075	209	1589.17319999999995	23
3810	22	505	57	1743.22800000000007	6
3810	23	154	216	431.987900000000025	43
3810	24	8362	243	1643.77310000000011	4
3810	25	5098	174	1414.8898999999999	14
3810	26	638	7	672.843100000000049	3
3810	27	601	139	383.102899999999977	37
3810	28	1231	88	623.638000000000034	48
3811	1	4642	119	245.234800000000007	32
3811	2	1082	68	999.029599999999959	23
3811	3	3327	202	1972.17990000000009	37
3811	4	9080	158	589.103799999999978	35
3811	5	931	42	1850.78440000000001	12
3811	6	7521	141	1680.15470000000005	26
3811	7	4933	50	898.77049999999997	42
3811	8	6865	172	154.870800000000003	36
3811	9	4848	291	1848.90730000000008	41
3811	10	322	132	622.214500000000044	6
3811	11	3089	282	349.257200000000012	19
3811	12	1160	54	788.130499999999984	29
3811	13	4381	256	1824.33150000000001	24
3811	14	7593	68	1503.71299999999997	18
3811	15	1741	294	715.297599999999989	20
3811	16	9743	54	1812.26549999999997	49
3811	17	1004	29	1375.73649999999998	28
3811	18	2778	112	1247.84650000000011	21
3811	19	9594	298	1567.27420000000006	5
3811	20	9694	184	489.9298	41
3811	21	7119	163	1657.62020000000007	44
3811	22	3320	9	385.203399999999988	29
3811	23	5732	42	1614.96499999999992	49
3811	24	1920	138	965.413400000000024	7
3811	25	3282	87	545.204100000000039	24
3811	26	4933	282	606.731999999999971	46
3811	27	6687	143	1649.21730000000002	45
3811	28	5967	186	785.648000000000025	27
3811	29	8781	151	1462.91329999999994	16
3811	30	7234	265	1560.20730000000003	44
3811	31	8187	229	779.227600000000052	16
3811	32	2075	230	1187.85989999999993	45
3811	33	8594	157	1829.08709999999996	23
3811	34	4165	233	1806.21399999999994	9
3811	35	7793	121	546.254599999999982	6
3811	36	8809	275	1822.5338999999999	16
3811	37	1373	95	896.008400000000051	34
3811	38	5946	64	1207.91030000000001	4
3811	39	2015	289	1721.54079999999999	26
3811	40	9389	81	940.59190000000001	1
3811	41	2466	257	36.470799999999997	12
3811	42	4890	30	639.116599999999949	2
3811	43	100	104	253.629899999999992	24
3811	44	6371	157	17.922699999999999	41
3811	45	6840	114	254.552300000000002	45
3811	46	4020	29	707.846700000000055	3
3811	47	5934	16	520.72950000000003	12
3811	48	1648	108	1041.68080000000009	9
3811	49	6030	240	1107.32109999999989	5
3811	50	8425	154	190.107300000000009	23
3812	1	9497	195	118.860200000000006	11
3812	2	8429	86	1139.65689999999995	43
3812	3	6357	216	579.873699999999985	14
3812	4	3916	288	710.018000000000029	38
3812	5	7248	252	1241.38470000000007	14
3812	6	4743	55	1934.08570000000009	32
3812	7	5631	111	16.960799999999999	3
3812	8	118	131	1850.06169999999997	43
3812	9	7965	108	733.262899999999945	5
3812	10	1314	183	1808.1697999999999	31
3812	11	6690	248	100.815200000000004	46
3812	12	7887	212	1520.97900000000004	30
3812	13	2041	96	1628.66529999999989	34
3812	14	9588	261	989.121300000000019	39
3812	15	4225	38	391.846400000000017	11
3812	16	6330	42	1371.96949999999993	34
3812	17	1274	281	85.643100000000004	33
3812	18	2778	51	1099.32210000000009	6
3812	19	7019	195	807.833399999999983	13
3812	20	2411	293	39.9470999999999989	30
3812	21	4823	217	504.56819999999999	40
3812	22	2074	20	814.463799999999992	29
3812	23	9652	11	1874.10359999999991	43
3812	24	5888	279	586.32000000000005	48
3812	25	3867	165	1522.35189999999989	2
3812	26	4979	169	1737.24360000000001	8
3812	27	8818	269	588.447700000000054	22
3812	28	8383	100	541.28449999999998	42
3812	29	2864	59	56.0001000000000033	39
3812	30	4288	134	581.427699999999959	39
3812	31	8573	74	160.432099999999991	8
3812	32	1776	180	749.470199999999977	32
3812	33	2787	7	1883.79639999999995	47
3812	34	7778	104	301.558699999999988	43
3812	35	8696	269	746.151100000000042	31
3812	36	4699	80	544.040300000000002	34
3812	37	4609	71	1013.16949999999997	13
3812	38	4051	62	1417.07449999999994	1
3812	39	4116	14	1006.47040000000004	44
3812	40	3336	297	1924.38249999999994	20
3812	41	2080	136	1085.83459999999991	30
3812	42	7317	188	1768.44659999999999	24
3812	43	1710	213	65.2955999999999932	12
3812	44	9795	14	299.543299999999988	42
3813	1	7660	201	1500.29909999999995	13
3813	2	7376	76	815.298599999999965	35
3813	3	3377	135	274.120600000000024	24
3813	4	68	230	495.399200000000008	44
3813	5	8476	237	275.653500000000008	7
3813	6	7015	39	1990.61310000000003	27
3813	7	9006	137	791.971099999999979	7
3813	8	6930	101	1872.11190000000011	12
3813	9	5700	286	52.2864000000000004	39
3813	10	3925	260	1968.64200000000005	24
3813	11	8284	228	607.638500000000022	46
3813	12	774	101	136.376200000000011	32
3813	13	6346	289	516.163699999999949	43
3813	14	5557	161	1116.55430000000001	15
3813	15	4481	70	770.967499999999973	5
3813	16	3741	254	1539.58089999999993	48
3813	17	260	109	1354.46900000000005	38
3813	18	1545	198	613.241200000000049	13
3813	19	2837	178	1452.62210000000005	14
3813	20	6073	2	1955.95209999999997	31
3813	21	9317	290	1070.89159999999993	40
3813	22	3774	150	1839.25749999999994	12
3813	23	8747	154	584.077199999999948	14
3813	24	2398	28	1918.69949999999994	26
3813	25	5417	164	15.5213999999999999	14
3813	26	7922	162	933.846900000000005	34
3813	27	7823	129	1042.44319999999993	20
3813	28	1313	244	586.452800000000025	45
3813	29	2712	285	1332.99379999999996	33
3813	30	8565	234	959.267900000000054	1
3813	31	8141	42	1655.09609999999998	33
3813	32	4405	186	1346.18769999999995	33
3813	33	1940	81	428.746100000000013	1
3813	34	7147	209	1077.29359999999997	13
3813	35	6928	57	1125.30479999999989	15
3813	36	4094	271	1032.24119999999994	38
3813	37	5163	72	1086.00610000000006	32
3813	38	8814	249	957.195299999999975	9
3813	39	9	176	1967.3139000000001	22
3813	40	139	233	893.482899999999972	38
3813	41	9750	168	1566.02669999999989	49
3813	42	6297	114	937.527500000000032	17
3813	43	1057	81	1839.28189999999995	47
3813	44	9557	207	1990.72219999999993	1
3813	45	2979	9	1821.40879999999993	24
3813	46	5460	240	1439.04909999999995	6
3813	47	5875	24	737.575000000000045	17
3813	48	8562	123	1409.89390000000003	27
3813	49	5271	118	63.6771999999999991	34
3813	50	1494	98	129.781000000000006	19
3813	51	30	70	1945.39750000000004	49
3813	52	5951	145	41.4196999999999989	33
3814	1	9177	132	1702.56639999999993	41
3814	2	6834	72	1299.86079999999993	14
3814	3	4449	281	156.701999999999998	31
3814	4	4780	296	295.187999999999988	16
3814	5	9925	128	1605.20389999999998	7
3814	6	5201	162	889.109500000000025	15
3814	7	6001	36	1920.8623	25
3814	8	6075	75	142.867199999999997	5
3814	9	1942	49	506.734300000000019	26
3814	10	8220	187	944.435699999999997	29
3814	11	8531	284	1797.04590000000007	13
3814	12	2766	84	899.947700000000054	37
3814	13	6476	2	75.6512000000000029	17
3814	14	4088	225	290.096499999999992	6
3815	1	732	74	807.239599999999996	43
3815	2	3878	124	1008.02200000000005	42
3815	3	4922	107	1588.83439999999996	25
3815	4	8173	215	1094.78189999999995	48
3815	5	8244	64	1898.22330000000011	14
3815	6	22	116	758.735699999999952	3
3815	7	382	78	1951.41920000000005	17
3815	8	3781	225	55.0067000000000021	3
3815	9	6959	130	1649.56570000000011	42
3815	10	1894	249	796.594100000000026	9
3815	11	3124	107	275.488400000000013	19
3815	12	649	142	76.1278999999999968	36
3815	13	5239	252	357.099600000000009	9
3815	14	4216	151	1880.89059999999995	24
3815	15	4842	129	1218.66519999999991	5
3815	16	6273	139	388.366300000000024	21
3815	17	8327	15	1514.74569999999994	5
3815	18	7242	45	252.600699999999989	22
3815	19	8386	249	1249.55950000000007	46
3815	20	6868	94	1362.8746000000001	37
3815	21	156	298	1540.92100000000005	23
3815	22	7587	241	1873.42869999999994	30
3815	23	6506	26	1614.83999999999992	21
3815	24	7864	201	909.04830000000004	6
3815	25	8528	22	1929.87480000000005	18
3815	26	882	111	1520.02310000000011	39
3815	27	1996	37	1468.58069999999998	39
3815	28	8254	13	1433.76600000000008	19
3815	29	5586	270	535.597700000000032	42
3815	30	7777	21	181.032999999999987	14
3815	31	345	205	1383.57670000000007	15
3815	32	3775	262	148.76570000000001	46
3815	33	4590	274	1974.32109999999989	32
3815	34	8643	276	343.046100000000024	7
3815	35	3721	264	797.578700000000026	23
3815	36	4036	142	74.1414000000000044	12
3815	37	7622	224	1400.52330000000006	47
3815	38	5824	97	1393.72749999999996	47
3815	39	6046	294	1817.97420000000011	11
3815	40	4165	97	1424.18229999999994	12
3815	41	5113	72	997.005899999999997	25
3815	42	9075	101	1203.15679999999998	12
3815	43	1375	51	1074.79899999999998	8
3815	44	2552	262	1641.95010000000002	3
3815	45	7016	39	1949.7802999999999	19
3815	46	6964	23	109.9619	37
3815	47	3349	58	1785.49700000000007	36
3815	48	4404	187	882.86080000000004	49
3815	49	1678	192	1445.17840000000001	11
3815	50	3469	74	1160.75540000000001	38
3815	51	1486	250	1988.35989999999993	11
3816	1	8643	24	730.0471	35
3816	2	2950	183	889.126800000000003	31
3816	3	285	138	627.643100000000004	33
3816	4	8584	225	58.8614000000000033	28
3816	5	73	129	785.756899999999973	23
3816	6	1172	166	1837.99119999999994	46
3816	7	1848	123	1884.70550000000003	11
3816	8	1827	246	89.767399999999995	40
3816	9	2316	273	309.593700000000013	22
3816	10	8682	185	1581.78800000000001	48
3816	11	7902	50	1571.3001999999999	22
3816	12	5604	127	312.885400000000004	13
3816	13	8950	213	1051.88069999999993	41
3816	14	7142	207	386.873100000000022	15
3816	15	6139	45	789.135300000000029	47
3816	16	250	265	1841.48080000000004	40
3816	17	600	223	533.155099999999948	9
3816	18	6586	202	117.070800000000006	7
3816	19	4508	269	906.415700000000015	37
3816	20	2101	194	389.753699999999981	47
3816	21	7991	55	1430.0150000000001	20
3816	22	1256	138	1950.86130000000003	1
3816	23	330	226	1919.2802999999999	30
3816	24	4140	91	1907.41329999999994	46
3816	25	7959	237	804.332599999999957	12
3816	26	8902	192	98.2510000000000048	33
3816	27	1712	186	833.383500000000026	15
3816	28	4455	200	1170.19650000000001	25
3816	29	8190	201	1667.80120000000011	13
3816	30	2420	276	1652.30279999999993	14
3816	31	2956	164	1426.43170000000009	14
3816	32	947	126	1815.47579999999994	19
3816	33	7498	72	978.760700000000043	37
3816	34	6745	166	678.490000000000009	13
3816	35	1282	47	1177.90609999999992	13
3816	36	8405	131	937.22180000000003	27
3816	37	3495	86	1701.60419999999999	9
3816	38	8452	28	1580.42440000000011	43
3816	39	5571	71	965.278500000000008	25
3816	40	6494	190	273.549500000000023	6
3816	41	192	217	415.574900000000014	40
3816	42	8018	18	1944.3101999999999	22
3816	43	9904	109	1354.94939999999997	46
3816	44	8984	272	352.042700000000025	1
3816	45	7290	102	1057.96759999999995	11
3816	46	693	24	300.446500000000015	35
3816	47	2030	117	1241.40910000000008	18
3816	48	24	197	1790.7319	24
3816	49	4519	190	264.61669999999998	40
3816	50	3622	59	1557.62580000000003	5
3816	51	8770	3	956.688999999999965	27
3816	52	6355	104	1647.82249999999999	13
3816	53	9150	193	1076.40090000000009	11
3816	54	4772	38	1635.81979999999999	18
3816	55	31	25	850.136899999999969	17
3816	56	5788	254	224.308799999999991	2
3816	57	574	147	412.799399999999991	14
3816	58	1986	225	548.033800000000042	45
3816	59	5531	236	1326.20319999999992	24
3816	60	8418	215	154.106599999999986	15
3816	61	3915	175	93.1460000000000008	33
3816	62	1379	86	1824.56919999999991	1
3816	63	2429	14	384.366300000000024	45
3816	64	9919	113	1217.62959999999998	20
3816	65	2937	29	583.875	21
3816	66	6337	56	1981.41619999999989	15
3816	67	3705	75	180.457799999999992	46
3816	68	1665	141	1618.87480000000005	42
3816	69	6934	88	1063.58649999999989	5
3816	70	4755	196	1014.92039999999997	49
3816	71	8139	138	402.965199999999982	29
3816	72	1754	187	804.841400000000021	11
3816	73	3242	33	1354.7804000000001	22
3816	74	4810	52	1187.63439999999991	43
3816	75	166	94	490.585399999999993	23
3816	76	7392	217	1370.17149999999992	24
3816	77	4337	213	1502.92419999999993	31
3816	78	7206	255	791.244100000000003	36
3816	79	8972	37	1610.23829999999998	12
3816	80	6433	252	1652.33770000000004	7
3816	81	2120	199	1803.57179999999994	42
3816	82	3242	293	1215.4831999999999	15
3817	1	3891	244	979.088100000000054	11
3817	2	1430	15	675.914700000000039	19
3817	3	7481	218	1195.40079999999989	30
3817	4	4532	112	247.475599999999986	2
3817	5	3148	10	346.407399999999996	28
3817	6	4046	112	1201.60380000000009	40
3817	7	7170	203	1210.06750000000011	2
3817	8	2066	5	430.020399999999995	49
3817	9	3972	54	1012.22929999999997	6
3817	10	4243	103	1491.10410000000002	29
3817	11	6039	170	1274.45280000000002	41
3817	12	5734	242	1214.18180000000007	14
3817	13	8764	90	1466.79389999999989	8
3817	14	5600	137	37.3442000000000007	45
3817	15	2048	15	47.0118000000000009	38
3817	16	1785	10	70.2753000000000014	41
3817	17	1523	223	730.410100000000057	25
3817	18	1832	274	1041.85020000000009	42
3817	19	9592	146	1554.61799999999994	3
3817	20	4903	151	1881.6572000000001	16
3817	21	1671	226	1621.2469000000001	11
3817	22	5148	40	1204.6563000000001	13
3817	23	5854	236	365.789199999999994	34
3817	24	3552	276	1605.17679999999996	34
3817	25	1100	4	929.097399999999993	13
3817	26	212	175	1443.4985999999999	28
3817	27	6376	183	959.846400000000017	20
3817	28	8624	45	613.398099999999999	7
3817	29	3439	84	758.122200000000021	45
3817	30	1415	283	1156.87969999999996	7
3817	31	3694	194	1492.14229999999998	21
3817	32	4463	2	1256.5326	43
3817	33	1469	211	1057.35339999999997	44
3817	34	1021	201	456.198500000000024	10
3817	35	5509	260	82.5718999999999994	11
3817	36	4327	235	1662.82390000000009	30
3817	37	9251	153	528.282400000000052	25
3817	38	4303	112	456.134999999999991	9
3817	39	8708	242	303.611300000000028	4
3817	40	9636	45	1153.88969999999995	39
3817	41	9109	261	1933.80780000000004	30
3817	42	4056	134	1693.77240000000006	19
3817	43	8071	66	1358.4081000000001	38
3817	44	5206	112	539.203800000000001	41
3817	45	6803	13	1417.64769999999999	26
3817	46	9655	15	1221.58750000000009	35
3817	47	5313	276	102.133899999999997	11
3817	48	8497	82	1537.48170000000005	20
3817	49	7038	88	1948.5456999999999	6
3817	50	7116	21	807.017799999999966	17
3817	51	6222	134	692.498199999999997	3
3817	52	4697	173	1197.69520000000011	26
3817	53	4700	48	1145.59349999999995	24
3817	54	1648	162	1806.31330000000003	1
3817	55	2204	247	1182.12429999999995	19
3817	56	207	45	1568.14910000000009	46
3817	57	4905	6	493.245400000000018	26
3817	58	8626	147	971.881700000000023	17
3817	59	5180	138	390.404899999999998	14
3817	60	6804	225	1551.0501999999999	40
3817	61	9325	282	1863.61909999999989	6
3817	62	9777	147	773.025200000000041	33
3817	63	5087	292	1020.42930000000001	18
3817	64	4502	272	1218.50440000000003	47
3817	65	6311	155	311.868299999999977	7
3817	66	7624	211	630.983699999999999	39
3817	67	5733	83	547.519499999999994	15
3817	68	1615	32	693.46690000000001	7
3817	69	5110	273	491.165399999999977	10
3817	70	7280	222	106.166200000000003	18
3817	71	4560	77	1821.40229999999997	34
3817	72	4736	191	1262.30120000000011	10
3817	73	3044	216	1527.23700000000008	22
3817	74	2174	44	250.040899999999993	7
3817	75	2228	273	1081.18080000000009	49
3817	76	315	283	735.254900000000021	34
3817	77	2465	141	1422.25790000000006	40
3817	78	6625	13	367.546800000000019	46
3817	79	2842	219	1538.48630000000003	29
3817	80	7631	109	1826.3098	22
3817	81	9837	257	590.968399999999974	6
3817	82	1899	198	1846.05809999999997	27
3817	83	6447	90	146.247800000000012	42
3817	84	3517	143	1536.8415	36
3817	85	4253	223	291.376100000000008	10
3817	86	118	110	555.80600000000004	1
3817	87	8616	98	737.79060000000004	10
3817	88	3818	47	1891.38599999999997	18
3817	89	7855	35	107.653800000000004	43
3817	90	5270	182	1134.13619999999992	48
3817	91	7185	202	1686.13650000000007	1
3817	92	9194	127	1888.17609999999991	18
3818	1	9816	140	1283.64650000000006	38
3818	2	1169	6	960.41560000000004	28
3818	3	7821	183	1730.81619999999998	33
3818	4	2617	228	1019.82889999999998	15
3818	5	926	160	1931.84930000000008	23
3818	6	3429	184	173.888599999999997	49
3818	7	1150	147	882.166200000000003	28
3818	8	1686	160	1355.79610000000002	14
3818	9	9200	154	1337.30400000000009	49
3818	10	6870	213	1334.37130000000002	45
3818	11	9127	124	1127.5023000000001	5
3818	12	1909	57	1273.04140000000007	15
3818	13	4257	207	1780.76219999999989	34
3818	14	7843	72	305.914400000000001	11
3818	15	2892	151	773.139999999999986	37
3818	16	1943	18	1277.32909999999993	19
3818	17	4048	80	1928.85169999999994	27
3818	18	9959	94	1634.97460000000001	26
3818	19	9391	277	1935.69010000000003	2
3818	20	1907	178	450.235099999999989	34
3818	21	5164	109	1795.16859999999997	37
3818	22	6716	209	1015.91740000000004	17
3818	23	6164	194	238.408999999999992	25
3818	24	6047	283	40.5833000000000013	49
3818	25	2328	11	1615.36460000000011	7
3818	26	6037	119	1986.7636	10
3818	27	9126	280	1352.66390000000001	44
3818	28	5135	116	81.2322999999999951	34
3818	29	530	168	1733.59750000000008	20
3818	30	9048	218	699.766100000000051	18
3818	31	1072	167	1516.94820000000004	33
3818	32	185	83	1434.64789999999994	2
3818	33	9356	26	704.662000000000035	46
3818	34	4054	47	586.755300000000034	27
3818	35	396	130	543.989599999999996	16
3818	36	3859	168	1237.2989	31
3818	37	8600	26	402.651599999999974	31
3818	38	7289	268	425.409299999999973	27
3818	39	5125	18	474.751100000000008	21
3818	40	9118	238	1887.1588999999999	3
3818	41	8250	140	1486.41709999999989	19
3818	42	452	295	1554.31349999999998	10
3818	43	8396	15	461.382799999999975	41
3818	44	1024	231	1743.18380000000002	42
3818	45	8235	275	75.6689999999999969	28
3818	46	3831	169	1792.71000000000004	2
3818	47	7079	45	376.949999999999989	28
3818	48	7381	91	323.115200000000016	47
3818	49	5468	147	384.689799999999991	14
3818	50	2983	247	412.245499999999993	31
3818	51	7319	115	160.205399999999997	32
3818	52	5103	94	1153.02029999999991	11
3818	53	8905	9	499.314700000000016	3
3818	54	7234	200	967.16719999999998	9
3818	55	4601	61	157.114699999999999	7
3818	56	9224	291	1045.06999999999994	22
3818	57	8663	220	875.902799999999957	16
3818	58	8916	203	1935.7523000000001	17
3818	59	4270	254	35.1998999999999995	12
3818	60	3436	64	285.190999999999974	22
3818	61	6159	242	533.262299999999982	35
3818	62	2971	89	63.5069999999999979	41
3818	63	682	210	1057.7838999999999	12
3818	64	1800	227	204.869400000000013	31
3818	65	6014	119	1199.45669999999996	6
3818	66	3952	18	1960.6123	15
3818	67	6930	73	1470.14319999999998	39
3818	68	7742	29	332.339800000000025	13
3818	69	3505	88	883.584500000000048	2
3818	70	2170	254	1919.98000000000002	38
3818	71	1709	267	1460.54809999999998	14
3818	72	7667	45	970.315699999999993	28
3818	73	1184	252	37.2092000000000027	3
3818	74	6807	77	579.999900000000025	21
3818	75	2235	287	981.084600000000023	35
3818	76	2187	215	423.826700000000017	39
3818	77	9496	244	1863.24919999999997	46
3818	78	7931	172	1603.48289999999997	45
3818	79	691	141	1466.77019999999993	49
3818	80	7479	16	1741.69430000000011	14
3818	81	974	191	1115.79700000000003	32
3818	82	7799	202	557.908500000000004	22
3818	83	7358	117	898.825799999999958	2
3818	84	8481	150	310.883399999999995	17
3819	1	6400	193	1320.2958000000001	33
3819	2	2157	36	600.642699999999991	12
3819	3	4010	1	1432.72160000000008	3
3819	4	5631	119	1778.80670000000009	35
3819	5	5420	23	141.255300000000005	39
3819	6	8212	235	496.068899999999985	38
3819	7	6428	59	1497.90249999999992	1
3819	8	2847	253	314.764999999999986	14
3819	9	7415	102	1263.0136	11
3819	10	7738	26	391.173299999999983	41
3819	11	3515	109	1255.53839999999991	39
3819	12	5395	176	48.2841000000000022	25
3819	13	7204	291	1925.01199999999994	10
3819	14	1661	63	50.3596000000000004	36
3819	15	8165	101	871.004099999999994	16
3819	16	1703	189	1763.45190000000002	42
3819	17	117	298	1619.89409999999998	5
3819	18	1590	287	513.490099999999984	9
3819	19	8889	295	755.806900000000041	35
3819	20	7107	75	1291.87030000000004	28
3819	21	2454	92	287.661699999999996	41
3819	22	8449	41	250.897799999999989	14
3819	23	8603	12	1902.60140000000001	17
3819	24	5160	126	938.451900000000023	36
3819	25	7704	158	1670.53569999999991	29
3819	26	9801	148	961.615199999999959	29
3819	27	377	72	1701.91930000000002	7
3819	28	7115	182	1024.82680000000005	32
3820	1	1127	119	848.690000000000055	34
3820	2	2248	130	1302.62519999999995	40
3820	3	228	142	693.361300000000028	20
3820	4	6917	288	1171.92800000000011	46
3820	5	7976	256	1262.91810000000009	35
3820	6	2164	258	389.454499999999996	29
3820	7	2688	114	1171.38550000000009	20
3820	8	7604	144	1623.69260000000008	37
3820	9	479	159	241.847199999999987	14
3820	10	6380	48	1205.63359999999989	15
3820	11	6921	19	1109.3130000000001	39
3820	12	6762	285	209.280399999999986	26
3820	13	2860	174	615.68769999999995	3
3820	14	7722	121	1613.76219999999989	8
3820	15	9901	18	639.738799999999969	27
3820	16	6213	125	1153.24340000000007	32
3820	17	8508	150	940.434999999999945	33
3820	18	815	138	1166.33960000000002	15
3820	19	5315	31	844.658699999999953	26
3820	20	1574	93	1525.69129999999996	16
3820	21	2211	16	1336.58269999999993	11
3820	22	7100	259	732.126600000000053	43
3820	23	5396	55	44.7276999999999987	48
3820	24	8640	127	1859.2962	25
3820	25	1299	54	650.33299999999997	24
3820	26	6302	266	1543.80469999999991	1
3820	27	8757	64	912.328200000000038	45
3820	28	3273	233	1429.63180000000011	21
3820	29	4500	116	563.075699999999983	1
3820	30	5805	95	1606.06310000000008	47
3820	31	8667	35	1167.3891000000001	35
3820	32	6114	165	342.682500000000005	25
3820	33	6600	89	199.096300000000014	21
3820	34	4203	287	153.0745	18
3820	35	7846	158	1005.72860000000003	47
3820	36	1645	214	986.025300000000016	11
3820	37	6184	191	185.82419999999999	39
3820	38	2858	269	1220.60279999999989	3
3820	39	3831	199	1117.26279999999997	9
3820	40	8472	3	720.112300000000005	16
3820	41	3453	239	1670.02809999999999	47
3820	42	1414	251	1115.08220000000006	29
3820	43	8186	286	126.531800000000004	16
3820	44	7904	237	1955.79459999999995	39
3820	45	3543	127	483.051400000000001	46
3820	46	4953	266	1584.22350000000006	23
3820	47	7019	186	1470.20800000000008	15
3820	48	4280	51	613.854100000000017	23
3820	49	9731	154	1727.22000000000003	6
3820	50	9466	263	94.6474999999999937	25
3820	51	9858	89	1720.56330000000003	19
3820	52	7177	211	1332.6851999999999	23
3820	53	9009	260	1023.72310000000004	21
3820	54	6335	176	1604.4688000000001	45
3820	55	7562	86	1828.4079999999999	14
3820	56	488	158	529.368900000000053	39
3820	57	2602	53	1226.90640000000008	7
3820	58	8373	105	1004.17920000000004	12
3820	59	2476	21	989.581699999999955	47
3820	60	2824	292	29.3725999999999985	14
3820	61	8640	248	1355.68599999999992	41
3820	62	8849	274	99.1333000000000055	11
3820	63	1742	45	1399.51080000000002	25
3820	64	4468	192	1004.54510000000005	46
3820	65	2345	88	221.997399999999999	42
3820	66	8148	31	1371.86629999999991	23
3820	67	1127	278	962.237600000000043	41
3820	68	3649	159	256.630800000000022	48
3820	69	6503	237	1904.71340000000009	39
3820	70	4337	68	921.874500000000012	25
3820	71	711	43	1721.25620000000004	29
3820	72	9653	152	1860.33290000000011	28
3820	73	8937	89	982.546299999999974	12
3820	74	7253	238	869.583499999999958	32
3820	75	8396	48	1666.346	37
3820	76	1083	68	1747.63149999999996	3
3820	77	9575	67	1720.8732	16
3820	78	9120	192	1302.78819999999996	3
3820	79	2871	153	893.55600000000004	11
3820	80	4932	195	158.433099999999996	44
3820	81	2447	218	545.530899999999974	23
3820	82	1972	7	1974.89280000000008	3
3820	83	2371	92	569.06110000000001	46
3820	84	3180	159	821.59680000000003	6
3820	85	7098	116	1015.81330000000003	15
3820	86	8428	147	262.671199999999999	30
3820	87	9961	136	838.832300000000032	44
3820	88	7641	79	1381.38159999999993	49
3820	89	5239	143	1436.99409999999989	28
3820	90	9551	217	416.769200000000012	25
3820	91	8795	6	1886.46530000000007	11
3821	1	6204	273	431.075199999999995	6
3821	2	4419	106	135.90379999999999	35
3821	3	1029	1	82.4232999999999976	16
3821	4	8401	296	1831.18069999999989	28
3821	5	7441	278	669.328300000000013	13
3821	6	8392	72	1075.9027000000001	27
3821	7	581	203	1149.75759999999991	2
3821	8	8613	127	1277.94139999999993	48
3821	9	3681	16	291.853499999999997	1
3821	10	5904	197	189.23490000000001	9
3821	11	1124	233	1688.6898000000001	8
3821	12	4483	209	1934.17560000000003	35
3821	13	5991	111	110.876900000000006	19
3821	14	3682	281	1125.1072999999999	18
3821	15	860	153	1821.0942	26
3821	16	3630	287	1757.76839999999993	4
3821	17	8397	115	1926.97970000000009	41
3821	18	5493	167	473.685699999999997	15
3821	19	385	126	1921.21319999999992	14
3821	20	5041	278	1684.33989999999994	22
3821	21	1705	247	331.512299999999982	37
3821	22	7585	284	1686.09079999999994	2
3821	23	4381	108	1551.47959999999989	18
3821	24	9929	182	1233.76870000000008	7
3822	1	7790	227	1155.25080000000003	18
3822	2	76	86	1759.03340000000003	27
3822	3	9008	216	1517.26739999999995	30
3822	4	3482	53	1382.77690000000007	23
3822	5	5240	38	553.364699999999971	1
3822	6	3740	112	1297.11519999999996	44
3822	7	1493	181	18.1711999999999989	36
3822	8	5614	53	1482.43209999999999	44
3822	9	3947	75	1056.125	24
3822	10	3784	286	1543.0793000000001	27
3822	11	5125	260	874.055299999999988	40
3822	12	4728	272	865.638900000000035	32
3822	13	3534	96	544.483399999999961	11
3822	14	6360	27	1115.5317	18
3822	15	4816	132	1391.11249999999995	21
3822	16	7028	260	83.6664999999999992	40
3822	17	4715	126	704.820799999999963	29
3822	18	4246	108	245.399000000000001	22
3822	19	9927	76	1294.87300000000005	10
3822	20	3622	298	1381.27479999999991	21
3822	21	5763	227	1710.77780000000007	22
3822	22	4127	228	1870.33230000000003	40
3822	23	6887	183	934.574799999999982	35
3822	24	1019	242	827.1404	21
3822	25	3082	68	1408.2940000000001	39
3822	26	6875	295	34.5095999999999989	18
3822	27	4135	38	294.397400000000005	24
3822	28	1813	72	1310.35529999999994	26
3822	29	7370	276	1295.71000000000004	12
3822	30	1664	93	701.32650000000001	2
3822	31	4130	136	1495.33189999999991	17
3822	32	7555	80	362.276200000000017	49
3822	33	193	292	1439.39560000000006	32
3822	34	7525	190	1892.78780000000006	28
3822	35	5201	18	1705.0293999999999	23
3822	36	9102	10	102.504400000000004	38
3822	37	7627	25	956.504299999999944	33
3822	38	5583	87	1046.36249999999995	47
3822	39	644	152	1859.68740000000003	24
3822	40	7535	115	1518.47370000000001	22
3822	41	9642	175	1555.10590000000002	24
3822	42	9481	20	1333.09140000000002	3
3822	43	1120	77	1883.99260000000004	28
3822	44	3107	177	921.247700000000009	23
3822	45	4547	197	1170.68299999999999	40
3822	46	5778	277	1752.10300000000007	44
3822	47	8646	71	815.599699999999984	39
3822	48	8104	295	279.361300000000028	35
3822	49	7674	5	862.595400000000041	48
3822	50	1137	238	461.838900000000024	13
3822	51	6054	232	1673.44139999999993	31
3822	52	9076	128	182.982799999999997	25
3822	53	8918	67	1962.0954999999999	41
3822	54	3556	297	211.40209999999999	43
3822	55	5175	55	1025.88180000000011	30
3822	56	5907	132	488.90870000000001	28
3822	57	5863	276	1948.72630000000004	43
3822	58	9161	176	991.017600000000016	18
3822	59	9857	108	132.559400000000011	31
3822	60	61	32	1819.18049999999994	25
3822	61	2081	128	1800.1235999999999	18
3822	62	3075	46	1780.00479999999993	44
3822	63	4312	60	985.958899999999971	25
3822	64	4514	106	1551.59079999999994	21
3822	65	849	192	606.437900000000013	17
3823	1	8019	137	896.513400000000047	33
3823	2	2041	84	802.088899999999967	42
3823	3	6994	208	602.614199999999983	38
3823	4	3248	144	701.742399999999975	12
3823	5	9132	6	1620.69479999999999	47
3823	6	646	198	19.5467000000000013	18
3823	7	7520	217	326.45999999999998	26
3823	8	7741	205	1431.8904	36
3823	9	4270	245	1255.66759999999999	20
3823	10	1569	188	131.143100000000004	16
3823	11	5534	230	846.306400000000053	8
3823	12	989	251	207.193700000000007	37
3823	13	7626	217	1385.84609999999998	28
3823	14	3614	135	1559.71430000000009	45
3823	15	8165	154	1041.3780999999999	38
3823	16	3251	94	975.57669999999996	14
3823	17	7643	154	1635.72520000000009	48
3823	18	6118	100	1474.73109999999997	7
3823	19	468	190	1650.02310000000011	30
3823	20	1639	158	906.530700000000024	33
3823	21	4499	227	500.158999999999992	31
3823	22	3094	299	567.33540000000005	32
3823	23	5818	127	802.21410000000003	20
3823	24	8833	220	970.722099999999955	34
3823	25	6993	183	1269.12059999999997	13
3823	26	9936	266	320.373299999999972	38
3823	27	9128	142	239.458799999999997	35
3823	28	6975	229	734.190500000000043	47
3823	29	197	209	1150.41049999999996	31
3823	30	8594	172	1493.24970000000008	35
3823	31	5604	292	1031.79880000000003	47
3823	32	499	213	493.800000000000011	5
3823	33	7223	153	724.720400000000041	47
3823	34	6254	275	1107.54070000000002	7
3823	35	3319	286	1042.0184999999999	36
3823	36	2838	247	533.08910000000003	6
3823	37	7054	66	1398.71499999999992	42
3823	38	1232	264	1878.70959999999991	21
3823	39	5338	252	1004.76160000000004	3
3823	40	5262	71	1711.04220000000009	11
3823	41	1465	144	546.064200000000028	18
3823	42	8965	211	208.508800000000008	18
3823	43	8558	149	1784.46810000000005	45
3823	44	8764	24	599.019000000000005	38
3823	45	6433	168	450.701599999999985	3
3823	46	3342	31	241.911100000000005	18
3823	47	4362	256	1701.13439999999991	16
3823	48	8548	88	895.050799999999981	10
3823	49	7525	71	185.565599999999989	29
3823	50	467	214	510.900100000000009	17
3823	51	1730	37	546.028999999999996	49
3823	52	2756	283	155.43119999999999	4
3823	53	2260	197	1127.97800000000007	7
3823	54	4262	6	1764.25970000000007	3
3823	55	9607	284	727.17999999999995	30
3823	56	305	12	519.16459999999995	30
3823	57	6521	72	391.772100000000023	5
3823	58	1789	231	1985.85570000000007	44
3823	59	3291	75	1338.94360000000006	32
3823	60	4272	143	1858.02060000000006	48
3823	61	7296	20	199.866299999999995	44
3823	62	5268	164	1835.37699999999995	13
3823	63	5381	29	227.136599999999987	49
3823	64	2256	195	1040.13750000000005	1
3823	65	6524	12	455.603499999999997	23
3823	66	8934	189	1483.40280000000007	16
3823	67	8534	130	278.646999999999991	25
3823	68	2190	76	1751.99129999999991	9
3823	69	6949	149	1886.0326	33
3823	70	9865	96	1687.08600000000001	39
3823	71	5356	277	556.259199999999964	36
3823	72	807	26	315.592199999999991	27
3823	73	1727	178	335.563499999999976	24
3823	74	175	241	1412.19070000000011	27
3823	75	3949	262	1234.06639999999993	11
3823	76	367	107	1030.16799999999989	2
3823	77	8669	65	835.283199999999965	48
3823	78	8260	269	1552.08120000000008	15
3823	79	6088	144	1110.85850000000005	32
3824	1	1795	52	103.097899999999996	47
3824	2	5146	102	1424.26179999999999	45
3824	3	3691	187	99.5923999999999978	17
3824	4	2540	262	494.425799999999981	45
3824	5	2558	287	1785.73209999999995	17
3824	6	5232	279	194.555800000000005	8
3824	7	1159	18	1017.50509999999997	34
3825	1	1162	29	59.2370000000000019	41
3825	2	3494	174	1994.88969999999995	25
3825	3	7067	214	609.120900000000006	49
3825	4	4135	34	1187.96579999999994	48
3825	5	9893	189	1688.69550000000004	2
3825	6	1051	290	984.373199999999997	46
3825	7	7213	27	24.468	10
3825	8	3682	239	727.949600000000032	35
3825	9	1605	227	32.2156999999999982	45
3825	10	6674	113	551.052900000000022	44
3825	11	320	130	1448.24420000000009	15
3825	12	9657	154	1942.1416999999999	5
3825	13	5113	278	1302.49189999999999	9
3825	14	7647	146	1291.47330000000011	4
3825	15	6494	128	425.766599999999983	48
3825	16	9573	18	857.810500000000047	35
3825	17	1397	20	1449.97929999999997	43
3825	18	1115	273	1472.81320000000005	11
3825	19	5367	86	572.643400000000042	34
3825	20	5838	93	1912.65730000000008	43
3825	21	9420	264	1216.45450000000005	10
3825	22	8550	205	252.436800000000005	11
3825	23	6568	173	205.541899999999998	39
3825	24	5619	175	1704.36779999999999	2
3825	25	6483	50	1919.08580000000006	40
3825	26	7713	88	1181.9061999999999	10
3825	27	9011	128	1705.5628999999999	12
3825	28	178	91	497.188800000000015	47
3825	29	8031	254	1626.21949999999993	3
3825	30	8971	259	187.155000000000001	35
3825	31	6171	74	466.320299999999975	31
3825	32	3863	275	236.828399999999988	43
3825	33	8987	258	92.778899999999993	12
3825	34	2747	119	1541.40930000000003	20
3825	35	2090	118	1197.41010000000006	43
3825	36	2058	231	1908.76350000000002	20
3825	37	3357	193	472.863400000000013	43
3825	38	3178	150	1048.77510000000007	11
3825	39	2440	44	711.220699999999965	16
3825	40	69	209	318.864599999999996	12
3825	41	4508	144	131.378800000000012	9
3825	42	1143	161	1752.2165	11
3825	43	333	165	54.3614999999999995	42
3825	44	9425	86	974.568899999999985	6
3825	45	6112	210	549.859100000000012	41
3825	46	6047	4	906.02030000000002	39
3825	47	6188	83	98.8559999999999945	43
3825	48	6503	285	1901.78719999999998	49
3825	49	7362	139	1019.53020000000004	29
3825	50	7535	193	780.692300000000046	14
3825	51	1314	189	768.92859999999996	39
3825	52	3271	227	1493.40460000000007	47
3825	53	5324	114	398.980099999999993	22
3825	54	3576	240	1773.99970000000008	44
3825	55	762	81	1467.75170000000003	37
3825	56	3966	154	1232.25729999999999	3
3825	57	7348	66	585.592700000000036	17
3825	58	2879	27	937.517299999999977	8
3825	59	639	286	853.12480000000005	30
3825	60	4726	25	1062.46550000000002	12
3825	61	3205	96	1164.71669999999995	39
3825	62	4276	203	115.218999999999994	32
3825	63	8427	150	734.050399999999968	9
3825	64	6985	97	1721.37329999999997	48
3825	65	742	162	45.3817000000000021	38
3825	66	9379	66	776.952800000000025	34
3825	67	6247	34	1085.33850000000007	7
3825	68	4642	246	1795.46319999999992	8
3825	69	4722	87	768.67470000000003	3
3825	70	5478	202	1081.87220000000002	31
3825	71	1788	237	764.822300000000041	38
3825	72	9598	142	692.443700000000035	8
3825	73	3322	139	1668.34159999999997	18
3825	74	4860	236	958.110199999999963	49
3825	75	5318	45	633.503100000000018	7
3825	76	8423	96	1793.80420000000004	9
3825	77	6993	18	962.880499999999984	37
3825	78	3591	31	151.964499999999987	21
3825	79	460	109	1265.39149999999995	40
3825	80	7559	259	314.081999999999994	4
3825	81	4873	95	152.9315	34
3826	1	1960	261	1882.16450000000009	23
3826	2	6868	73	768.857499999999959	18
3826	3	4916	36	1047.0154	36
3826	4	4130	225	1375.83040000000005	19
3826	5	8128	23	296.786400000000015	25
3826	6	3631	101	1767.78620000000001	32
3826	7	9667	76	1434.48139999999989	46
3826	8	1864	97	202.967600000000004	43
3826	9	6749	168	1922.48209999999995	17
3826	10	7664	117	981.290499999999952	38
3826	11	7728	227	1075.32040000000006	18
3826	12	6643	207	1092.90380000000005	24
3826	13	9171	251	631.448099999999954	38
3827	1	8509	227	1010.19899999999996	1
3827	2	6688	294	140.323100000000011	46
3827	3	2668	278	481.610400000000027	18
3827	4	3107	40	1613.81930000000011	25
3827	5	5475	183	1435.91170000000011	5
3827	6	4957	134	270.790099999999995	35
3827	7	6155	123	442.384799999999984	9
3827	8	3300	271	883.411600000000021	27
3827	9	6724	131	448.168700000000001	40
3827	10	9986	196	1401.0308	13
3827	11	2767	98	15.5937000000000001	6
3827	12	3418	29	1797.49150000000009	44
3827	13	8189	207	339.689900000000023	30
3827	14	2273	175	623.762699999999995	26
3827	15	2461	84	1189.0902000000001	4
3827	16	3260	224	915.767000000000053	35
3827	17	3937	87	689.374199999999973	16
3827	18	2203	115	115.075900000000004	34
3827	19	4427	247	801.875700000000052	28
3827	20	5197	160	579.333099999999945	27
3827	21	5502	106	1894.30880000000002	17
3827	22	5923	100	1733.53890000000001	17
3827	23	993	64	402.677599999999984	9
3827	24	7516	273	1576.66270000000009	26
3827	25	6604	153	1339.8565000000001	45
3827	26	9565	50	1460.19340000000011	3
3827	27	7752	252	1512.39239999999995	16
3827	28	9575	236	150.823499999999996	45
3827	29	7641	100	1769.39869999999996	14
3827	30	3529	236	1441.16039999999998	38
3827	31	9225	206	1120.04680000000008	34
3827	32	8606	287	1891.15869999999995	26
3827	33	5628	180	1629.37120000000004	8
3827	34	6932	31	1733.30340000000001	38
3827	35	6747	218	1676.36979999999994	8
3827	36	1198	87	343.214800000000025	24
3827	37	6120	229	195.909099999999995	30
3827	38	152	223	1269.77680000000009	36
3827	39	6523	158	371.574299999999994	15
3827	40	9671	226	467.958500000000015	38
3827	41	7142	211	1529.27700000000004	5
3827	42	2326	213	635.592599999999948	3
3827	43	8509	154	572.56110000000001	49
3827	44	7069	194	1589.16810000000009	12
3827	45	166	64	1887.87100000000009	31
3827	46	1897	120	417.581900000000019	9
3827	47	8137	135	1739.06850000000009	38
3827	48	2428	263	380.715300000000013	37
3827	49	1344	66	1271.19650000000001	12
3827	50	3544	154	1026.41509999999994	3
3827	51	3116	172	1838.66679999999997	14
3827	52	4462	226	1735.0791999999999	4
3827	53	2102	10	804.858699999999999	18
3827	54	4546	243	490.350999999999999	15
3827	55	4198	64	892.064100000000053	45
3827	56	5371	175	986.898599999999988	18
3827	57	4677	294	924.727200000000039	29
3827	58	4983	277	1746.78459999999995	41
3827	59	3111	44	374.945699999999988	19
3827	60	3954	84	794.445900000000051	32
3827	61	4907	197	1381.00919999999996	23
3827	62	1710	22	423.29849999999999	23
3827	63	9895	148	1726.0972999999999	15
3827	64	4687	261	930.176399999999944	42
3827	65	3135	142	1704.43849999999998	1
3827	66	1375	280	1132.71509999999989	29
3827	67	861	299	1920.29739999999993	33
3827	68	5402	270	1706.79250000000002	24
3827	69	7254	131	445.73660000000001	48
3827	70	1397	245	1135.9360999999999	47
3827	71	2547	19	844.974799999999959	21
3827	72	9503	103	1656.66170000000011	28
3827	73	9657	161	332.987300000000005	32
3827	74	9621	156	66.903899999999993	20
3827	75	2193	181	1316.84879999999998	16
3827	76	3461	106	427.486699999999985	21
3827	77	9568	149	1235.03520000000003	5
3827	78	7202	237	1794.22209999999995	13
3827	79	9937	287	647.678800000000024	44
3827	80	912	121	1899.67229999999995	26
3827	81	9514	70	292.708100000000002	33
3827	82	825	85	755.504000000000019	16
3827	83	8988	268	1974.01459999999997	13
3827	84	3758	23	754.616399999999999	41
3827	85	2226	275	1540.17640000000006	27
3827	86	4703	255	801.872700000000009	26
3827	87	4912	124	65.9817000000000036	18
3827	88	9457	95	1905.64730000000009	35
3827	89	5039	292	1724.39540000000011	12
3827	90	788	60	1915.54960000000005	49
3827	91	7199	61	1297.7677000000001	42
3827	92	5371	30	1758.49209999999994	16
3827	93	513	167	132.854399999999998	22
3828	1	1539	137	1329.6866	38
3828	2	5235	24	1668.37519999999995	43
3828	3	4941	117	1160.30639999999994	12
3828	4	6545	294	1757.25320000000011	33
3828	5	6076	205	1198.84500000000003	13
3828	6	1251	230	555.634300000000053	41
3828	7	3698	75	846.500099999999975	28
3828	8	5035	72	1602.21160000000009	48
3828	9	9072	203	865.523199999999974	36
3828	10	4412	155	1764.98260000000005	23
3828	11	7769	169	88.5541000000000054	32
3828	12	2883	18	963.436599999999999	45
3828	13	9284	148	591.840799999999945	9
3828	14	8834	127	933.807099999999991	41
3828	15	773	41	1025.4652000000001	37
3828	16	2480	11	1320.6389999999999	48
3828	17	3251	289	947.05499999999995	7
3828	18	4402	288	415.629300000000001	37
3828	19	5979	285	1285.06099999999992	15
3828	20	9680	152	1860.7684999999999	5
3828	21	934	115	1832.19309999999996	38
3828	22	6709	148	1890.95830000000001	21
3828	23	4388	226	32.1045999999999978	7
3828	24	8566	91	1867.96769999999992	38
3828	25	7051	147	1058.55600000000004	25
3828	26	3865	258	180.777899999999988	39
3828	27	4898	0	144.482699999999994	10
3828	28	7687	255	754.690500000000043	24
3828	29	8852	77	496.541999999999973	31
3828	30	1019	248	790.501899999999978	5
3828	31	2911	113	488.278599999999983	3
3828	32	8097	31	1182.29240000000004	27
3828	33	9431	260	1391.8139000000001	32
3828	34	9951	278	1159.32320000000004	21
3828	35	8279	194	1942.6099999999999	39
3828	36	2359	49	319.272600000000011	15
3828	37	2095	177	1913.80729999999994	31
3828	38	2340	96	1023.37220000000002	34
3828	39	2367	175	721.377100000000041	31
3828	40	1345	257	816.804300000000012	3
3828	41	8739	277	1863.98720000000003	47
3828	42	5386	261	434.306699999999978	43
3828	43	3365	244	578.665300000000002	33
3828	44	76	133	225.47290000000001	2
3828	45	6073	34	87.335400000000007	49
3828	46	9824	190	1407.77279999999996	43
3828	47	6962	98	1118.42489999999998	1
3828	48	7682	3	1267.55040000000008	26
3828	49	8048	171	532.988200000000006	38
3828	50	6811	228	497.757900000000006	43
3828	51	2998	64	1901.47510000000011	48
3828	52	3716	188	410.0899	47
3828	53	2004	3	396.281499999999994	31
3828	54	5684	267	444.500699999999995	49
3828	55	7427	25	1226.92309999999998	6
3829	1	4241	94	526.383299999999963	33
3829	2	4936	165	1954.61519999999996	11
3829	3	1278	260	934.306600000000003	41
3829	4	1722	291	21.3618999999999986	7
3829	5	8123	49	312.442900000000009	2
3829	6	5996	32	330.153099999999995	29
3829	7	9734	271	1938.36539999999991	7
3829	8	2192	246	1984.18080000000009	10
3829	9	1450	285	1603.93939999999998	10
3829	10	1975	10	1542.71640000000002	34
3829	11	5383	12	1236.41370000000006	26
3829	12	7244	291	1987.1733999999999	44
3829	13	717	197	821.231899999999996	26
3829	14	5131	271	523.550899999999956	15
3829	15	7585	86	1869.32529999999997	40
3829	16	7084	156	101.210400000000007	39
3829	17	2702	250	310.609399999999994	38
3829	18	1858	55	1115.97070000000008	14
3829	19	7280	76	980.981499999999983	21
3829	20	2251	1	1164.39360000000011	26
3829	21	5860	26	548.292400000000043	43
3829	22	3968	280	1906.98170000000005	28
3829	23	8447	94	813.682900000000018	44
3829	24	9011	181	447.979800000000012	31
3829	25	4482	128	1719.1570999999999	42
3829	26	1323	223	998.259800000000041	11
3829	27	6783	112	179.963899999999995	30
3829	28	6741	93	1984.67129999999997	40
3829	29	2516	126	214.836600000000004	1
3829	30	6881	166	134.2928	24
3829	31	6688	116	644.207199999999943	3
3829	32	5757	17	410.8553	4
3829	33	3292	0	291.087499999999977	48
3829	34	8572	173	554.261700000000019	14
3829	35	7977	3	1115.60290000000009	17
3829	36	6227	45	1339.29349999999999	5
3829	37	7011	29	1294.23759999999993	23
3829	38	4614	63	1121.68200000000002	9
3829	39	3957	14	1637.19389999999999	22
3829	40	3763	81	1312.71679999999992	43
3829	41	3222	291	1796.86239999999998	34
3829	42	6140	295	1553.3934999999999	46
3829	43	2117	30	69.3674000000000035	38
3829	44	6606	278	463.122599999999977	17
3829	45	960	49	1309.7487000000001	25
3829	46	8759	32	58.7792999999999992	32
3829	47	8149	78	1263.01199999999994	48
3829	48	9079	63	620.637699999999995	27
3829	49	4519	38	1780.86110000000008	46
3829	50	4930	97	804.259599999999978	41
3829	51	2250	281	1059.58539999999994	42
3829	52	9027	260	1436.67010000000005	40
3829	53	7903	93	437.4923	6
3829	54	5287	40	265.966600000000028	8
3829	55	8436	286	1220.36709999999994	9
3829	56	6227	63	251.000799999999998	21
3829	57	6942	185	1481.57359999999994	33
3829	58	640	80	446.448800000000006	4
3829	59	1864	188	1884.173	39
3829	60	442	203	134.563700000000011	10
3829	61	9794	230	1607.31799999999998	44
3829	62	73	230	541.822400000000016	43
3829	63	7222	293	1709.61969999999997	20
3829	64	8870	151	167.326899999999995	8
3829	65	2539	75	736.997200000000021	32
3829	66	1632	135	1108.35400000000004	34
3829	67	6702	274	370.565800000000024	5
3829	68	5247	71	1182.26309999999989	42
3829	69	9413	168	63.8348000000000013	14
3829	70	1465	54	1225.20399999999995	33
3829	71	9611	70	863.602600000000052	39
3829	72	3369	103	1371.07120000000009	16
3829	73	4232	72	218.705999999999989	5
3829	74	7053	76	350.061699999999973	31
3829	75	1059	123	1968.60850000000005	34
3829	76	5936	201	254.025399999999991	18
3829	77	4381	16	325.947900000000004	7
3829	78	8390	280	569.266200000000026	8
3829	79	1236	189	1560.60570000000007	6
3829	80	5096	235	68.7399000000000058	20
3829	81	8745	251	297.584400000000016	44
3829	82	3927	96	307.052799999999991	16
3829	83	7783	268	1453.70399999999995	14
3829	84	891	13	1965.39820000000009	25
3829	85	1587	162	1251.07060000000001	34
3829	86	5258	221	424.761300000000006	48
3829	87	4743	293	200.108599999999996	32
3829	88	7120	208	1639.63979999999992	35
3829	89	2328	186	1347.12079999999992	24
3829	90	1844	95	566.958200000000033	2
3829	91	8596	255	545.392500000000041	27
3829	92	7807	229	1913.71460000000002	25
3829	93	5219	136	817.011999999999944	29
3830	1	2993	264	53.3310000000000031	47
3830	2	5769	58	1562.76729999999998	24
3830	3	6307	69	1687.12139999999999	19
3830	4	3287	24	842.032600000000002	28
3830	5	174	266	259.350599999999986	24
3830	6	5173	24	1294.12670000000003	13
3830	7	8700	162	855.294099999999958	39
3830	8	4521	94	300.021500000000003	25
3830	9	1077	197	230.904300000000006	35
3830	10	4526	281	397.859800000000007	32
3830	11	6094	54	208.247399999999999	1
3830	12	417	215	507.476299999999981	6
3830	13	2171	241	326.031299999999987	38
3830	14	9986	281	1672.96060000000011	20
3830	15	5285	238	1518.11869999999999	22
3830	16	2941	241	565.365300000000047	25
3830	17	9000	265	921.579100000000039	48
3830	18	3112	286	1387.2213999999999	40
3830	19	4924	53	1939.31570000000011	41
3830	20	9422	171	562.177000000000021	31
3830	21	1089	255	200.705099999999987	49
3830	22	8976	14	1423.30160000000001	1
3830	23	3995	242	1334.63779999999997	24
3830	24	1991	223	555.083999999999946	4
3830	25	9013	54	1062.32590000000005	46
3830	26	8462	43	1041.0458000000001	29
3830	27	4988	231	1716.69879999999989	20
3830	28	9732	48	424.764200000000017	12
3830	29	7289	42	1303.12599999999998	6
3830	30	2679	284	1973.75929999999994	15
3830	31	9760	224	1697.25659999999993	47
3830	32	7177	134	896.658400000000029	5
3830	33	9733	121	1333.3771999999999	21
3830	34	1019	135	737.055200000000013	2
3830	35	2543	114	109.114400000000003	30
3830	36	6443	99	1248.83549999999991	8
3830	37	9174	106	706.995900000000006	22
3830	38	5976	107	278.730000000000018	17
3830	39	3240	71	1882.87560000000008	27
3830	40	4071	149	425.39530000000002	11
3830	41	1696	168	757.060899999999947	24
3830	42	1521	76	949.600500000000011	46
3830	43	318	220	1979.07009999999991	10
3830	44	8777	127	1832.90910000000008	41
3830	45	9627	235	354.603799999999978	41
3830	46	1443	252	1328.89660000000003	36
3830	47	4806	153	1415.78580000000011	40
3830	48	5239	191	454.663599999999974	10
3830	49	7950	281	391.819500000000005	31
3830	50	765	82	1775.77629999999999	40
3830	51	1231	134	111.6738	19
3830	52	9535	221	788.293599999999969	39
3830	53	6770	89	1032.84519999999998	10
3830	54	2624	275	1709.40640000000008	11
3830	55	2018	127	1879.73060000000009	32
3830	56	1642	234	395.103200000000015	31
3830	57	4020	210	1050.22779999999989	10
3830	58	8323	90	1115.19329999999991	5
3830	59	2202	35	124.342500000000001	30
3830	60	3864	1	1881.81240000000003	23
3830	61	8641	8	186.305200000000013	8
3830	62	6180	134	1674.81590000000006	38
3830	63	9029	237	214.989800000000002	24
3830	64	5793	277	1659.87329999999997	31
3830	65	6047	131	540.735900000000015	23
3830	66	3158	262	832.154999999999973	32
3830	67	5317	234	1880.46199999999999	46
3830	68	1627	209	1047.57690000000002	37
3830	69	4150	31	1427.45579999999995	3
3830	70	7829	76	1177.38879999999995	47
3830	71	4484	94	1610.66550000000007	31
3830	72	1431	194	1665.47890000000007	45
3830	73	3497	179	1617.39799999999991	12
3830	74	6713	11	1109.827	39
3830	75	2615	74	511.386799999999994	13
3830	76	9455	25	79.623500000000007	31
3830	77	4259	252	275.457400000000007	39
3830	78	6541	46	386.147800000000018	8
3831	1	1639	59	584.264699999999948	46
3831	2	3936	107	295.490799999999979	33
3831	3	4335	47	502.266900000000021	14
3831	4	1639	5	1952.29220000000009	48
3831	5	5621	149	846.208999999999946	2
3831	6	159	208	393.821100000000001	37
3831	7	5853	279	73.3473999999999933	42
3831	8	2317	82	500.040300000000002	41
3831	9	5278	4	1932.73070000000007	17
3831	10	1512	99	463.575400000000002	40
3831	11	5891	175	1739.98379999999997	29
3831	12	6319	140	1572.53899999999999	11
3831	13	4732	227	287.811699999999973	37
3831	14	7434	167	1539.09439999999995	26
3831	15	3503	174	217.801099999999991	19
3831	16	6165	164	787.788300000000049	48
3831	17	1819	10	104.928100000000001	2
3831	18	268	163	1882.64419999999996	12
3831	19	1326	286	611.461999999999989	19
3831	20	4855	133	1391.07060000000001	11
3831	21	6825	27	611.347999999999956	6
3831	22	5498	195	1246.01900000000001	7
3831	23	1452	234	905.900800000000004	6
3831	24	3850	28	1192.92139999999995	6
3831	25	3763	162	1623.6748	32
3831	26	9942	197	1854.3146999999999	37
3831	27	9368	98	878.163599999999974	23
3831	28	7411	110	682.572199999999953	9
3831	29	1923	209	862.791900000000055	25
3831	30	3971	215	1568.30050000000006	17
3831	31	2146	27	966.671000000000049	46
3831	32	632	297	420.268599999999992	7
3831	33	6942	274	498.88979999999998	36
3831	34	506	234	670.823899999999981	7
3831	35	8605	46	100.488900000000001	12
3831	36	530	194	1197.33919999999989	15
3831	37	4762	223	412.715899999999976	10
3831	38	8320	146	205.351200000000006	42
3831	39	4004	20	1148.62210000000005	15
3831	40	5589	83	1898.77459999999996	28
3831	41	1273	172	197.6875	41
3831	42	8880	231	1040.54629999999997	39
3831	43	286	182	485.308100000000024	10
3831	44	649	32	219.624599999999987	23
3831	45	7218	33	1190.91429999999991	13
3831	46	4093	223	180.256699999999995	39
3831	47	6089	94	189.059599999999989	27
3832	1	2312	293	1745.83629999999994	32
3832	2	9799	178	1954.45399999999995	43
3832	3	7816	190	904.157900000000041	39
3832	4	1820	46	811.55600000000004	39
3832	5	8608	220	595.969600000000014	36
3832	6	2689	175	1660.41689999999994	44
3832	7	9238	167	340.743100000000027	13
3832	8	1534	89	1175.33639999999991	48
3832	9	1299	58	1756.23260000000005	36
3832	10	9718	59	1014.37360000000001	41
3832	11	1161	108	83.3319999999999936	41
3832	12	1634	37	1794.87120000000004	25
3832	13	6081	208	465.566700000000026	2
3832	14	3585	240	1045.31619999999998	16
3832	15	3447	180	1256.60079999999994	19
3832	16	2629	188	604.758400000000051	29
3832	17	2065	291	745.823499999999967	9
3832	18	5114	187	1257.47219999999993	18
3832	19	4519	250	1469.61599999999999	44
3832	20	942	187	272.420999999999992	3
3832	21	3797	255	561.906600000000026	36
3832	22	7874	194	1069.71679999999992	15
3832	23	3080	205	490.782399999999996	32
3832	24	45	216	1232.1416999999999	29
3832	25	4790	92	730.961900000000014	18
3832	26	3161	299	1312.97579999999994	5
3832	27	4789	26	324.397899999999993	3
3832	28	5268	179	891.947099999999978	39
3832	29	6982	201	1053.84690000000001	41
3832	30	8633	8	1197.3429000000001	32
3832	31	1395	148	1037.19720000000007	26
3832	32	2543	284	278.409800000000018	1
3832	33	3899	5	1407.66390000000001	9
3832	34	6538	290	1337.37239999999997	9
3832	35	4320	153	1683.70579999999995	19
3832	36	1591	134	1304.26950000000011	1
3832	37	8565	222	700.556799999999953	3
3832	38	5097	232	294.086999999999989	4
3832	39	1771	31	768.055700000000002	22
3832	40	2268	231	1041.82819999999992	16
3832	41	400	119	1960.55369999999994	29
3832	42	1095	251	1022.65179999999998	15
3832	43	8043	3	23.9467999999999996	34
3832	44	8430	133	748.815600000000018	39
3832	45	1566	71	1426.97769999999991	25
3832	46	449	236	446.356100000000026	35
3832	47	7993	50	221.819199999999995	15
3832	48	6001	55	1222.6264000000001	24
3832	49	8209	274	450.670599999999979	23
3832	50	2093	59	1019.654	6
3832	51	8500	63	370.629200000000026	18
3832	52	9460	6	27.0770000000000017	13
3832	53	8606	210	503.932200000000023	47
3832	54	6767	247	1141.9375	19
3832	55	2761	115	667.469200000000001	27
3832	56	9976	125	422.819500000000005	42
3832	57	7913	219	1964.22769999999991	23
3832	58	6822	15	631.359100000000012	14
3832	59	5580	138	602.447099999999978	12
3832	60	3043	170	308.406000000000006	35
3832	61	8963	177	375.95780000000002	22
3832	62	5920	217	704.660200000000032	21
3832	63	5505	94	1329.47109999999998	4
3832	64	1437	121	627.194200000000023	26
3832	65	5397	297	1293.70170000000007	46
3832	66	8488	197	1975.96530000000007	33
3832	67	1348	120	1886.25919999999996	13
3832	68	976	242	1491.91319999999996	4
3832	69	5294	59	1113.40319999999997	23
3832	70	9771	48	399.129300000000001	17
3832	71	2044	99	1230.5023000000001	48
3832	72	3896	286	1943.75890000000004	6
3833	1	9862	55	851.594900000000052	1
3833	2	2347	138	1708.61989999999992	35
3833	3	4815	52	869.636499999999955	49
3833	4	3091	23	1326.32909999999993	15
3833	5	4078	164	1395.42949999999996	38
3833	6	2200	62	1672.00109999999995	28
3833	7	6904	184	1413.3623	40
3833	8	5424	24	953.553899999999999	20
3833	9	7216	125	1871.98469999999998	46
3833	10	7530	246	1716.92789999999991	26
3833	11	11	167	511.938699999999983	21
3833	12	4483	233	610.026299999999992	12
3833	13	3376	181	1374.33649999999989	22
3833	14	4951	209	1597.04389999999989	3
3833	15	3930	274	1867.95489999999995	24
3833	16	7956	295	1468.85300000000007	12
3833	17	2448	298	1421.99160000000006	41
3833	18	1290	225	405.168099999999981	21
3833	19	9903	169	906.593200000000024	48
3833	20	8371	243	966.697800000000029	32
3833	21	8970	92	135.096399999999988	37
3833	22	9435	143	1293.97759999999994	27
3833	23	6122	50	860.291600000000017	47
3833	24	1819	290	42.1631	47
3833	25	2288	130	411.19380000000001	8
3833	26	5656	260	342.692999999999984	17
3833	27	348	141	262.821100000000001	14
3833	28	3487	277	413.765899999999988	17
3833	29	1524	265	566.966499999999996	33
3833	30	256	150	154.746900000000011	26
3833	31	2778	146	1497.50500000000011	34
3833	32	1247	34	175.361199999999997	45
3833	33	1199	277	507.314099999999996	48
3833	34	8652	299	1435.17149999999992	9
3833	35	220	98	1555.19280000000003	22
3833	36	9200	271	1421.78330000000005	38
3833	37	6520	134	1618.13130000000001	4
3833	38	5598	237	456.800599999999974	41
3833	39	1190	24	55.7700000000000031	48
3833	40	1507	237	1183.52029999999991	48
3833	41	9818	192	250.268599999999992	10
3833	42	2608	63	1326.78179999999998	17
3833	43	3410	37	1788.75019999999995	26
3833	44	7214	11	445.964400000000012	6
3833	45	8400	165	1632.68219999999997	22
3833	46	7626	55	1059.82999999999993	48
3833	47	6837	17	41.0548000000000002	2
3833	48	7984	54	1002.15129999999999	12
3833	49	4113	10	1969.21540000000005	12
3833	50	8097	105	588.6798	11
3833	51	9092	12	1289.10100000000011	7
3833	52	6209	197	1425.41429999999991	41
3833	53	1287	18	1923.57259999999997	29
3833	54	7235	92	1211.35879999999997	19
3833	55	1818	109	1157.65869999999995	42
3833	56	862	289	57.607999999999997	16
3833	57	2407	247	264.110900000000015	29
3833	58	1549	58	1442.06989999999996	4
3833	59	5816	167	445.590199999999982	47
3833	60	844	243	68.4359000000000037	5
3833	61	8667	247	858.307800000000043	22
3833	62	4420	103	170.118500000000012	27
3833	63	1870	171	214.095300000000009	11
3833	64	3769	249	295.325800000000015	27
3833	65	6552	284	1668.04999999999995	2
3833	66	8527	70	1430.0145	17
3833	67	6024	290	1451.03539999999998	42
3833	68	4113	137	1965.5003999999999	27
3833	69	6707	153	1535.02260000000001	16
3833	70	5099	74	1876.61339999999996	32
3833	71	2753	33	286.355399999999975	45
3833	72	7159	238	1751.38719999999989	1
3833	73	4396	17	566.489900000000034	13
3833	74	5813	226	638.341999999999985	26
3833	75	7207	264	708.084799999999973	33
3833	76	2177	272	687.049499999999966	3
3833	77	4229	126	1557.52399999999989	11
3833	78	8558	257	1986.21849999999995	30
3833	79	7522	115	1530.11779999999999	2
3833	80	3253	180	1055.38609999999994	16
3833	81	9176	78	440.807999999999993	23
3833	82	3153	114	381.821000000000026	19
3833	83	3928	103	1889.63619999999992	13
3833	84	2200	94	953.039300000000026	31
3833	85	5256	157	1830.11869999999999	3
3834	1	2883	35	1098.89290000000005	21
3834	2	1911	269	160.098199999999991	8
3834	3	8180	81	239.835499999999996	29
3834	4	4126	55	918.970000000000027	30
3834	5	8145	16	1399.33179999999993	22
3834	6	9553	189	525.746399999999994	25
3834	7	7935	277	1965.29050000000007	32
3834	8	7207	65	1060.89969999999994	43
3834	9	1583	22	990.811400000000049	29
3834	10	3951	39	1476.41429999999991	45
3834	11	5996	283	1736.29870000000005	46
3834	12	1911	213	191.206600000000009	12
3834	13	1628	203	684.481300000000033	27
3834	14	4548	156	175.746199999999988	44
3835	1	8671	10	536.387299999999982	42
3835	2	9337	184	90.6354000000000042	31
3835	3	3862	176	954.440399999999954	12
3835	4	7528	265	546.330900000000042	18
3835	5	5259	126	362.143700000000024	13
3835	6	1097	218	862.607899999999972	16
3835	7	5280	228	1925.19929999999999	21
3835	8	9257	193	109.928299999999993	16
3835	9	6415	266	1402.89769999999999	49
3835	10	8720	227	1631.24710000000005	9
3835	11	2463	47	935.433700000000044	4
3835	12	8990	286	40.567300000000003	20
3835	13	4818	20	1490.94879999999989	47
3835	14	1488	23	1195.95190000000002	18
3835	15	2584	259	1657.30559999999991	23
3835	16	3498	116	854.270200000000045	7
3835	17	3661	198	1394.86760000000004	37
3835	18	7921	202	1364.80320000000006	17
3835	19	3368	165	1690.98710000000005	12
3835	20	7784	231	1014.92250000000001	31
3835	21	9489	170	1994.41669999999999	37
3835	22	1097	115	1136.3934999999999	1
3835	23	4336	185	1303.05860000000007	20
3835	24	3829	127	1005.76340000000005	45
3835	25	3391	291	29.0028000000000006	34
3835	26	1885	281	1454.46569999999997	26
3835	27	1250	89	157.566100000000006	28
3835	28	9263	175	1879.10639999999989	38
3835	29	93	4	844.101800000000026	3
3835	30	6100	212	1132.86259999999993	36
3835	31	2751	219	749.260999999999967	28
3835	32	3043	235	184.7209	3
3835	33	3298	258	746.659700000000043	9
3835	34	717	127	861.915200000000027	2
3835	35	2783	51	1451.10799999999995	46
3835	36	9250	241	758.390899999999988	17
3835	37	1156	178	1910.01479999999992	21
3835	38	6788	62	1229.77700000000004	42
3835	39	9385	47	832.138599999999997	24
3835	40	1631	239	681.181799999999953	29
3835	41	4619	218	1528.45180000000005	34
3835	42	9512	8	1572.74279999999999	35
3835	43	9174	182	1829.15079999999989	4
3835	44	8297	11	508.294699999999978	49
3835	45	7753	92	1411.51029999999992	37
3835	46	8506	280	308.641300000000001	13
3835	47	5645	43	926.078300000000013	2
3835	48	4642	29	1227.0933	33
3835	49	2949	83	486.173400000000015	24
3835	50	9555	115	170.001299999999986	11
3835	51	2511	88	1364.73479999999995	31
3835	52	7044	143	1637.99900000000002	33
3835	53	3421	96	196.822100000000006	18
3835	54	6195	273	410.654200000000003	20
3835	55	8740	294	696.8048	5
3835	56	7814	156	1388.29950000000008	9
3835	57	6814	182	822.950799999999958	37
3835	58	2311	25	1083.24839999999995	44
3835	59	2504	117	1167.65840000000003	42
3835	60	9820	180	1147.86110000000008	11
3835	61	2969	120	996.916200000000003	34
3835	62	5879	235	684.466699999999946	9
3835	63	6100	180	1590.77870000000007	36
3835	64	5735	118	137.521800000000013	23
3835	65	4468	53	245.880500000000012	2
3835	66	6031	146	1842.77440000000001	4
3835	67	3060	203	1800.30400000000009	11
3835	68	5045	97	1875.96170000000006	39
3835	69	2413	85	1627.27610000000004	22
3835	70	2267	95	951.205799999999954	34
3835	71	8130	232	1023.29409999999996	42
3835	72	1515	173	1819.61770000000001	14
3835	73	5505	121	101.540099999999995	33
3835	74	2998	60	1922.83169999999996	14
3835	75	9522	167	655.752500000000055	45
3835	76	8039	162	643.181699999999978	49
3835	77	3281	203	1308.90290000000005	20
3835	78	7268	68	1522.19669999999996	27
3836	1	5623	128	1802.67290000000003	11
3836	2	7496	63	886.650899999999979	22
3836	3	1041	192	1730.09989999999993	36
3836	4	2967	272	1891.80449999999996	21
3836	5	7801	299	803.001899999999978	37
3836	6	2583	152	149.68180000000001	18
3836	7	4626	91	318.13069999999999	47
3836	8	2217	38	44.4739000000000004	34
3836	9	3760	156	1708.41609999999991	39
3836	10	6751	252	1948.84799999999996	46
3836	11	7776	299	948.253299999999967	19
3836	12	3662	124	86.7921000000000049	46
3836	13	4729	214	1739.00749999999994	26
3836	14	7262	158	1870.91010000000006	5
3836	15	9744	181	219.517799999999994	27
3836	16	9721	49	1146.0159000000001	6
3836	17	907	2	1321.31439999999998	4
3836	18	5898	54	1677.51549999999997	22
3836	19	4346	65	665.06389999999999	16
3836	20	1408	232	386.588000000000022	8
3836	21	4627	280	187.857400000000013	32
3836	22	993	145	809.753299999999967	1
3836	23	7240	256	1199.52500000000009	5
3836	24	3028	200	1228.11290000000008	12
3836	25	9395	148	76.1016000000000048	46
3836	26	1418	15	1338.20499999999993	41
3836	27	262	145	1874.50119999999993	26
3836	28	9084	110	634.264599999999973	9
3836	29	4350	43	422.104100000000017	41
3836	30	7001	217	1828.22880000000009	36
3836	31	2692	261	1755.23759999999993	15
3836	32	7026	62	1922.74679999999989	39
3836	33	6701	62	797.543499999999995	14
3837	1	7250	169	209.926899999999989	42
3837	2	7003	254	1441.45689999999991	11
3837	3	7542	258	1878.56130000000007	10
3837	4	9715	162	569.095199999999977	20
3837	5	4065	104	732.552999999999997	3
3837	6	1257	53	1387.30569999999989	33
3837	7	2867	191	1593.41210000000001	28
3837	8	8562	113	217.772999999999996	40
3837	9	6072	14	1413.31570000000011	3
3837	10	8439	238	1507.48900000000003	27
3837	11	3974	211	1295.1065000000001	7
3837	12	3669	164	1982.51070000000004	48
3837	13	1770	83	1481.48119999999994	27
3837	14	4406	260	1849.61200000000008	13
3837	15	5426	201	1526.5132000000001	18
3837	16	7672	271	117.199100000000001	48
3837	17	6087	167	1947.76530000000002	46
3837	18	2120	157	693.135700000000043	22
3837	19	825	155	468.670999999999992	17
3837	20	5308	0	1361.25810000000001	1
3837	21	2488	87	1555.88359999999989	30
3837	22	8688	229	1133.80680000000007	38
3837	23	8228	172	1718.5628999999999	22
3837	24	2652	165	262.044800000000009	36
3837	25	342	294	388.562599999999975	1
3837	26	4334	273	642.391499999999951	10
3837	27	34	18	1818.94689999999991	28
3837	28	2341	70	289.564700000000016	30
3837	29	2812	226	1430.27809999999999	26
3837	30	5475	214	1070.75389999999993	38
3837	31	5620	3	715.306900000000041	21
3837	32	537	149	1013.91869999999994	8
3837	33	1489	126	1550.10799999999995	26
3837	34	4209	287	1646.62400000000002	7
3837	35	2219	185	551.959699999999998	14
3837	36	3167	194	233.028400000000005	30
3837	37	8898	288	244.392599999999987	1
3837	38	4274	38	833.285999999999945	20
3837	39	8739	211	1040.19609999999989	15
3837	40	3536	99	1482.75240000000008	13
3837	41	2603	292	728.501499999999965	44
3837	42	5000	25	737.934799999999996	49
3837	43	697	203	518.873500000000035	48
3837	44	6550	265	822.682599999999979	44
3837	45	1597	258	930.730699999999956	4
3837	46	8084	234	601.628000000000043	3
3837	47	5852	198	850.116899999999987	9
3837	48	5374	272	1609.43859999999995	18
3837	49	2203	24	134.879799999999989	38
3837	50	1418	87	1067.96360000000004	4
3837	51	7907	109	291.567499999999995	21
3837	52	447	42	806.824299999999994	13
3837	53	39	289	1674.41229999999996	34
3837	54	7090	195	1967.38490000000002	18
3837	55	7795	46	889.993799999999965	18
3837	56	2540	158	1675.34349999999995	15
3837	57	6702	118	340.962699999999984	23
3837	58	161	32	1562.92679999999996	18
3837	59	1498	81	1876.88619999999992	3
3837	60	80	108	1035.11419999999998	41
3837	61	8614	282	1279.83760000000007	4
3837	62	8679	285	1156.41679999999997	25
3837	63	9623	0	693.207199999999943	44
3837	64	4145	0	1497.90030000000002	31
3837	65	3614	102	1129.17669999999998	23
3837	66	4056	27	533.398199999999974	30
3837	67	25	243	198.125100000000003	20
3837	68	4644	268	663.351499999999987	32
3837	69	2857	21	451.696399999999983	42
3837	70	6736	251	1839.11480000000006	21
3837	71	5220	175	682.743000000000052	1
3837	72	8353	245	597.520599999999945	13
3837	73	4368	280	656.891899999999964	32
3837	74	4695	213	1941.81500000000005	1
3837	75	7656	146	1845.34999999999991	41
3837	76	98	286	963.296799999999962	34
3837	77	3250	67	1418.96340000000009	47
3837	78	1764	266	204.637900000000002	19
3837	79	9068	242	1272.32159999999999	16
3837	80	3550	249	1681.13290000000006	13
3837	81	2897	180	1387.49379999999996	5
3837	82	4732	138	312.802300000000002	14
3837	83	3259	59	986.026500000000055	47
3837	84	7142	128	719.211800000000039	9
3837	85	1062	145	477.318899999999985	47
3837	86	4781	162	880.65179999999998	21
3837	87	4194	169	1006.6549	31
3837	88	5998	52	1663.29739999999993	12
3838	1	5428	33	700.881399999999985	47
3838	2	4355	132	1420.24849999999992	39
3838	3	612	107	778.948399999999992	47
3838	4	4498	205	1301.0951	49
3838	5	2649	256	896.907400000000052	47
3838	6	6771	38	1437.59059999999999	13
3838	7	8621	205	1674.38529999999992	8
3838	8	1544	22	1059.49849999999992	15
3838	9	3244	273	401.456999999999994	38
3838	10	2007	2	765.278500000000008	1
3838	11	8118	279	740.659200000000055	47
3839	1	6032	149	453.684799999999996	40
3840	1	3090	262	26.5292999999999992	28
3840	2	8568	86	718.840100000000007	27
3840	3	6676	130	1610.01189999999997	18
3840	4	2331	155	286.544500000000028	49
3840	5	5640	202	1646.14859999999999	42
3840	6	1964	78	405.048699999999997	45
3840	7	7009	30	1295.80659999999989	11
3840	8	6125	279	1070.0476000000001	19
3840	9	2342	116	754.002299999999991	48
3840	10	7197	216	1508.28649999999993	13
3840	11	8499	214	1457.38629999999989	3
3840	12	2990	277	398.256199999999978	43
3840	13	4560	158	1001.19159999999999	42
3840	14	275	79	930.433800000000019	38
3840	15	6445	11	726.727600000000052	31
3840	16	4413	247	859.638699999999972	16
3840	17	4551	247	1463.1373000000001	41
3840	18	2814	212	204.585100000000011	28
3840	19	8533	145	358.260100000000023	9
3840	20	7510	57	1150.28970000000004	4
3840	21	7677	231	26.0809999999999995	22
3840	22	6078	10	298.673299999999983	4
3840	23	7461	77	1701.52690000000007	37
3840	24	7397	89	1018.97990000000004	21
3840	25	2653	82	1855.57439999999997	26
3840	26	7008	265	755.927299999999946	21
3840	27	6093	199	499.262800000000027	16
3840	28	9081	278	601.061799999999948	22
3840	29	5153	88	1411.48870000000011	7
3840	30	7114	12	1575.51739999999995	32
3840	31	3912	77	849.633600000000001	16
3840	32	1307	218	1639.50299999999993	10
3840	33	2222	190	601.84680000000003	44
3840	34	3523	234	1480.87699999999995	26
3840	35	1318	152	503.795799999999986	46
3840	36	1234	264	357.82650000000001	39
3840	37	3940	273	580.581699999999955	15
3840	38	7779	215	1929.85290000000009	41
3840	39	4800	64	676.135200000000054	26
3840	40	6155	162	1679.99479999999994	4
3840	41	7643	37	331.385600000000011	47
3840	42	123	289	15.9818999999999996	42
3840	43	7382	135	579.649499999999989	43
3840	44	1410	181	41.4350000000000023	4
3840	45	776	182	100.679900000000004	43
3840	46	9526	201	502.868800000000022	40
3840	47	5793	242	938.621499999999969	1
3840	48	1084	173	311.391300000000001	46
3840	49	9788	263	938.862799999999993	21
3840	50	8291	164	454.457100000000025	48
3840	51	6150	65	1466.44219999999996	49
3840	52	9854	299	434.988200000000006	48
3840	53	2282	0	936.313099999999963	15
3840	54	2021	77	1593.60500000000002	4
3840	55	3951	70	200.53540000000001	34
3840	56	6819	108	1088.17900000000009	21
3840	57	5557	60	442.984100000000012	9
3840	58	4200	24	412.624000000000024	9
3840	59	1259	110	1346.85290000000009	18
3840	60	6368	212	1717.63589999999999	47
3840	61	2340	76	1117.66460000000006	48
3840	62	8892	160	1364.51710000000003	25
3840	63	5930	204	1891.59660000000008	23
3840	64	1037	227	1132.94789999999989	21
3841	1	7864	285	1791.22469999999998	40
3841	2	3620	127	292.512299999999982	49
3841	3	7106	18	688.107300000000009	19
3841	4	2886	130	597.222300000000018	41
3841	5	7608	138	1434.35079999999994	24
3841	6	732	50	1555.50440000000003	6
3841	7	4067	179	558.899599999999964	47
3841	8	7156	215	256.433600000000013	6
3841	9	5575	175	307.564700000000016	46
3841	10	1559	64	288.110799999999983	26
3841	11	5772	117	1164.75690000000009	42
3841	12	5755	139	1391.88619999999992	22
3841	13	9704	176	1949.2793999999999	40
3841	14	3008	120	763.569700000000012	44
3841	15	6899	165	588.948899999999981	47
3841	16	2419	64	865.116200000000049	30
3841	17	8185	211	1742.2222999999999	16
3841	18	1584	286	472.741800000000012	9
3841	19	5169	232	383.319099999999992	46
3841	20	2140	251	218.566900000000004	35
3841	21	2739	168	776.157600000000002	17
3841	22	5393	214	323.440800000000024	23
3841	23	7588	117	1985.34140000000002	39
3841	24	4381	20	228.879899999999992	47
3841	25	3463	27	736.288400000000024	43
3841	26	4857	63	627.946900000000028	44
3841	27	9917	139	1661.11519999999996	3
3841	28	5975	256	1630.20170000000007	17
3841	29	73	291	1416.92239999999993	11
3841	30	7718	139	1897.78839999999991	3
3841	31	5676	213	569.3673	47
3841	32	6222	228	1617.51340000000005	14
3841	33	8328	159	1438.5791999999999	16
3841	34	2968	64	1649.45450000000005	1
3841	35	2732	2	1914.24459999999999	5
3841	36	9934	108	1371.4058	44
3841	37	9271	267	1396.4514999999999	49
3841	38	2490	286	1661.45759999999996	11
3841	39	2521	44	1363.47260000000006	14
3841	40	5089	276	17.7057000000000002	47
3841	41	7032	27	692.777600000000007	48
3841	42	1744	108	757.739900000000034	36
3842	1	7704	9	848.520599999999945	1
3842	2	5681	141	66.8837999999999937	11
3842	3	4289	47	1122.62139999999999	36
3842	4	9842	221	1437.86889999999994	30
3842	5	1082	30	120.542100000000005	33
3842	6	711	207	1401.63879999999995	15
3842	7	9065	275	61.4679000000000002	2
3842	8	5132	78	1220.18409999999994	21
3842	9	3250	47	1016.40219999999999	29
3842	10	2835	93	858.819399999999973	30
3842	11	4828	198	955.325600000000009	47
3842	12	6269	273	416.336700000000008	37
3842	13	8619	13	1187.23669999999993	32
3842	14	8913	277	1821.31320000000005	22
3842	15	7797	15	456.497700000000009	45
3842	16	5059	219	35.9481999999999999	8
3842	17	1474	3	708.370900000000006	38
3842	18	4701	265	1447.72779999999989	19
3842	19	1294	2	1908.88159999999993	22
3842	20	207	200	1459.21749999999997	36
3842	21	3986	42	1349.89460000000008	22
3842	22	8879	250	998.868900000000053	8
3842	23	6118	7	367.337600000000009	6
3842	24	2723	294	625.642799999999966	13
3842	25	602	38	1811.26420000000007	37
3842	26	2347	292	1995.4215999999999	17
3842	27	6159	10	968.284700000000043	47
3842	28	5354	187	477.072699999999998	45
3842	29	9138	82	555.380899999999997	48
3842	30	8278	54	366.517699999999991	6
3842	31	9990	81	1513.46900000000005	43
3842	32	8860	99	1126.12950000000001	11
3842	33	9674	216	1922.49890000000005	14
3842	34	3812	2	1606.07799999999997	24
3842	35	3959	171	1513.96399999999994	16
3842	36	3689	276	947.352200000000039	32
3842	37	570	83	866.705199999999991	45
3842	38	8186	166	1434.06950000000006	49
3842	39	3702	237	1969.0021999999999	6
3842	40	5448	6	568.812400000000025	13
3842	41	8988	32	1658.10329999999999	19
3842	42	6058	176	743.134699999999953	16
3843	1	2304	201	470.600399999999979	42
3843	2	6486	44	660.939600000000041	25
3843	3	4695	5	68.5297000000000054	48
3843	4	8887	196	1390.59699999999998	35
3843	5	862	24	994.481499999999983	14
3843	6	6878	231	1017.11180000000002	14
3843	7	1162	245	57.5007000000000019	20
3843	8	1960	188	246.876100000000008	30
3843	9	2364	265	575.992799999999988	8
3843	10	2701	223	717.147500000000036	18
3843	11	4550	156	33.9305000000000021	35
3843	12	3585	43	1029.54209999999989	37
3843	13	8301	104	255.596000000000004	41
3843	14	4357	254	1176.27719999999999	10
3843	15	8691	293	1024.80220000000008	8
3843	16	899	141	1747.44250000000011	20
3843	17	4359	43	497.14530000000002	31
3843	18	5920	143	833.796100000000024	38
3843	19	7179	196	1451.61580000000004	2
3843	20	3119	86	1777.26389999999992	40
3843	21	2951	20	521.298700000000053	5
3843	22	7005	65	201.272099999999995	42
3843	23	5989	235	1772.80610000000001	16
3843	24	2809	99	800.744100000000003	16
3843	25	5836	257	1910.45820000000003	1
3843	26	684	235	654.247299999999996	13
3843	27	9644	162	606.054099999999949	28
3843	28	6109	115	280.231600000000014	7
3843	29	4520	253	779.065100000000029	14
3843	30	6990	214	377.437599999999975	2
3843	31	8586	91	1489.89869999999996	18
3843	32	1838	61	704.002100000000041	1
3843	33	5672	234	535.773400000000038	6
3843	34	2827	239	526.225199999999973	10
3843	35	6220	82	476.754200000000026	14
3843	36	4815	109	669.133000000000038	11
3843	37	8781	212	438.781099999999981	11
3843	38	5789	87	1407.24060000000009	15
3843	39	3339	249	909.195299999999975	32
3843	40	1931	112	313.909100000000024	4
3843	41	1243	51	1934.50810000000001	7
3843	42	5015	200	1919.40599999999995	34
3843	43	916	225	1978.42440000000011	2
3843	44	7036	72	508.732700000000023	12
3843	45	6582	31	1644.34619999999995	32
3843	46	3709	289	1298.58169999999996	10
3843	47	6556	196	830.379999999999995	7
3843	48	4029	16	997.477200000000039	3
3843	49	7714	185	439.927900000000022	48
3843	50	6416	252	280.445600000000013	5
3843	51	5116	148	608.222700000000032	40
3843	52	9055	134	475.123800000000017	8
3843	53	4863	55	295.871199999999988	34
3843	54	6328	119	1403.81529999999998	24
3843	55	7958	127	789.289499999999975	26
3843	56	2110	144	1298.27099999999996	5
3843	57	8165	210	282.773900000000026	33
3843	58	8645	189	1672.97720000000004	38
3843	59	9795	265	696.808400000000006	19
3843	60	2737	249	1572.44209999999998	28
3844	1	9193	200	1345.6717000000001	38
3844	2	3141	203	177.45150000000001	9
3844	3	3997	149	1583.01659999999993	33
3844	4	192	211	126.880700000000004	42
3844	5	8832	217	1870.32109999999989	42
3844	6	3408	228	1179.88629999999989	35
3844	7	7836	234	145.691599999999994	33
3844	8	4645	134	1880.79230000000007	7
3844	9	8468	67	830.825199999999995	25
3844	10	7523	170	1891.78770000000009	42
3844	11	6863	265	1942.32130000000006	38
3844	12	7340	138	1026.65589999999997	3
3844	13	7528	191	770.863699999999994	37
3844	14	2846	159	40.0531999999999968	28
3844	15	2157	197	111.294799999999995	17
3844	16	4402	143	1540.36650000000009	48
3844	17	7876	2	881.122899999999959	45
3844	18	6473	79	1970.35410000000002	12
3844	19	7008	201	1304.62779999999998	34
3844	20	1342	164	1178.37509999999997	34
3844	21	3104	199	612.490300000000047	13
3844	22	1474	292	1585.39339999999993	12
3844	23	9137	124	614.698600000000056	11
3844	24	809	133	1308.80089999999996	6
3844	25	1291	253	1138.80089999999996	7
3844	26	633	37	1527.60629999999992	9
3844	27	4558	95	208.858800000000002	10
3844	28	9899	107	1127.91049999999996	27
3844	29	6541	68	1475.1277	48
3844	30	3408	87	477.047199999999975	43
3844	31	8052	45	951.810899999999947	29
3844	32	5826	225	733.013500000000022	13
3844	33	5047	83	356.162300000000016	23
3844	34	8457	203	1545.59750000000008	6
3844	35	4691	16	114.703599999999994	15
3844	36	4469	11	1061.13290000000006	29
3844	37	3609	52	1887.09830000000011	25
3844	38	5259	215	995.482700000000023	23
3844	39	6384	77	1296.63300000000004	43
3844	40	6185	50	425.74860000000001	11
3844	41	7458	24	576.649900000000002	31
3844	42	4537	144	1831.53809999999999	46
3844	43	445	33	1952.83529999999996	21
3844	44	9654	177	939.046299999999974	30
3844	45	9265	17	1650.52620000000002	25
3844	46	2285	51	1715.39460000000008	34
3844	47	9011	251	1539.67699999999991	40
3844	48	7745	245	1753.91779999999994	8
3844	49	3101	101	1583.77800000000002	7
3844	50	2989	294	730.414899999999989	10
3844	51	3894	214	222.484700000000004	40
3844	52	5311	195	259.026299999999992	11
3844	53	5435	161	1825.3107	32
3844	54	5610	271	1116.82960000000003	15
3844	55	9237	229	1266.3418999999999	45
3844	56	5249	240	968.959100000000035	26
3844	57	5995	212	334.112599999999986	20
3844	58	1343	137	1240.58819999999992	20
3844	59	3561	32	1082.26530000000002	40
3844	60	5610	273	1772.80349999999999	27
3844	61	1893	7	958.544899999999984	3
3844	62	4326	46	1535.73960000000011	2
3844	63	5614	137	1211.30610000000001	45
3844	64	4794	172	427.960399999999993	4
3844	65	5842	86	105.474999999999994	31
3844	66	6902	148	1037.98820000000001	29
3844	67	3497	101	1007.79129999999998	6
3844	68	4989	185	1916.6407999999999	43
3844	69	2513	171	470.89670000000001	1
3844	70	5183	171	53.408299999999997	16
3845	1	5721	104	296.416899999999998	32
3845	2	4443	60	429.746300000000019	45
3845	3	74	188	1076.24070000000006	3
3845	4	1653	84	959.698700000000031	49
3845	5	4451	199	1951.39380000000006	20
3845	6	5896	109	276.663200000000018	39
3845	7	3992	95	76.0592999999999932	18
3845	8	3165	12	991.54989999999998	49
3845	9	3746	34	118.848799999999997	11
3845	10	4891	211	1274.27029999999991	41
3845	11	2463	61	706.479299999999967	2
3845	12	9794	232	735.877299999999991	10
3845	13	8717	206	204.154799999999994	21
3845	14	2220	45	1381.86629999999991	38
3845	15	913	137	920.925500000000056	18
3845	16	7589	190	536.491300000000024	9
3845	17	6485	96	193.490100000000012	15
3845	18	5180	181	1831.09660000000008	28
3845	19	2948	101	1160.32860000000005	42
3845	20	1783	14	1039.39239999999995	44
3845	21	6631	59	493.280399999999986	27
3845	22	7502	229	1518.56770000000006	18
3845	23	3362	199	1213.52089999999998	38
3845	24	8450	97	720.924099999999953	16
3845	25	3558	253	697.623299999999972	34
3845	26	5337	7	1030.57140000000004	2
3845	27	5360	103	902.5	38
3845	28	4922	44	110.690600000000003	40
3845	29	2275	155	1251.47280000000001	30
3845	30	5926	163	1235.97600000000011	38
3845	31	3928	255	912.767100000000028	10
3845	32	5434	41	1768.70650000000001	9
3845	33	5042	58	1137.27449999999999	23
3845	34	3526	271	1955.13319999999999	1
3845	35	3402	136	1767.52510000000007	32
3845	36	3211	297	786.517900000000054	37
3845	37	9165	253	1160.90769999999998	40
3845	38	8018	128	1100.3107	18
3845	39	5884	188	910.357300000000009	40
3846	1	64	215	902.045700000000011	1
3846	2	985	239	1443.16309999999999	16
3846	3	840	268	1864.61999999999989	42
3846	4	1660	144	294.841000000000008	1
3846	5	6764	179	1088.7011	38
3846	6	3870	96	1622.34719999999993	18
3846	7	2491	71	148.323200000000014	10
3846	8	7310	136	223.399900000000002	32
3846	9	4400	82	1365.41699999999992	8
3846	10	4711	277	19.0427999999999997	46
3846	11	4447	159	1403.00119999999993	33
3846	12	5734	240	1559.57050000000004	34
3846	13	2706	285	1433.42669999999998	1
3846	14	6763	58	516.061799999999948	1
3846	15	4520	76	457.746300000000019	22
3846	16	318	76	1577.03410000000008	4
3846	17	3689	29	1238.83159999999998	1
3846	18	7336	60	1275.51150000000007	22
3846	19	8920	294	159.018499999999989	14
3846	20	911	116	915.276399999999967	3
3846	21	1390	265	1398.84069999999997	49
3846	22	5053	194	1185.50099999999998	30
3846	23	9591	68	1428.08279999999991	7
3846	24	2180	268	326.224199999999996	47
3846	25	250	269	754.343700000000013	21
3846	26	3376	241	278.899099999999976	45
3846	27	4171	46	1825.62380000000007	47
3846	28	5098	12	1112.60419999999999	25
3846	29	3334	161	623.067699999999945	5
3846	30	2271	5	532.396799999999985	11
3846	31	1725	70	126.259100000000004	21
3846	32	7447	169	1064.50690000000009	41
3846	33	2637	220	1685.17180000000008	40
3846	34	5354	242	1676.62120000000004	26
3846	35	7879	256	1253.93599999999992	47
3846	36	7902	33	705.243799999999965	38
3846	37	8094	155	1841.24369999999999	9
3846	38	7006	250	590.785600000000045	20
3846	39	8025	47	926.098799999999983	39
3846	40	3874	90	905.934600000000046	37
3846	41	5478	292	1893.13349999999991	18
3846	42	3887	39	1182.02719999999999	7
3846	43	1713	162	1871.78250000000003	17
3846	44	9531	3	972.988000000000056	6
3846	45	9179	1	850.25630000000001	13
3846	46	6484	276	1760.80580000000009	36
3846	47	4720	289	244.7012	4
3846	48	8603	202	1198.28770000000009	35
3846	49	1059	27	1831.92959999999994	42
3847	1	3929	238	774.970900000000029	20
3847	2	8405	220	861.211800000000039	21
3847	3	4848	280	332.571300000000008	46
3847	4	6381	261	1666.06490000000008	21
3847	5	5372	74	1508.64400000000001	25
3847	6	2377	136	1932.89499999999998	17
3847	7	5339	205	1138.47949999999992	42
3847	8	5874	0	1459.24050000000011	9
3847	9	8677	262	1286.50749999999994	48
3847	10	5499	290	570.935200000000009	40
3847	11	3780	43	615.659400000000005	10
3847	12	9235	100	902.539899999999989	16
3847	13	4820	222	514.769999999999982	33
3847	14	993	172	1849.75980000000004	22
3847	15	4953	241	1144.48890000000006	11
3847	16	3912	55	1822.1554000000001	45
3847	17	5537	143	828.404599999999959	33
3847	18	9618	32	708.354600000000005	8
3847	19	8470	102	979.899400000000014	21
3847	20	4695	75	321.549199999999985	18
3847	21	81	106	1026.08040000000005	47
3847	22	877	66	877.379699999999957	40
3847	23	5581	291	859.683499999999981	36
3847	24	7128	214	122.984200000000001	37
3847	25	9721	253	875.375800000000027	8
3847	26	3880	173	918.028699999999958	26
3847	27	7837	234	214.774200000000008	19
3847	28	5138	245	260.285000000000025	18
3847	29	6953	135	1570.26350000000002	15
3847	30	8433	146	335.456999999999994	33
3847	31	4209	206	1712.279	36
3847	32	9545	272	953.359900000000039	26
3847	33	9394	263	1142.75440000000003	20
3847	34	1972	242	1026.10539999999992	42
3847	35	3221	84	273.125200000000007	5
3847	36	2868	115	809.757100000000037	45
3847	37	7568	211	1577.99369999999999	47
3847	38	2234	133	50.1375999999999991	41
3847	39	5210	186	1776.71309999999994	20
3847	40	4999	243	1444.73780000000011	25
3847	41	1612	59	1079.54459999999995	48
3847	42	3359	37	148.763800000000003	48
3847	43	323	93	1058.05410000000006	39
3847	44	4834	252	1613.94209999999998	23
3847	45	3783	122	123.663300000000007	2
3847	46	1410	75	1153.52549999999997	9
3847	47	3156	163	427.699200000000019	7
3847	48	7054	241	1039.7509	17
3847	49	3415	124	1914.88059999999996	36
3847	50	8886	205	1662.0021999999999	26
3847	51	7667	23	1053.19669999999996	18
3847	52	328	12	1364.75729999999999	6
3847	53	7652	110	1586.58819999999992	2
3847	54	5313	108	756.696199999999976	37
3847	55	7691	87	307.385499999999979	17
3847	56	4407	174	368.641500000000008	7
3847	57	2851	171	1200.12130000000002	43
3847	58	9390	61	1658.77749999999992	37
3847	59	7733	41	1720.5501999999999	34
3847	60	9027	163	441.024800000000027	25
3847	61	8777	59	942.861999999999966	8
3847	62	2010	253	397.343900000000019	2
3847	63	8940	294	143.513000000000005	43
3847	64	6723	216	1626.11599999999999	9
3847	65	9347	219	30.5578000000000003	23
3847	66	305	232	388.179599999999994	42
3847	67	7357	193	1031.43920000000003	49
3847	68	2191	102	1517.02240000000006	49
3847	69	3696	203	1930.54330000000004	3
3847	70	4385	90	867.760499999999979	7
3847	71	5771	196	1135.99759999999992	11
3847	72	8284	219	1548.34809999999993	29
3847	73	5478	161	1776.90910000000008	29
3847	74	7020	130	28.9939999999999998	47
3847	75	9446	251	1645.77330000000006	35
3847	76	1541	277	866.087300000000027	39
3847	77	6024	63	1271.00029999999992	17
3847	78	8132	250	637.016600000000039	10
3847	79	8556	192	919.823399999999992	2
3848	1	4607	106	922.018599999999992	23
3848	2	2447	191	467.027100000000019	15
3848	3	6565	80	536.26909999999998	48
3848	4	5054	291	1742.10089999999991	19
3848	5	4461	250	388.399699999999996	11
3848	6	2796	172	1952.35570000000007	24
3848	7	4778	291	1118.58639999999991	15
3848	8	8486	269	70.0498999999999938	20
3848	9	4592	260	786.732700000000023	37
3848	10	2715	22	1206.33400000000006	48
3848	11	639	154	1178.07729999999992	24
3848	12	9541	253	1242.39650000000006	30
3848	13	4366	267	1821.19090000000006	1
3848	14	1629	250	1683.99340000000007	6
3848	15	2908	129	1245.11570000000006	30
3848	16	385	149	1594.03539999999998	29
3848	17	8816	202	1211.13679999999999	35
3848	18	2599	241	1100.86599999999999	25
3848	19	927	225	1318.98479999999995	30
3848	20	2327	176	266.515800000000013	14
3848	21	9769	97	566.886999999999944	30
3848	22	6357	111	1074.95939999999996	23
3848	23	4857	91	1142.37310000000002	12
3848	24	8486	250	1573.80189999999993	34
3848	25	1920	103	1402.84269999999992	5
3848	26	3633	272	1117.27739999999994	44
3848	27	7844	206	1983.1087	41
3848	28	6753	38	1832.25990000000002	17
3848	29	6548	104	1760.83750000000009	3
3848	30	8751	235	1101.25119999999993	16
3848	31	3659	56	1197.17660000000001	17
3848	32	9438	245	650.996899999999982	6
3848	33	9657	65	228.356899999999996	19
3848	34	3947	67	1015.70029999999997	2
3848	35	1559	111	326.77170000000001	26
3848	36	956	48	1885.72460000000001	32
3848	37	8176	79	1783.87259999999992	20
3848	38	3719	99	757.716199999999958	33
3848	39	7172	153	1300.66429999999991	37
3848	40	8174	268	333.686300000000017	39
3849	1	4266	236	1120.02849999999989	48
3849	2	6319	48	1041.1386	2
3849	3	1037	148	858.425200000000018	13
3849	4	6648	142	1042.45589999999993	14
3849	5	3894	17	115.884200000000007	21
3849	6	4765	117	1184.80169999999998	1
3849	7	7796	12	678.301399999999944	29
3849	8	7094	62	1250.69759999999997	48
3849	9	2857	61	1756.12789999999995	42
3849	10	5159	217	345.815999999999974	32
3849	11	2743	250	1088.80060000000003	32
3849	12	4355	28	524.108699999999999	36
3849	13	3967	168	1267.25630000000001	6
3849	14	1650	170	1700.22150000000011	18
3849	15	7126	145	436.9178	7
3849	16	4654	157	987.256099999999947	6
3849	17	2262	210	323.600999999999999	24
3849	18	9451	133	1868.80919999999992	43
3849	19	948	99	923.815500000000043	3
3849	20	1599	114	509.276200000000017	6
3849	21	9363	157	326.588599999999985	19
3849	22	301	110	410.555700000000002	7
3849	23	9375	73	1667.33429999999998	14
3849	24	8808	69	422.962499999999977	40
3849	25	7104	298	1862.78739999999993	41
3849	26	7522	185	507.18950000000001	16
3849	27	2250	125	629.509400000000028	30
3849	28	6422	228	499.394999999999982	10
3849	29	9089	187	514.665399999999977	31
3849	30	8277	114	875.613100000000031	17
3849	31	593	100	585.408800000000042	13
3849	32	5075	280	1921.91309999999999	24
3849	33	8221	290	655.363000000000056	9
3849	34	7493	110	1566.74620000000004	37
3849	35	6738	255	1129.4070999999999	11
3849	36	7413	278	446.708000000000027	26
3849	37	1272	17	49.3509000000000029	9
3849	38	5250	152	16.3270000000000017	32
3849	39	3447	263	1398.42380000000003	47
3849	40	6914	271	1930.51080000000002	49
3849	41	6458	92	1196.03870000000006	24
3849	42	12	190	1869.16709999999989	13
3849	43	3256	293	536.657000000000039	44
3849	44	9195	96	686.576800000000048	33
3849	45	5974	62	1408.83580000000006	32
3849	46	356	212	1059.59269999999992	28
3849	47	5901	207	1273.84699999999998	17
3849	48	7605	12	1788.01479999999992	17
3849	49	1979	4	784.701299999999947	2
3849	50	1623	31	130.613	34
3849	51	6843	42	1002.65620000000001	15
3849	52	2356	50	1279.72849999999994	41
3849	53	9303	228	1317.75389999999993	31
3849	54	1462	2	1727.92540000000008	2
3849	55	1734	231	1065.7645	37
3849	56	2089	203	1248.33339999999998	10
3849	57	7268	153	55.0441999999999965	20
3849	58	6518	131	292.41640000000001	5
3849	59	335	159	456.148000000000025	11
3849	60	2253	43	1762.8438000000001	40
3849	61	8999	214	23.9024000000000001	7
3849	62	4408	1	1637.10809999999992	34
3849	63	8551	185	487.398500000000013	39
3849	64	9850	68	291.312099999999987	1
3849	65	4744	284	1596.21800000000007	40
3849	66	6303	265	1444.38830000000007	43
3849	67	3767	104	677.476700000000051	17
3849	68	3319	183	469.605399999999975	5
3849	69	1490	59	1417.72540000000004	36
3849	70	1280	60	329.724199999999996	40
3849	71	3583	258	1900.70659999999998	20
3849	72	1490	144	1678.96209999999996	17
3849	73	5467	285	1348.15059999999994	8
3849	74	4196	246	656.643199999999979	22
3849	75	5235	60	749.829399999999964	2
3849	76	5722	144	1158.9371000000001	29
3850	1	842	198	527.068399999999997	41
3850	2	327	59	34.1126999999999967	4
3850	3	869	292	456.908000000000015	8
3850	4	5365	82	527.47199999999998	39
3850	5	7210	62	1488.47180000000003	1
3850	6	8398	135	1165.30430000000001	2
3850	7	1398	269	910.980000000000018	28
3850	8	1365	41	797.171100000000024	1
3850	9	6496	137	1858.2043000000001	27
3850	10	5248	56	1550.1579999999999	35
3850	11	7512	63	1355.10169999999994	35
3850	12	9775	297	1231.88920000000007	48
3850	13	4627	29	446.964699999999993	30
3850	14	9007	270	939.927500000000009	30
3850	15	905	109	1213.04420000000005	3
3850	16	2402	16	1401.89069999999992	14
3850	17	2782	41	1703.6382000000001	31
3850	18	9662	296	1735.49710000000005	32
3850	19	9677	253	161.744499999999988	6
3850	20	3943	151	711.879699999999957	26
3850	21	1969	95	1044.51999999999998	18
3850	22	8802	136	1320.77150000000006	21
3850	23	9968	250	1165.76559999999995	47
3850	24	7938	237	1576.47900000000004	17
3850	25	8425	208	414.755600000000015	14
3850	26	4267	297	206.292000000000002	29
3850	27	7353	253	548.605500000000006	19
3850	28	5716	153	1898.19440000000009	28
3850	29	3448	63	1630.44609999999989	42
3850	30	5795	258	1655.69219999999996	25
3850	31	3687	271	751.671500000000037	5
3850	32	9537	156	1380.46340000000009	42
3850	33	1511	61	24.6258000000000017	32
3850	34	2148	232	1706.97240000000011	13
3850	35	1202	33	545.542900000000031	39
3850	36	9634	32	1403.98980000000006	32
3850	37	6120	113	1483.74919999999997	19
3850	38	1820	257	239.039800000000014	34
3850	39	1281	6	1799.59950000000003	18
3850	40	5094	152	145.970799999999997	45
3850	41	8824	256	121.004800000000003	35
3850	42	9154	21	1492.67620000000011	43
3850	43	598	172	1167.75540000000001	33
3850	44	6451	228	1158.66219999999998	25
3850	45	4628	94	375.286299999999983	6
3851	1	6588	27	1126.29050000000007	33
3851	2	5786	36	1765.05479999999989	9
3851	3	7309	108	1525.54559999999992	28
3851	4	3871	217	1585.16499999999996	21
3851	5	9307	227	1171.34159999999997	8
3851	6	3113	61	987.977499999999964	32
3851	7	1131	8	1753.45970000000011	39
3851	8	6936	133	1887.0752	31
3851	9	8	120	1212.06739999999991	21
3851	10	5361	208	945.890800000000013	9
3851	11	5729	56	960.797599999999989	30
3851	12	9076	161	916.517699999999991	44
3851	13	7702	282	680.118600000000015	3
3851	14	6103	226	1356.77119999999991	29
3851	15	8934	143	1458.15249999999992	34
3851	16	9897	58	214.044199999999989	28
3851	17	2638	282	552.019699999999943	47
3851	18	6599	183	299.1995	44
3851	19	4242	190	1552.10760000000005	48
3851	20	9305	106	941.52290000000005	21
3851	21	2516	294	1319.00649999999996	41
3851	22	7105	107	1053.96289999999999	17
3851	23	8063	60	1157.35590000000002	29
3851	24	7864	189	660.876600000000053	1
3852	1	9563	232	1461.64249999999993	2
3852	2	3295	263	93.7617000000000047	46
3852	3	1372	27	1212.90419999999995	27
3852	4	7264	236	1788.3900000000001	22
3852	5	4339	48	459.356800000000021	48
3852	6	2274	240	422.079600000000028	45
3852	7	6210	280	768.211300000000051	6
3852	8	2717	257	902.552599999999984	15
3852	9	2874	207	820.512100000000032	20
3852	10	3608	1	943.072000000000003	4
3852	11	9639	86	1183.27449999999999	15
3852	12	5376	192	457.958799999999997	20
3852	13	6751	8	1435.65470000000005	43
3852	14	6569	118	558.699899999999957	31
3852	15	3896	99	1530.44920000000002	38
3852	16	4155	237	1984.8103000000001	23
3852	17	5396	217	961.727700000000027	40
3852	18	4055	84	278.007600000000025	2
3852	19	6669	236	1769.88529999999992	47
3852	20	187	118	1843.65550000000007	41
3852	21	8029	100	120.523300000000006	38
3852	22	9079	184	1648.24790000000007	28
3852	23	5060	94	905.32529999999997	25
3852	24	6388	122	530.77049999999997	47
3852	25	8416	73	1195.53929999999991	7
3852	26	2221	231	1973.22949999999992	35
3852	27	9360	163	995.543699999999944	49
3852	28	7052	256	479.379099999999994	37
3852	29	4989	74	545.117899999999963	1
3852	30	1745	41	1794.40120000000002	35
3852	31	7442	176	747.738500000000045	15
3852	32	1760	161	1058.84770000000003	16
3852	33	1178	260	1625.0800999999999	24
3852	34	1635	221	586.832199999999943	39
3852	35	2073	65	95.7061000000000064	39
3852	36	5522	209	1186.84050000000002	14
3852	37	5077	67	1235.26880000000006	11
3852	38	293	262	935.373000000000047	29
3852	39	5172	222	1745.77410000000009	33
3852	40	2172	4	384.446900000000028	20
3852	41	2288	140	308.310600000000022	49
3852	42	7023	171	1495.06870000000004	24
3852	43	6332	258	60.8507999999999996	38
3852	44	8611	212	1704.82590000000005	26
3852	45	9867	193	1038.50980000000004	20
3852	46	7401	191	1567.50680000000011	32
3852	47	9128	211	1012.25530000000003	21
3852	48	1200	290	1726.64429999999993	20
3852	49	2679	247	212.942900000000009	29
3852	50	4959	19	298.772800000000018	13
3852	51	4883	184	392.486199999999997	46
3852	52	2205	247	66.2013000000000034	9
3852	53	8141	135	58.6293999999999969	3
3852	54	6951	185	452.66640000000001	4
3852	55	8908	249	1275.23180000000002	45
3852	56	2405	260	23.843399999999999	9
3852	57	7996	210	1388.14750000000004	41
3852	58	5133	32	1958.67699999999991	48
3852	59	3980	49	1710.17039999999997	24
3852	60	3014	28	1936.61570000000006	40
3852	61	3572	154	938.174200000000042	47
3852	62	1122	63	1962.12390000000005	28
3852	63	2783	112	1468.48309999999992	37
3852	64	1268	206	639.176500000000033	21
3852	65	1027	186	183.34559999999999	46
3852	66	6559	138	930.796799999999962	25
3853	1	1605	43	424.579700000000003	23
3853	2	8359	264	1527.76219999999989	45
3853	3	1950	146	1489.00810000000001	31
3853	4	9117	129	1534.88650000000007	46
3853	5	368	298	1159.52659999999992	3
3853	6	2379	7	736.73739999999998	32
3853	7	5937	208	1304.10050000000001	26
3853	8	8980	48	800.537900000000036	36
3853	9	5003	35	1290.37159999999994	47
3853	10	4774	192	891.871800000000007	47
3853	11	1835	26	422.999500000000012	45
3853	12	9576	101	1087.41910000000007	12
3853	13	7515	214	1889.78150000000005	10
3853	14	444	81	23.3659999999999997	11
3853	15	8050	192	1417.3309999999999	23
3853	16	8063	193	1513.66660000000002	35
3853	17	391	24	298.623400000000004	11
3853	18	2266	2	1057.45489999999995	3
3853	19	5271	258	672.664499999999975	27
3853	20	9593	141	926.612300000000005	42
3853	21	1842	127	1410.12650000000008	16
3853	22	3210	151	1008.91729999999995	43
3853	23	4022	46	1133.28719999999998	26
3853	24	791	59	1746.90910000000008	9
3853	25	4569	221	1018.11120000000005	49
3853	26	4979	69	735.276899999999955	33
3853	27	5851	108	1980.31570000000011	23
3853	28	248	202	1231.5467000000001	47
3853	29	5579	143	922.109000000000037	5
3853	30	1912	277	1824.2795000000001	5
3853	31	8373	5	327.965199999999982	30
3853	32	8496	15	1551.05040000000008	9
3853	33	2414	158	704.475599999999986	48
3853	34	6524	274	1764.74810000000002	28
3853	35	6977	213	1005.84849999999994	37
3853	36	8112	222	179.597700000000003	8
3853	37	6363	255	1699.17239999999993	35
3853	38	7323	254	1799.75250000000005	4
3853	39	5958	10	1815.45370000000003	12
3853	40	9756	230	287.526599999999974	12
3853	41	7804	112	1830.58089999999993	48
3853	42	2662	111	1842.09009999999989	34
3853	43	2764	74	1280.93959999999993	10
3853	44	9141	152	1365.60130000000004	20
3853	45	1696	91	1053.03870000000006	10
3853	46	4934	293	83.9879999999999995	25
3853	47	6852	47	200.714100000000002	2
3853	48	4989	4	1285.36860000000001	39
3853	49	2608	32	1559.77340000000004	25
3853	50	6998	226	1307.86969999999997	14
3853	51	9167	124	1328.70700000000011	22
3853	52	3001	242	1640.20440000000008	21
3853	53	7161	181	945.481499999999983	42
3853	54	6695	288	1172.4516000000001	42
3853	55	1112	184	1719.78670000000011	45
3853	56	8674	276	786.684700000000021	10
3853	57	1325	94	1986.77829999999994	46
3853	58	8902	66	563.655899999999974	47
3853	59	4936	167	1463.66859999999997	43
3853	60	2217	220	1482.02250000000004	28
3854	1	9552	103	965.38149999999996	8
3854	2	8970	6	1609.63349999999991	20
3854	3	12	65	1587.96949999999993	7
3854	4	1817	98	1417.5637999999999	15
3854	5	8352	268	190.951999999999998	2
3854	6	116	162	1899.71270000000004	26
3854	7	3288	91	1878.3143	27
3854	8	21	59	1066.92720000000008	13
3854	9	1938	10	570.185299999999984	43
3854	10	8390	81	106.640199999999993	15
3854	11	6757	75	61.5026999999999973	37
3854	12	5683	39	1498.54809999999998	9
3854	13	7869	85	1907.0166999999999	16
3854	14	7821	148	1680.80610000000001	27
3854	15	4498	12	279.684900000000027	9
3854	16	3633	48	498.017800000000022	15
3854	17	5028	99	1431.76960000000008	38
3854	18	403	186	1461.32330000000002	41
3854	19	8167	103	368.793999999999983	33
3855	1	5957	224	638.508400000000051	16
3855	2	2751	293	1798.83480000000009	25
3855	3	8573	205	109.238200000000006	24
3855	4	7669	22	1534.89910000000009	31
3855	5	5499	100	1129.73649999999998	47
3855	6	8266	15	1760.2838999999999	45
3855	7	1701	196	1008.48820000000001	23
3855	8	5881	223	1438.53160000000003	44
3855	9	8650	258	53.0897999999999968	21
3855	10	3297	180	137.343199999999996	30
3855	11	5093	282	1659.65820000000008	24
3855	12	7133	263	99.5224000000000046	40
3855	13	2142	58	480.748100000000022	46
3855	14	4909	49	437.456500000000005	10
3855	15	2622	3	1677.9686999999999	46
3855	16	2335	103	1249.64879999999994	41
3855	17	7345	6	1960.33519999999999	38
3855	18	9387	215	1589.4398000000001	18
3855	19	7357	78	852.522500000000036	3
3855	20	351	89	1069.61419999999998	47
3855	21	8690	183	1645.89609999999993	11
3855	22	7448	60	1089.43339999999989	1
3855	23	6579	22	1486.12740000000008	44
3855	24	7755	87	1972.55379999999991	44
3855	25	7583	42	22.3231000000000002	48
3855	26	6394	209	851.650800000000004	9
3855	27	4837	284	93.6466999999999956	27
3855	28	7574	169	1753.52700000000004	4
3855	29	7332	284	1775.98720000000003	7
3855	30	2823	276	1916.99790000000007	36
3855	31	5730	118	458.510499999999979	9
3855	32	7458	228	227.567399999999992	10
3855	33	8317	175	1292.08230000000003	12
3855	34	3309	283	1446.1264000000001	47
3855	35	3645	228	45.3609000000000009	8
3855	36	98	241	912.885700000000043	19
3855	37	7933	201	763.962700000000041	4
3855	38	9962	107	1930.04960000000005	7
3855	39	9545	204	1995.9704999999999	13
3855	40	1886	210	224.965000000000003	38
3855	41	4508	106	1412.21419999999989	11
3855	42	3389	163	1943.93759999999997	20
3855	43	2335	192	1232.27849999999989	49
3855	44	2090	59	562.994400000000041	35
3855	45	353	234	407.681600000000003	45
3855	46	3218	121	742.691100000000006	16
3855	47	1060	237	1405.43450000000007	43
3855	48	9173	114	817.163300000000049	23
3855	49	9635	134	1635.47029999999995	1
3855	50	6605	1	864.480000000000018	26
3855	51	8216	19	726.325900000000047	41
3855	52	1490	104	1005.30669999999998	5
3855	53	699	290	1628.89239999999995	31
3855	54	8023	99	1769.01309999999989	44
3855	55	3949	27	1510.91519999999991	26
3855	56	7758	289	607.111300000000028	18
3855	57	3408	195	1056.13879999999995	1
3855	58	3051	215	1021.30409999999995	30
3855	59	2596	199	1737.37969999999996	7
3855	60	5585	188	241.692900000000009	2
3855	61	1144	244	555.299600000000055	29
3855	62	5244	167	844.079299999999989	6
3855	63	6463	58	566.083899999999971	21
3855	64	8486	220	835.871700000000033	36
3855	65	4384	107	1873.40059999999994	2
3855	66	9214	274	1980.32619999999997	45
3855	67	6569	59	1137.13249999999994	2
3855	68	2596	17	1209.88020000000006	41
3855	69	2427	178	262.742399999999975	27
3855	70	5698	18	345.787199999999984	31
3855	71	3613	145	422.551499999999976	25
3855	72	6457	291	923.668599999999969	32
3855	73	5061	71	651.481599999999958	1
3855	74	6131	145	487.072400000000016	46
3855	75	6278	187	1897.75199999999995	48
3855	76	5974	291	1069.88020000000006	2
3855	77	9543	173	743.224699999999984	45
3855	78	1756	91	1991.77269999999999	14
3855	79	6084	20	964.079500000000053	9
3855	80	2192	228	998.366300000000024	5
3855	81	3851	8	1657.2645	41
3855	82	8823	269	1842.7623000000001	47
3855	83	2604	156	106.251099999999994	8
3855	84	3723	122	1003.57169999999996	46
3855	85	4180	217	1055.71389999999997	25
3855	86	1270	267	75.2459999999999951	30
3855	87	4333	180	892.172900000000027	24
3855	88	6153	214	1732.31079999999997	4
3855	89	5524	7	1982.19589999999994	5
3855	90	9354	192	1752.06700000000001	45
3855	91	661	273	997.649099999999976	9
3855	92	9148	118	871.21429999999998	5
3855	93	1750	68	1952.59480000000008	3
3856	1	8723	1	410.844899999999996	43
3856	2	5954	125	89.8071999999999946	45
3856	3	6864	119	1431.20949999999993	37
3856	4	406	0	1551.51970000000006	30
3856	5	7591	203	1979.67769999999996	22
3856	6	181	26	1898.50739999999996	33
3856	7	2679	268	1982.45849999999996	43
3856	8	3239	88	1145.9679000000001	35
3856	9	2027	161	1684.85940000000005	46
3856	10	1699	274	1067.58739999999989	36
3856	11	9586	215	1561.7666999999999	33
3856	12	7832	63	1385.47540000000004	1
3856	13	8653	156	200.974700000000013	14
3856	14	4853	234	361.630899999999997	15
3856	15	6331	243	1822.98029999999994	44
3856	16	3060	77	227.82759999999999	21
3856	17	3507	267	1181.28690000000006	12
3856	18	5475	8	184.8767	44
3856	19	9724	68	290.607700000000023	36
3856	20	9400	243	425.658900000000017	18
3856	21	4754	206	128.999899999999997	5
3856	22	8721	129	970.356599999999958	38
3856	23	7187	281	1895.38619999999992	31
3856	24	8759	233	1318.27479999999991	2
3856	25	1083	141	1773.94180000000006	49
3856	26	6724	145	1179.31410000000005	28
3856	27	3988	219	212.470799999999997	38
3856	28	3546	235	17.0156999999999989	28
3856	29	4026	282	857.657000000000039	34
3856	30	8410	239	1215.0652	22
3856	31	6205	265	1558.42370000000005	15
3856	32	7569	192	1539.5929000000001	1
3856	33	622	21	246.597700000000003	42
3856	34	2426	21	994.882799999999975	33
3856	35	419	278	429.683100000000024	45
3856	36	6479	19	651.556500000000028	25
3856	37	2812	265	1904.13670000000002	19
3856	38	9839	3	1570.09850000000006	6
3856	39	8626	120	1815.74669999999992	18
3856	40	3423	180	1683.6431	13
3856	41	3648	86	874.068899999999985	36
3856	42	8271	148	869.641799999999989	8
3856	43	5691	184	1218.00350000000003	44
3856	44	4895	139	728.951000000000022	41
3856	45	8093	49	710.07529999999997	38
3856	46	9984	82	1630.24369999999999	37
3856	47	342	11	455.716999999999985	44
3856	48	4230	212	1525.38850000000002	37
3856	49	6234	159	1074.47859999999991	3
3856	50	1698	33	1715.57210000000009	42
3856	51	977	33	66.3991000000000042	1
3856	52	5638	134	681.342700000000036	48
3856	53	763	33	1240.64400000000001	2
3856	54	6060	220	372.138599999999997	23
3856	55	7156	3	661.36850000000004	25
3856	56	3564	121	1523.99469999999997	38
3856	57	4596	161	744.988000000000056	40
3856	58	9982	135	1261.63149999999996	26
3856	59	7338	66	750.803999999999974	37
3856	60	4683	225	1343.19540000000006	26
3856	61	8615	42	1081.82099999999991	32
3856	62	8960	289	1232.57339999999999	17
3856	63	2623	83	182.80680000000001	28
3856	64	716	268	1579.30030000000011	29
3856	65	1099	115	1333.90599999999995	9
3856	66	6549	128	1062.62200000000007	2
3856	67	6274	9	1574.36670000000004	48
3856	68	7296	114	1877.76469999999995	19
3856	69	7257	96	1822.04299999999989	44
3856	70	6486	236	1471.32719999999995	33
3856	71	3472	200	165.768799999999999	10
3856	72	3889	111	812.547199999999975	48
3856	73	5293	48	1945.53440000000001	27
3856	74	2768	102	881.616499999999974	1
3856	75	1112	165	1088.58290000000011	32
3856	76	6396	80	15.5210000000000008	21
3856	77	7472	83	148.995200000000011	28
3856	78	8807	31	830.748900000000049	19
3856	79	4854	137	1283.0637999999999	22
3856	80	2564	164	1814.53469999999993	26
3856	81	8802	100	969.227999999999952	25
3856	82	322	17	1181.6554000000001	49
3856	83	6199	48	567.642299999999977	36
3856	84	5925	215	1355.31979999999999	24
3856	85	1052	2	956.533300000000054	41
3856	86	1171	203	1221.09850000000006	11
3856	87	5056	184	1091.65900000000011	26
3856	88	7958	56	935.951099999999997	8
3856	89	3673	22	1204.20659999999998	11
3856	90	4668	76	1627.10079999999994	25
3856	91	4205	299	857.609900000000039	6
3856	92	3875	272	1269.48890000000006	7
3856	93	2322	24	1490.80960000000005	24
3856	94	629	163	1100.16730000000007	22
3856	95	568	270	1079.00610000000006	29
3856	96	6275	36	494.15440000000001	20
3857	1	8014	70	877.853500000000054	5
3857	2	3703	97	895.062900000000013	2
3857	3	4532	55	519.955900000000042	35
3857	4	2667	244	32.429000000000002	5
3857	5	6945	172	1016.91470000000004	46
3857	6	2713	198	688.419700000000034	28
3857	7	2440	12	1390.15460000000007	10
3857	8	4692	210	141.848700000000008	11
3857	9	3105	195	1347.77489999999989	11
3857	10	4084	18	1589.5761	5
3857	11	1032	166	1022.44190000000003	45
3857	12	5483	224	1036.77700000000004	6
3857	13	2653	177	278.00709999999998	44
3857	14	2609	254	421.615000000000009	42
3857	15	9360	95	338.013800000000003	42
3857	16	3268	71	57.3079999999999998	28
3857	17	1092	52	1501.55479999999989	33
3857	18	5948	287	1244.51330000000007	22
3857	19	1806	223	788.361700000000042	6
3857	20	4114	79	1342.97839999999997	26
3857	21	6217	71	1839.2324000000001	43
3857	22	4572	174	1749.82449999999994	47
3857	23	9283	233	226.237400000000008	13
3857	24	8627	228	1829.5014000000001	46
3857	25	3701	16	1158.71199999999999	19
3857	26	8808	206	1740.84140000000002	7
3857	27	6813	136	657.252700000000004	3
3857	28	8711	69	1356.07459999999992	9
3857	29	7100	45	1755.96430000000009	48
3857	30	8121	144	1253.32619999999997	45
3857	31	4437	298	142.400900000000007	29
3857	32	6880	176	968.904999999999973	41
3857	33	9567	109	815.514400000000023	49
3857	34	13	210	1983.09099999999989	37
3857	35	9034	147	857.855199999999968	29
3857	36	1924	163	975.606999999999971	10
3857	37	1265	209	1291.55559999999991	24
3857	38	3318	203	1863.37100000000009	25
3857	39	3378	72	1677.29739999999993	12
3857	40	2901	92	181.287599999999998	25
3857	41	2017	264	559.530700000000024	21
3857	42	7298	193	1073.96450000000004	1
3857	43	691	286	1886.4387999999999	41
3857	44	7822	36	568.746800000000007	19
3857	45	807	298	1064.69800000000009	29
3857	46	4255	167	479.04849999999999	32
3857	47	36	177	677.120900000000006	24
3857	48	702	101	1853.52909999999997	11
3857	49	5205	127	693.184899999999971	35
3857	50	2791	228	965.614299999999957	8
3857	51	2537	95	547.283500000000004	7
3857	52	9023	72	1020.01030000000003	26
3857	53	8506	29	790.465599999999995	31
3857	54	6320	177	599.432800000000043	20
3857	55	3871	230	1450.22970000000009	40
3857	56	4062	74	1142.41249999999991	32
3857	57	1102	41	343.625900000000001	39
3857	58	5419	82	749.640300000000025	47
3857	59	7723	189	1991.80169999999998	3
3857	60	8827	228	1973.71620000000007	42
3857	61	9056	298	1144.15030000000002	21
3857	62	3914	203	1741.55160000000001	40
3857	63	6077	232	1222.3886	14
3857	64	2234	89	1834.80150000000003	23
3857	65	6082	74	208.016300000000001	29
3857	66	1164	65	804.111099999999965	48
3857	67	9931	211	657.628699999999981	42
3857	68	3640	240	884.040499999999952	39
3857	69	7816	255	1911.64249999999993	22
3857	70	284	88	1857.83159999999998	25
3857	71	7944	152	403.944000000000017	33
3857	72	8108	27	345.444799999999987	2
3857	73	9313	123	1867.6857	9
3857	74	1723	39	1533.75510000000008	13
3857	75	7223	119	1042.05300000000011	6
3857	76	7281	179	467.119799999999998	4
3857	77	4204	79	472.954799999999977	20
3857	78	9050	281	30.7348999999999997	46
3857	79	4064	96	1019.66920000000005	44
3857	80	5215	262	214.985399999999998	18
3857	81	2568	289	775.807999999999993	7
3857	82	9806	45	1771.83879999999999	17
3857	83	8110	257	1988.83760000000007	18
3857	84	4191	153	506.074999999999989	3
3857	85	8262	196	1152.36570000000006	8
3858	1	2082	42	1013.03689999999995	30
3858	2	3329	245	1930.67380000000003	20
3858	3	2478	241	1431.09709999999995	5
3858	4	4683	64	1311.06799999999998	30
3858	5	8183	131	1043.9538	23
3858	6	3668	26	1140.62789999999995	29
3858	7	1727	139	1196.26219999999989	16
3858	8	5552	152	1170.68080000000009	7
3858	9	3697	102	1693.27019999999993	9
3858	10	1569	94	384.709699999999998	15
3858	11	2415	7	1796.49540000000002	28
3858	12	5646	52	1616.21299999999997	9
3858	13	5569	227	1209.13959999999997	1
3858	14	9734	134	1561.14859999999999	21
3858	15	204	71	963.100000000000023	10
3858	16	9463	30	897.059600000000046	11
3858	17	168	200	186.670700000000011	22
3858	18	2330	284	1087.04349999999999	7
3858	19	5463	100	1845.00890000000004	4
3858	20	9081	13	1068.04130000000009	31
3858	21	7222	100	132.796099999999996	45
3858	22	1846	8	760.497700000000009	9
3858	23	5557	266	1025.0594000000001	2
3859	1	512	290	1438.87920000000008	14
3859	2	1644	38	149.759600000000006	2
3859	3	3785	230	905.82669999999996	44
3859	4	4497	201	1474.96900000000005	6
3859	5	8787	136	1703.57320000000004	44
3859	6	8387	89	1057.23800000000006	33
3859	7	7786	280	1244.8735999999999	16
3859	8	9856	132	1960.47070000000008	35
3859	9	364	118	490.870099999999979	45
3859	10	9061	24	296.635699999999986	24
3859	11	1365	270	1038.21939999999995	22
3859	12	7730	5	804.711400000000026	42
3859	13	7903	93	1782.95910000000003	14
3859	14	1287	216	1624.06140000000005	14
3859	15	3080	170	69.582499999999996	17
3859	16	5519	3	579.295899999999961	13
3859	17	1058	231	1852.1409000000001	30
3859	18	3161	297	443.402199999999993	18
3859	19	7746	156	1031.82359999999994	12
3859	20	5685	219	1523.22550000000001	17
3859	21	7442	210	1973.94839999999999	23
3859	22	7075	59	787.700699999999983	36
3859	23	9272	127	1776.86509999999998	22
3859	24	8108	186	506.645100000000014	1
3859	25	404	285	239.249799999999993	18
3859	26	3448	203	1738.21499999999992	30
3859	27	2645	80	1272.36629999999991	35
3859	28	6682	180	1488.63120000000004	14
3859	29	8279	56	1399.08719999999994	5
3859	30	2060	11	1097.29109999999991	16
3859	31	6427	76	291.899000000000001	40
3859	32	1159	231	1349.18830000000003	22
3859	33	4361	14	138.545899999999989	24
3859	34	4903	271	1474.02009999999996	9
3859	35	2642	33	1950.99340000000007	5
3859	36	509	208	1151.13799999999992	5
3859	37	6944	156	1045.98669999999993	39
3859	38	2477	63	1897.6848	39
3859	39	1008	85	1699.73630000000003	9
3859	40	8351	121	635.705600000000004	17
3859	41	3453	1	1773.08930000000009	26
3859	42	4270	63	729.912900000000036	14
3859	43	9252	168	381.5702	39
3859	44	6450	76	1215.43389999999999	5
3859	45	6612	290	1825.77669999999989	37
3859	46	7557	124	69.7458000000000027	49
3859	47	5493	261	533.662799999999947	1
3859	48	6025	163	1656.51459999999997	39
3859	49	9768	255	431.76600000000002	28
3860	1	8593	145	342.951700000000017	43
3860	2	5535	121	43.3295999999999992	17
3860	3	6247	100	1364.09850000000006	5
3860	4	1798	183	326.622700000000009	11
3860	5	1137	143	549.194700000000012	22
3860	6	6510	264	1796.26950000000011	27
3860	7	8007	88	1865.45959999999991	20
3860	8	5563	15	1234.44789999999989	38
3860	9	9318	137	734.671900000000051	24
3860	10	2350	64	899.613600000000019	36
3860	11	379	221	1747.39709999999991	38
3860	12	9270	295	445.921400000000006	33
3860	13	7679	26	1274.24849999999992	48
3860	14	6932	135	1651.8143	7
3860	15	3889	258	530.814899999999966	19
3860	16	2735	15	1110.4876999999999	26
3860	17	6088	89	1522.62010000000009	24
3860	18	1629	122	1055.34680000000003	16
3860	19	7538	70	1120.03690000000006	13
3860	20	1657	136	1084.94049999999993	26
3860	21	9153	27	714.391200000000026	16
3860	22	4242	32	1524.69290000000001	4
3860	23	3039	81	987.723499999999945	36
3860	24	201	72	1777.68170000000009	19
3860	25	8273	183	1561.6105	33
3860	26	6159	137	1114.55639999999994	23
3860	27	5127	200	767.114400000000046	3
3860	28	267	72	481.399099999999976	11
3860	29	6235	178	1122.24009999999998	15
3860	30	8885	90	780.80740000000003	36
3860	31	3413	241	507.377900000000011	29
3860	32	6236	204	1183.13490000000002	26
3860	33	1634	176	1958.61750000000006	1
3860	34	7133	199	1285.80109999999991	3
3860	35	1863	123	914.249599999999987	28
3860	36	9356	109	169.323399999999992	4
3860	37	394	74	73.142799999999994	27
3860	38	2382	281	1090.9348	34
3860	39	3598	296	1339.76549999999997	23
3860	40	2898	131	1063.82159999999999	12
3860	41	9235	92	128.229399999999998	31
3860	42	3051	48	1708.77710000000002	33
3860	43	1847	273	1917.79050000000007	6
3860	44	6084	4	1414.58120000000008	45
3860	45	1562	193	81.998500000000007	29
3860	46	1800	205	1246.02870000000007	28
3860	47	2827	216	457.304700000000025	14
3860	48	6536	29	1884.99970000000008	4
3860	49	1921	51	279.2029	9
3860	50	9468	20	858.140800000000013	6
3860	51	8333	10	1733.37950000000001	29
3860	52	3381	43	895.650399999999991	34
3860	53	5110	238	28.5950999999999986	37
3860	54	4249	211	220.180000000000007	14
3860	55	5744	63	1148.84940000000006	44
3860	56	8444	217	209.903999999999996	42
3860	57	9788	180	1102.7998	2
3860	58	9918	203	1501.30690000000004	6
3860	59	3590	228	1712.846	47
3860	60	9464	128	315.420299999999997	47
3860	61	5168	290	857.922800000000052	9
3860	62	42	38	392.476699999999994	46
3860	63	8295	154	1730.5972999999999	39
3860	64	7434	227	1929.36670000000004	36
3860	65	4290	171	1104.99900000000002	22
3860	66	960	249	1538.75710000000004	14
3860	67	2732	265	1947.73049999999989	25
3860	68	9325	151	611.543199999999956	29
3860	69	5958	133	1828.15319999999997	38
3860	70	3574	207	1883.05379999999991	10
3860	71	361	257	1119.27719999999999	30
3860	72	9928	59	263.954299999999989	12
3860	73	7183	279	568.671100000000024	45
3860	74	6197	175	1264.47640000000001	16
3860	75	6861	143	1637.18689999999992	40
3860	76	7395	114	846.010700000000043	43
3861	1	9652	227	1750.923	28
3861	2	469	0	1765.30839999999989	13
3861	3	3606	85	1684.65840000000003	19
3862	1	2655	233	1772.47700000000009	28
3862	2	630	217	675.615900000000011	7
3862	3	9875	244	1820.04330000000004	35
3862	4	7428	101	1582.50939999999991	49
3862	5	8565	229	752.988000000000056	21
3862	6	5474	202	70.4141999999999939	21
3862	7	6696	123	1776.02970000000005	1
3862	8	6891	267	1659.96710000000007	3
3863	1	6939	292	1758.24260000000004	2
3863	2	6640	117	294.231200000000001	11
3863	3	1341	10	177.235299999999995	40
3863	4	9109	89	727.684999999999945	10
3863	5	3835	42	190.12530000000001	15
3863	6	6525	255	196.899100000000004	26
3863	7	5981	2	1913.82580000000007	36
3863	8	5762	73	693.440000000000055	41
3863	9	5342	38	1093.36969999999997	29
3863	10	7287	192	1521.01219999999989	20
3863	11	5988	189	235.959000000000003	34
3863	12	6260	241	669.087899999999991	39
3863	13	264	43	1993.44520000000011	26
3863	14	3807	241	1548.28780000000006	5
3863	15	5998	71	582.199100000000044	23
3863	16	1497	185	1291.61999999999989	9
3863	17	2017	168	1367.42969999999991	34
3863	18	9331	270	52.6777000000000015	20
3863	19	2768	201	1256.78800000000001	16
3863	20	3742	201	644.299300000000017	37
3863	21	3065	0	747.388000000000034	14
3863	22	2712	48	1778.23180000000002	44
3863	23	7758	142	830.83929999999998	28
3863	24	9529	273	1311.55150000000003	40
3864	1	1066	22	1758.42609999999991	26
3864	2	1595	10	279.890600000000006	17
3864	3	7879	136	875.792100000000005	21
3864	4	2933	282	184.090000000000003	29
3864	5	4369	77	679.824100000000044	8
3864	6	3785	209	230.537299999999988	31
3864	7	1964	66	896.036899999999946	19
3864	8	3028	84	281.601600000000019	22
3864	9	3189	1	1409.65779999999995	36
3864	10	4509	191	968.68119999999999	17
3864	11	8584	252	958.759800000000041	35
3864	12	1694	173	219.998799999999989	35
3864	13	4189	182	1328.9251999999999	9
3864	14	1020	269	1867.43080000000009	9
3864	15	9625	284	245.221100000000007	43
3864	16	1559	294	1092.29029999999989	24
3864	17	7692	43	481.126199999999983	37
3864	18	1378	221	643.095000000000027	13
3864	19	9630	42	1545.89149999999995	42
3864	20	6252	229	352.970899999999972	26
3864	21	2783	37	817.319600000000037	43
3864	22	6891	172	1103.98430000000008	3
3864	23	4572	107	846.250400000000013	48
3864	24	1210	69	1021.1925	46
3864	25	6874	15	1609.93339999999989	27
3864	26	2605	268	214.39609999999999	13
3864	27	3032	144	1945.69399999999996	18
3864	28	8490	154	1814.1078	15
3864	29	2715	233	1282.35020000000009	16
3864	30	4495	292	152.780900000000003	29
3865	1	6757	112	585.462499999999977	30
3865	2	9030	198	1202.1418000000001	25
3865	3	3225	17	1819.97649999999999	17
3865	4	9425	111	870.711999999999989	5
3865	5	1489	61	1323.04189999999994	26
3865	6	1540	119	1684.6898000000001	21
3865	7	1185	42	489.819000000000017	25
3865	8	1133	64	51.7790999999999997	48
3865	9	360	221	195.03649999999999	29
3865	10	838	52	1399.77320000000009	23
3865	11	2282	145	1415.75710000000004	32
3865	12	8698	164	852.81880000000001	28
3865	13	9609	140	1143.69489999999996	29
3865	14	1795	12	508.159800000000018	20
3865	15	5576	70	1557.87079999999992	1
3865	16	7176	76	596.970900000000029	40
3865	17	3224	63	611.017900000000054	34
3865	18	6170	271	95.0585999999999984	8
3865	19	3430	210	1688.48340000000007	45
3865	20	2915	106	1940.2793999999999	20
3865	21	5443	229	1659.04140000000007	31
3865	22	4274	80	157.340800000000002	7
3865	23	7294	201	1946.33609999999999	19
3865	24	3222	260	883.04849999999999	27
3865	25	137	45	1501.44910000000004	27
3865	26	6770	0	1435.82559999999989	6
3865	27	2409	295	675.939700000000016	3
3865	28	1905	154	483.962300000000027	44
3865	29	9760	277	1451.62799999999993	32
3865	30	1188	286	691.897600000000011	11
3865	31	3613	221	1460.4677999999999	35
3865	32	8135	14	980.246399999999994	23
3865	33	1150	237	1228.26559999999995	34
3865	34	2132	153	579.08910000000003	25
3865	35	883	242	1090.85369999999989	10
3865	36	8373	229	1883.85220000000004	47
3865	37	8343	215	515.466800000000035	30
3865	38	7603	61	1004.87570000000005	16
3865	39	1610	60	1409.51950000000011	15
3865	40	3170	216	1773.14159999999993	18
3865	41	475	201	587.287299999999959	12
3865	42	3796	282	1190.47559999999999	46
3865	43	8402	69	361.636700000000019	6
3865	44	7579	92	1580.05369999999994	4
3865	45	9399	97	559.283800000000042	43
3865	46	7704	238	543.713499999999954	20
3865	47	553	19	430.962400000000002	11
3865	48	7067	27	488.545999999999992	2
3865	49	8317	53	335.665999999999997	14
3865	50	4388	80	1134.5764999999999	47
3865	51	6419	170	32.352800000000002	15
3865	52	2552	201	190.731400000000008	40
3865	53	5646	116	1861.5166999999999	20
3865	54	5381	65	1713.673	44
3865	55	3489	135	270.178299999999979	28
3865	56	8693	224	1027.41309999999999	30
3865	57	4336	48	891.223799999999983	44
3865	58	9060	235	1041.34300000000007	43
3865	59	6352	207	134.505400000000009	11
3865	60	6525	204	1945.05410000000006	21
3866	1	7050	116	1963.76639999999998	28
3866	2	5862	175	1204.86470000000008	6
3866	3	7805	244	253.039199999999994	19
3866	4	2972	187	1677.97330000000011	16
3866	5	2128	83	1235.97859999999991	23
3866	6	4219	55	1330.38589999999999	30
3866	7	4445	227	1823.7183	48
3866	8	7785	188	188.482499999999987	36
3866	9	3579	205	1613.18190000000004	48
3866	10	6803	253	1638.9828	20
3866	11	783	223	417.663700000000006	35
3866	12	2766	153	654.049099999999953	6
3866	13	3906	267	660.526299999999992	1
3866	14	4725	171	841.62639999999999	38
3866	15	4856	283	762.361400000000003	47
3866	16	6572	200	1133.33600000000001	35
3866	17	3946	122	453.916899999999998	20
3866	18	4954	200	611.203700000000026	10
3866	19	4384	12	1342.48569999999995	25
3866	20	5487	106	1263.94290000000001	43
3866	21	8618	298	363.472500000000025	5
3866	22	3539	120	1928.63239999999996	12
3866	23	9333	79	586.940399999999954	20
3866	24	2295	148	1362.22029999999995	40
3866	25	5178	215	980.66579999999999	47
3866	26	7821	53	1016.97760000000005	28
3866	27	8973	24	120.613100000000003	29
3866	28	438	74	1847.34740000000011	43
3866	29	6268	174	1853.76880000000006	16
3866	30	9217	299	613.28589999999997	44
3866	31	172	196	883.835699999999974	12
3866	32	9594	276	276.086099999999988	15
3866	33	5866	182	577.668300000000045	2
3866	34	4022	26	136.908299999999997	40
3866	35	613	216	146.479299999999995	28
3866	36	9473	124	116.410399999999996	28
3866	37	2970	238	1345.13130000000001	2
3866	38	1277	65	503.497700000000009	41
3866	39	2889	129	1600.49939999999992	45
3866	40	5553	45	623.658999999999992	11
3866	41	7936	177	1937.38499999999999	36
3866	42	5697	222	1037.74530000000004	23
3867	1	5588	242	1583.96839999999997	22
3867	2	5628	59	436.891300000000001	10
3867	3	2351	66	952.785799999999995	41
3867	4	7571	178	1320.1742999999999	46
3867	5	5756	232	507.742200000000025	26
3867	6	8047	136	230.6935	4
3867	7	8955	90	717.482700000000023	18
3867	8	1930	208	798.057900000000018	14
3867	9	301	73	62.7250000000000014	33
3867	10	3484	107	466.714400000000012	4
3867	11	3525	115	1800.85490000000004	25
3867	12	4729	69	1466.69499999999994	12
3867	13	5243	158	1514.32979999999998	24
3867	14	1523	95	754.360900000000015	21
3867	15	2695	75	1269.48649999999998	13
3867	16	7359	63	1720.96479999999997	17
3867	17	9229	51	1067.01939999999991	13
3867	18	535	64	208.525000000000006	11
3867	19	2468	172	1477.80089999999996	24
3867	20	5382	248	1452.1905999999999	14
3867	21	1228	196	988.621099999999956	29
3867	22	368	141	721.831300000000056	16
3867	23	6209	77	1186.92759999999998	26
3867	24	2432	36	843.25509999999997	4
3867	25	5872	216	1701.16969999999992	6
3867	26	3657	218	945.861300000000028	11
3867	27	732	62	1390.98700000000008	46
3867	28	7113	297	1287.3719000000001	10
3867	29	4355	10	1486.7505000000001	44
3867	30	3315	239	184.532000000000011	36
3867	31	9755	231	1480.66219999999998	42
3867	32	8699	99	66.7075999999999993	9
3867	33	209	213	833.387899999999945	44
3867	34	7	53	1241.18589999999995	1
3867	35	8783	241	123.102599999999995	16
3867	36	3618	42	1690.74399999999991	35
3867	37	718	27	1954.16010000000006	24
3867	38	2194	184	1144.33919999999989	44
3867	39	2727	7	575.590400000000045	27
3867	40	290	13	1160.21219999999994	14
3867	41	3077	12	448.895199999999988	3
3867	42	7409	139	728.754000000000019	16
3867	43	6610	8	1806.23870000000011	3
3867	44	7250	291	357.526099999999985	36
3867	45	2449	64	1539.93159999999989	15
3867	46	5610	291	131.354899999999986	11
3867	47	8188	254	1733.52260000000001	19
3867	48	3788	252	938.317999999999984	14
3867	49	8157	251	1609.56600000000003	26
3867	50	1674	107	1701.88570000000004	22
3867	51	8605	176	1506.54160000000002	22
3867	52	260	185	1021.59059999999999	41
3867	53	6215	36	1703.34130000000005	21
3867	54	8302	24	782.701000000000022	46
3867	55	5603	105	525.466300000000047	40
3867	56	8116	42	951.73479999999995	34
3867	57	1186	192	697.397699999999986	18
3867	58	8874	194	1145.52929999999992	31
3867	59	7141	116	587.070600000000013	36
3867	60	9447	168	841.719699999999989	19
3867	61	4490	220	349.231800000000021	11
3867	62	8184	59	809.248900000000049	38
3867	63	5558	227	1505.32410000000004	25
3867	64	6207	167	243.270999999999987	14
3867	65	3477	0	802.220100000000002	6
3867	66	1685	27	386.183699999999988	28
3867	67	5318	249	696.924200000000042	20
3867	68	2783	265	1934.23990000000003	41
3867	69	5199	235	1046.38650000000007	43
3867	70	1791	108	82.8024000000000058	43
3867	71	812	103	683.511399999999981	19
3867	72	5115	133	1993.82359999999994	47
3867	73	6259	270	1524.77310000000011	21
3867	74	1021	222	133.759299999999996	20
3867	75	3413	112	249.206500000000005	43
3867	76	3819	78	902.857799999999997	42
3867	77	5314	194	1726.5963999999999	5
3867	78	3631	62	1341.01870000000008	41
3867	79	9397	99	92.2583000000000055	19
3867	80	7761	51	240.816499999999991	24
3867	81	1638	72	1739.91529999999989	44
3868	1	8532	111	1610.81680000000006	43
3868	2	955	58	1485.86539999999991	45
3868	3	1311	254	1129.8257000000001	27
3868	4	5113	24	1889.05150000000003	9
3868	5	1029	246	862.93769999999995	12
3868	6	1020	221	573.138599999999997	45
3868	7	1072	150	553.249199999999973	37
3868	8	1536	258	17.8219999999999992	22
3868	9	7554	191	1022.08619999999996	2
3868	10	5219	31	1625.57899999999995	7
3868	11	4763	78	1660.83330000000001	4
3868	12	8412	166	1380.50099999999998	12
3868	13	724	88	29.9468999999999994	48
3868	14	1368	85	498.201199999999972	7
3868	15	9408	32	831.90809999999999	47
3868	16	6856	274	491.359199999999987	7
3868	17	2455	33	566.221400000000017	41
3868	18	8208	15	488.268399999999986	7
3868	19	2943	198	1844.88619999999992	10
3868	20	1698	175	1987.79340000000002	32
3868	21	9598	49	1005.92070000000001	39
3868	22	1485	158	597.005899999999997	33
3868	23	8683	23	646.165399999999977	45
3868	24	2902	296	1409.55379999999991	4
3868	25	952	163	1504.67759999999998	24
3868	26	4814	200	1622.9402	13
3868	27	395	220	1360.94350000000009	11
3868	28	7149	3	1922.41709999999989	8
3868	29	8102	211	414.746300000000019	42
3868	30	8197	180	597.400300000000016	47
3868	31	3416	174	515.591599999999971	24
3868	32	755	169	1396.16159999999991	38
3868	33	7484	117	108.559299999999993	28
3868	34	2810	158	1910.57439999999997	37
3868	35	1568	131	258.259799999999984	45
3868	36	9180	87	1684.02449999999999	5
3868	37	573	15	1427.22630000000004	32
3868	38	1774	50	1708.10359999999991	16
3868	39	5353	257	404.630200000000002	44
3868	40	9717	98	1019.47209999999995	28
3868	41	2493	49	1944.75949999999989	49
3868	42	7336	281	325.112199999999973	11
3868	43	7852	132	857.483399999999961	31
3868	44	5025	108	1380.32349999999997	47
3868	45	369	227	248.333200000000005	17
3868	46	2227	101	1259.81889999999999	30
3868	47	28	63	1333.27410000000009	2
3868	48	3883	265	1091.42769999999996	10
3868	49	2959	40	915.511499999999955	21
3868	50	5658	179	1614.70880000000011	48
3868	51	5461	128	853.258000000000038	41
3868	52	5455	296	1737.80449999999996	26
3868	53	7083	232	23.1239999999999988	18
3868	54	1000	230	1266.66470000000004	2
3868	55	7838	277	49.6662000000000035	7
3868	56	3109	173	793.233699999999999	10
3869	1	6082	207	679.986999999999966	32
3869	2	5624	69	211.173699999999997	48
3869	3	6912	21	1519.95679999999993	29
3869	4	8154	40	1734.75070000000005	49
3869	5	3156	21	1846.18029999999999	49
3869	6	3992	117	1167.03420000000006	45
3869	7	1719	49	1010.47109999999998	39
3869	8	404	273	1489.61439999999993	46
3869	9	4492	63	634.050600000000031	4
3870	1	4331	265	344.126300000000015	36
3870	2	9173	289	18.7683999999999997	49
3870	3	3981	288	959.046699999999987	24
3870	4	5963	225	1004.9357	5
3870	5	4710	72	1582.01600000000008	40
3870	6	5580	277	689.529700000000048	19
3870	7	2079	70	231.394100000000009	12
3870	8	8170	264	1807.1545000000001	18
3870	9	8964	79	229.044900000000013	15
3870	10	9957	75	1097.2328	18
3870	11	7141	223	100.747200000000007	37
3870	12	5463	243	335.455399999999997	17
3870	13	8882	279	1564.55449999999996	10
3870	14	453	105	1617.23690000000011	33
3870	15	3323	85	1808.54050000000007	36
3870	16	1997	231	1237.40319999999997	16
3870	17	3464	56	1727.66339999999991	9
3870	18	3092	62	230.612599999999986	37
3870	19	8344	242	1762.7956999999999	36
3870	20	5762	204	724.39020000000005	11
3870	21	3380	279	438.439300000000003	45
3870	22	693	10	802.566699999999969	19
3870	23	7774	218	121.867599999999996	49
3870	24	211	103	1517.2509	40
3870	25	4981	151	550.345699999999965	14
3870	26	4968	178	1876.23659999999995	31
3870	27	4268	4	1576.95640000000003	38
3870	28	8941	135	1589.34050000000002	34
3870	29	7621	53	1289.4514999999999	28
3870	30	8035	295	1055.83110000000011	16
3870	31	6365	199	1371.63689999999997	14
3870	32	6104	288	1527.54040000000009	16
3870	33	9193	161	1024.62580000000003	18
3870	34	4647	98	1715.73170000000005	40
3870	35	128	192	966.085100000000011	13
3870	36	3425	43	1524.35639999999989	28
3870	37	4855	218	860.920299999999997	31
3870	38	3304	275	1573.3895	44
3870	39	4764	108	408.053899999999999	14
3870	40	908	19	304.746500000000026	41
3870	41	1283	249	1479.16090000000008	41
3870	42	9924	137	923.557800000000043	18
3870	43	3138	136	1683.42489999999998	40
3870	44	9566	70	794.914200000000051	26
3870	45	6641	282	1006.24990000000003	4
3870	46	5873	102	1381.80410000000006	10
3870	47	6244	69	436.668200000000013	29
3870	48	9178	279	1534.06510000000003	14
3870	49	2573	293	911.410600000000045	33
3870	50	8730	109	1309.1869999999999	45
3870	51	5623	22	1319.02489999999989	13
3870	52	9318	203	1863.18560000000002	23
3870	53	6332	47	1780.4353000000001	26
3870	54	8281	21	31.3881000000000014	15
3870	55	8174	66	726.88900000000001	28
3870	56	3162	96	1247.59320000000002	33
3870	57	3641	13	1700.17419999999993	16
3870	58	6956	287	697.622100000000046	7
3870	59	3226	82	457.780700000000024	49
3870	60	8984	74	490.772299999999973	49
3870	61	4022	270	369.114500000000021	48
3870	62	8085	294	1894.05430000000001	3
3870	63	2968	44	1829.50330000000008	3
3870	64	8675	251	663.285499999999956	43
3870	65	1298	258	1520.10570000000007	31
3870	66	972	228	692.570299999999975	16
3870	67	1270	114	62.6743999999999986	38
3870	68	3969	189	782.885999999999967	10
3870	69	1699	66	901.098700000000008	10
3870	70	9779	79	1416.85419999999999	37
3870	71	8118	228	1392.1083000000001	20
3870	72	787	248	23.4145000000000003	42
3870	73	9606	132	645.713600000000042	22
3870	74	4604	175	670.13760000000002	36
3870	75	1305	122	1242.73620000000005	42
3870	76	854	142	466.143199999999979	33
3870	77	7614	138	1353.48970000000008	24
3870	78	2374	96	1597.58210000000008	25
3870	79	5671	86	1900.63090000000011	31
3870	80	9958	299	1898.47280000000001	43
3870	81	7456	55	979.44640000000004	12
3870	82	9987	37	346.389700000000005	14
3870	83	9101	10	310.919600000000003	15
3870	84	3964	255	874.466499999999996	39
3870	85	6902	82	129.368899999999996	27
3870	86	5982	113	1076.6069	23
3870	87	6178	18	1074.38300000000004	43
3870	88	3180	149	738.829500000000053	47
3870	89	4902	145	728.71550000000002	21
3870	90	9522	129	426.997299999999996	9
3870	91	951	123	260.976299999999981	29
3870	92	7637	9	798.581500000000005	19
3870	93	9490	138	50.4812999999999974	12
3870	94	1205	262	1134.50579999999991	4
3870	95	8250	117	536.068899999999985	30
3870	96	2803	183	54.3586000000000027	32
3870	97	2590	251	444.03449999999998	23
3870	98	1197	248	654.907500000000027	1
3870	99	4064	12	738.745300000000043	39
3871	1	4374	260	1094.16730000000007	17
3871	2	9523	204	614.744500000000016	23
3871	3	4880	220	21.9634	43
3871	4	3645	74	576.162900000000036	37
3871	5	7855	205	898.91700000000003	22
3871	6	5252	170	1674.8284000000001	19
3871	7	640	253	274.344100000000026	48
3871	8	7474	42	41.6120000000000019	3
3871	9	6003	118	1247.6434999999999	46
3871	10	3827	132	1637.47180000000003	7
3871	11	7130	8	703.819600000000037	10
3871	12	7551	25	398.12439999999998	6
3871	13	5101	242	1478.23360000000002	3
3871	14	4069	192	771.850800000000049	30
3871	15	1101	152	508.111899999999991	1
3871	16	6597	265	1248.15550000000007	1
3871	17	7934	25	1357.22260000000006	48
3871	18	2476	266	177.52879999999999	34
3871	19	9676	258	1756.96379999999999	8
3871	20	8879	86	1147.53710000000001	42
3871	21	97	15	1832.22280000000001	28
3871	22	9563	33	1498.13879999999995	18
3871	23	6381	53	380.4221	28
3871	24	9073	285	1961.33960000000002	14
3871	25	7477	15	1385.78829999999994	48
3872	1	1354	129	141.150399999999991	48
3872	2	1043	27	1419.96239999999989	45
3872	3	6252	210	152.58850000000001	8
3872	4	8307	145	312.417500000000018	16
3872	5	4009	272	453.535599999999988	18
3872	6	5124	259	1207.00450000000001	48
3872	7	527	221	836.033400000000029	26
3872	8	925	177	1670.49099999999999	30
3872	9	389	72	1456.76340000000005	48
3872	10	1275	78	1607.05390000000011	26
3872	11	7615	252	729.282100000000014	2
3872	12	5086	271	610.531500000000051	22
3872	13	831	173	40.4138999999999982	4
3872	14	9161	111	842.331300000000056	5
3872	15	3266	46	635.557599999999979	46
3872	16	7235	54	563.406100000000038	41
3872	17	986	111	284.210300000000018	46
3872	18	215	14	613.177400000000034	12
3872	19	4171	196	1202.04459999999995	20
3872	20	4078	161	1573.23060000000009	1
3872	21	2638	249	1311.87010000000009	18
3872	22	3982	275	610.445100000000025	21
3872	23	8867	285	188.927199999999999	38
3872	24	8911	183	1152.68059999999991	19
3872	25	5017	223	944.982099999999946	19
3872	26	4271	220	1046.71990000000005	36
3872	27	3006	142	472.807900000000018	22
3872	28	6773	128	902.550100000000043	12
3872	29	9169	222	1321.54510000000005	49
3872	30	9516	200	945.465000000000032	36
3872	31	8058	20	641.109199999999987	25
3872	32	4705	237	1518.08320000000003	28
3872	33	8245	160	1251.6857	33
3872	34	5598	136	1118.34400000000005	16
3872	35	3674	125	655.70939999999996	36
3872	36	676	218	852.767299999999977	8
3872	37	743	287	1226.62609999999995	43
3872	38	2479	185	1307.00559999999996	49
3872	39	8976	251	191.865700000000004	22
3872	40	5635	55	656.07510000000002	15
3872	41	2345	281	823.796100000000024	4
3872	42	6019	108	1484.87910000000011	10
3872	43	4257	160	552.976700000000051	14
3872	44	3763	83	672.510899999999992	35
3872	45	4233	104	1143.02539999999999	12
3872	46	1337	161	797.188599999999951	34
3872	47	2993	281	349.306300000000022	29
3872	48	3130	188	703.233399999999961	33
3872	49	6933	247	187.231300000000005	25
3872	50	321	109	1980.47749999999996	15
3873	1	3077	299	1707.83919999999989	43
3873	2	3927	205	1827.76279999999997	25
3873	3	5404	111	449.837100000000021	39
3873	4	5450	193	1822.54940000000011	33
3873	5	450	240	1019.25170000000003	22
3873	6	8688	230	48.0917999999999992	35
3873	7	3129	13	1696.2505000000001	27
3873	8	7230	84	1140.55150000000003	23
3873	9	4366	47	1012.95929999999998	29
3873	10	374	106	90.895300000000006	44
3873	11	3606	185	1684.64450000000011	45
3873	12	4313	254	1909.98430000000008	12
3873	13	288	98	529.388599999999997	43
3873	14	2174	251	682.674499999999966	20
3873	15	2637	98	540.742600000000039	36
3873	16	8448	96	776.106300000000033	22
3873	17	4368	203	812.995599999999968	9
3873	18	1135	64	716.600199999999973	35
3873	19	5320	140	1026.96219999999994	24
3873	20	3252	286	994.516600000000039	5
3873	21	4481	71	797.366399999999999	6
3873	22	8927	63	887.597300000000018	39
3873	23	5068	47	581.601700000000051	19
3873	24	5190	6	854.812199999999962	39
3873	25	5562	66	1372.84809999999993	48
3873	26	3569	284	262.126800000000003	26
3873	27	4617	278	1250.95830000000001	41
3873	28	2442	243	1079.36120000000005	13
3873	29	1579	35	1255.88239999999996	41
3873	30	6817	291	52.3096999999999994	25
3873	31	5814	192	405.471699999999998	35
3873	32	8690	18	567.481099999999969	40
3873	33	5044	39	794.262100000000032	36
3873	34	4398	46	1558.61519999999996	8
3873	35	8815	230	563.805299999999988	2
3873	36	1990	39	303.914300000000026	5
3873	37	4752	184	1982.77530000000002	3
3873	38	3895	220	1714.86380000000008	35
3873	39	6454	266	59.0360000000000014	7
3873	40	1148	82	1190.74150000000009	27
3873	41	9612	277	24.9701999999999984	37
3873	42	97	172	989.346900000000005	13
3873	43	7751	86	1389.99270000000001	41
3873	44	2853	195	1393.27050000000008	8
3873	45	1140	7	874.674999999999955	29
3873	46	2632	59	1863.49000000000001	7
3873	47	3676	30	1244.82189999999991	14
3873	48	6558	6	1199.32960000000003	13
3873	49	2112	246	692.099500000000035	2
3873	50	9688	200	1754.79680000000008	32
3873	51	1490	76	775.565399999999954	47
3873	52	293	231	1462.6715999999999	30
3873	53	7543	284	597.352600000000052	28
3873	54	4449	56	1893.98929999999996	20
3873	55	462	103	609.545399999999972	19
3873	56	1631	52	1833.65830000000005	46
3873	57	6310	205	909.858600000000024	45
3873	58	4768	131	991.050299999999993	19
3873	59	8654	195	103.627499999999998	28
3873	60	5357	167	1492.71000000000004	19
3873	61	3090	231	1919.60699999999997	22
3873	62	4099	95	1877.04950000000008	35
3873	63	4187	100	1457.37380000000007	10
3873	64	9399	95	1560.87329999999997	35
3873	65	2554	245	1391.69100000000003	40
3873	66	3266	276	1163.3130000000001	2
3873	67	9568	187	1644.27189999999996	40
3873	68	8373	117	1120.38429999999994	9
3873	69	5328	25	1498.7346	33
3873	70	9388	169	338.098500000000001	4
3873	71	6987	151	1235.66260000000011	26
3873	72	2499	81	1911.09909999999991	16
3873	73	3952	184	482.700699999999983	19
3873	74	6198	188	1097.54559999999992	22
3873	75	7634	22	983.963600000000042	48
3873	76	9086	272	376.924699999999973	11
3873	77	7720	224	47.5315000000000012	17
3873	78	7989	278	210.07480000000001	1
3873	79	6382	283	29.3023999999999987	11
3873	80	2892	81	1871.48780000000011	4
3873	81	1651	99	144.238799999999998	31
3873	82	7708	283	1714.1395	1
3873	83	3800	117	813.873500000000035	35
3873	84	4315	77	1967.56600000000003	4
3873	85	8385	36	120.428799999999995	6
3873	86	3674	273	313.075400000000002	16
3873	87	8723	180	1038.4242999999999	10
3873	88	4846	129	1008.68780000000004	39
3873	89	4008	46	604.970199999999977	33
3873	90	420	212	1583.33660000000009	36
3873	91	6221	186	408.986499999999978	32
3874	1	91	97	1151.75610000000006	40
3874	2	9777	241	957.488799999999969	6
3874	3	6032	73	106.253600000000006	23
3874	4	3308	292	374.465899999999976	4
3874	5	5241	253	784.816299999999956	19
3874	6	338	258	593.539200000000051	31
3874	7	9879	56	58.1940999999999988	49
3874	8	6317	287	1996.78839999999991	23
3874	9	3323	145	705.435699999999997	35
3874	10	7145	278	1001.40750000000003	41
3874	11	842	200	1380.61149999999998	30
3874	12	9740	17	724.74350000000004	13
3874	13	9013	187	473.110299999999995	35
3874	14	2660	223	454.15100000000001	18
3874	15	7795	91	234.074399999999997	40
3874	16	9639	259	1785.4985999999999	24
3874	17	7250	177	1631.87210000000005	36
3874	18	1326	247	1527.61519999999996	22
3874	19	8415	244	1732.42039999999997	12
3874	20	4041	236	1405.41059999999993	2
3874	21	5026	61	1350.47540000000004	44
3874	22	8145	154	904.905600000000049	20
3874	23	2689	142	198.008199999999988	23
3874	24	8648	65	106.926299999999998	23
3874	25	7122	272	887.38149999999996	11
3874	26	4200	54	728.883799999999951	41
3874	27	2894	146	855.175899999999956	23
3874	28	2430	140	587.194799999999987	12
3874	29	4824	270	1704.14049999999997	24
3874	30	1815	288	1754.90090000000009	10
3874	31	5991	35	653.771600000000035	8
3874	32	4529	135	668.036799999999971	33
3874	33	1963	45	1966.0338999999999	48
3874	34	8785	198	1458.85040000000004	11
3874	35	3799	295	1586.40940000000001	31
3874	36	4280	34	1998.24319999999989	43
3874	37	2396	132	266.460899999999981	33
3874	38	7327	106	1466.64920000000006	35
3874	39	2197	226	1972.37860000000001	30
3874	40	4572	0	24.2649000000000008	14
3874	41	2796	299	209.659899999999993	9
3874	42	266	8	1431.96849999999995	29
3874	43	3981	13	1779.65380000000005	34
3874	44	6161	58	220.27170000000001	22
3874	45	4391	196	643.803999999999974	28
3874	46	5998	235	1627.54019999999991	37
3874	47	1678	250	406.51479999999998	45
3874	48	6222	47	1488.28320000000008	9
3874	49	3114	122	472.895199999999988	19
3874	50	3739	49	1043.80300000000011	26
3874	51	7872	58	1238.26999999999998	38
3874	52	7416	64	717.231499999999983	41
3874	53	9460	66	906.803199999999947	29
3874	54	9796	153	381.351999999999975	11
3874	55	5685	56	314.251199999999983	15
3874	56	8613	231	701.309300000000007	26
3874	57	7556	215	411.086599999999976	38
3874	58	2945	254	1622.66579999999999	35
3874	59	6901	183	412.985799999999983	48
3874	60	3744	41	969.263599999999997	7
3874	61	897	221	1992.69939999999997	47
3874	62	6993	99	443.659299999999973	9
3874	63	2062	238	1554.60310000000004	1
3874	64	9776	171	825.098499999999945	36
3874	65	2562	157	1230.7505000000001	9
3874	66	3192	181	861.406299999999987	22
3874	67	5948	74	826.861999999999966	37
3874	68	7448	261	451.482500000000016	10
3874	69	9068	226	1316.36570000000006	24
3874	70	2665	45	816.586699999999951	41
3874	71	9057	77	1212.10619999999994	38
3874	72	9297	56	1486.41360000000009	41
3874	73	9193	98	1309.2023999999999	25
3874	74	3283	157	605.714200000000005	6
3874	75	8373	129	736.489699999999971	25
3874	76	2922	285	1254.87560000000008	30
3874	77	1463	31	1824.2804000000001	43
3874	78	6898	141	1053.25350000000003	33
3874	79	896	95	953.68769999999995	28
3874	80	1039	16	1655.45389999999998	9
3874	81	7344	167	1649.94879999999989	15
3874	82	8549	175	1033.91879999999992	4
3874	83	620	267	1455.85059999999999	10
3874	84	9457	283	1293.61480000000006	44
3874	85	1289	59	1929.03850000000011	10
3874	86	3565	293	1880.99669999999992	35
3874	87	8939	293	1585.03549999999996	25
3874	88	6963	222	1019.31479999999999	34
3874	89	569	229	1068.00790000000006	7
3874	90	6146	208	1789.97489999999993	46
3874	91	2531	209	1343.65049999999997	36
3874	92	4541	181	864.916699999999992	8
3874	93	4413	68	1696.19299999999998	15
3874	94	9147	100	1961.86400000000003	16
3874	95	5116	293	1703.44589999999994	33
3874	96	313	102	732.900099999999952	13
3874	97	6569	90	605.263100000000009	8
3875	1	5384	233	627.586400000000026	9
3875	2	7834	90	1359.41339999999991	30
3875	3	7530	102	980.232700000000023	7
3875	4	532	171	288.323699999999974	22
3875	5	1478	134	1050.46769999999992	30
3875	6	8186	182	533.635800000000017	30
3875	7	8509	91	441.880200000000002	24
3875	8	7549	206	1251.42570000000001	33
3875	9	1625	167	976.513799999999947	32
3875	10	6768	175	1227.54269999999997	38
3875	11	7353	205	637.866599999999949	7
3875	12	940	150	91.4084000000000003	45
3875	13	1198	195	1453.71849999999995	8
3875	14	5010	190	1681.23569999999995	36
3875	15	8098	7	913.168800000000033	30
3875	16	2171	299	283.266700000000014	41
3875	17	8830	195	1514.38779999999997	4
3875	18	5273	186	817.230699999999956	25
3875	19	356	35	1597.41129999999998	1
3875	20	4060	281	1097.12100000000009	44
3875	21	2675	230	1176.71980000000008	34
3875	22	5599	173	638.610699999999952	49
3875	23	6369	232	251.219799999999992	3
3875	24	9780	10	362.822099999999978	8
3875	25	2536	213	719.286299999999983	26
3875	26	919	222	1262.41139999999996	10
3875	27	4232	179	55.1779999999999973	22
3875	28	6985	190	1995.49520000000007	3
3875	29	1300	40	1816.11529999999993	43
3875	30	1968	72	188.341100000000012	22
3875	31	9027	189	1800.47199999999998	7
3875	32	2486	4	138.775700000000001	24
3876	1	18	33	1417.53330000000005	19
3876	2	5080	130	1658.38329999999996	41
3876	3	9152	86	830.166000000000054	28
3876	4	2461	282	1961.89940000000001	37
3876	5	5485	189	1471.87529999999992	8
3876	6	398	34	1913.72000000000003	38
3876	7	1339	166	884.977300000000014	18
3876	8	9773	199	782.798400000000015	2
3876	9	9757	275	966.056900000000041	10
3876	10	544	216	1148.93509999999992	34
3876	11	8399	210	544.869199999999978	28
3876	12	264	82	491.440299999999979	35
3876	13	7551	197	1024.4867999999999	15
3876	14	6123	84	1124.35459999999989	13
3876	15	7866	183	1956.52420000000006	24
3876	16	6316	13	1400.61480000000006	33
3876	17	8578	77	1461.22749999999996	1
3876	18	2591	206	55.384999999999998	37
3876	19	7644	182	456.651299999999992	3
3876	20	1505	50	573.218700000000013	10
3876	21	3998	126	816.639800000000037	47
3876	22	6541	151	1066.57760000000007	5
3876	23	5830	147	591.855999999999995	13
3877	1	4216	229	155.156299999999987	38
3877	2	880	93	891.426100000000019	25
3877	3	2174	274	1551.47330000000011	34
3877	4	3124	241	1554.50379999999996	5
3877	5	2671	85	71.283299999999997	47
3877	6	5391	47	1424.23309999999992	32
3877	7	7068	102	1427.02160000000003	22
3877	8	7063	0	1366.71190000000001	38
3877	9	9228	141	1762.78749999999991	32
3877	10	2644	240	358.622700000000009	1
3877	11	5566	108	991.113399999999956	32
3877	12	3751	119	1009.44579999999996	20
3877	13	9940	161	1213.92000000000007	41
3877	14	8664	102	1267.24620000000004	20
3877	15	2684	268	937.115800000000036	29
3877	16	5145	144	761.099100000000021	13
3877	17	7834	281	1885.95389999999998	33
3877	18	7021	126	1136.99279999999999	8
3877	19	3711	42	328.040399999999977	7
3877	20	3752	235	141.963799999999992	18
3877	21	2206	241	1239.8284000000001	10
3877	22	6641	46	1099.78770000000009	48
3877	23	6327	291	623.148000000000025	34
3877	24	1278	287	1608.05189999999993	11
3877	25	9943	201	316.310699999999997	17
3877	26	2943	124	825.956999999999994	15
3877	27	60	272	422.818300000000022	38
3877	28	9722	250	1490.10459999999989	39
3877	29	2675	80	152.094099999999997	36
3877	30	7115	243	1037.17730000000006	26
3877	31	5156	153	140.919099999999986	9
3877	32	68	58	1798.0501999999999	41
3877	33	1963	140	1083.51389999999992	20
3877	34	1182	280	1878.09089999999992	40
3877	35	7673	98	1439.2822000000001	27
3877	36	2627	179	1098.89589999999998	12
3877	37	503	192	234.511899999999997	16
3877	38	7943	177	1701.60089999999991	29
3877	39	1204	262	1434.19749999999999	49
3877	40	1159	130	685.1327	34
3877	41	5426	150	155.323599999999999	18
3877	42	2887	277	1495.48820000000001	1
3877	43	7904	166	1631.62899999999991	10
3877	44	24	48	1798.09269999999992	11
3877	45	154	118	1028.0141000000001	42
3877	46	4614	56	720.248699999999985	22
3877	47	9504	269	1885.14699999999993	27
3877	48	9647	217	149.340399999999988	23
3877	49	1008	267	1266.03760000000011	46
3877	50	6315	72	1129.55320000000006	27
3877	51	460	198	1572.06780000000003	32
3877	52	262	6	477.268199999999979	38
3877	53	8446	296	1116.31889999999999	46
3877	54	2774	59	758.706900000000019	37
3877	55	305	125	452.683899999999994	14
3877	56	496	236	1511.67769999999996	35
3877	57	8066	256	1067.9233999999999	33
3877	58	3276	61	1147.6074000000001	12
3877	59	814	183	1782.69530000000009	44
3877	60	8027	53	689.480599999999981	44
3877	61	3163	101	1896.04340000000002	44
3877	62	9232	92	1709.14969999999994	16
3877	63	9346	242	597.524599999999964	32
3877	64	9289	7	877.861499999999978	17
3877	65	9933	65	492.974499999999978	48
3877	66	8719	195	1740.07909999999993	31
3877	67	895	220	1249.31230000000005	11
3877	68	2023	178	1405.66419999999994	25
3877	69	2349	280	1088.41110000000003	39
3877	70	413	97	224.926199999999994	24
3877	71	3471	288	1246.25849999999991	18
3877	72	6268	225	1531.02510000000007	47
3877	73	3271	19	919.490499999999997	19
3877	74	4959	24	64.3996000000000066	25
3877	75	2073	112	1721.57320000000004	36
3877	76	4325	207	929.362499999999955	33
3877	77	941	75	1253.89429999999993	12
3877	78	9356	22	269.61930000000001	33
3877	79	687	0	1740.76479999999992	3
3877	80	3898	257	1686.94689999999991	6
3877	81	5724	100	1759.46360000000004	45
3877	82	5856	152	1651.25960000000009	16
3877	83	2163	170	1408.47900000000004	8
3877	84	1204	267	1631.52179999999998	37
3877	85	3465	93	623.020999999999958	49
3877	86	3303	269	624.856800000000021	33
3877	87	7326	78	1753.73579999999993	3
3877	88	6542	173	613.6327	14
3877	89	7554	163	1320.55790000000002	48
3877	90	6087	59	649.764999999999986	4
3877	91	9814	297	770.747399999999971	7
3877	92	2515	205	371.720100000000002	46
3877	93	286	143	1107.0018	15
3877	94	3230	85	1440.99430000000007	31
3877	95	1371	299	1144.41660000000002	39
3877	96	709	111	1065.59400000000005	23
3877	97	8668	51	1510.34410000000003	37
3878	1	6802	94	828.051900000000046	32
3878	2	1140	222	1370.57320000000004	27
3878	3	654	22	159.219500000000011	15
3878	4	8449	148	1482.02050000000008	44
3878	5	5537	140	1707.27440000000001	49
3878	6	8022	174	995.633299999999963	20
3878	7	7112	263	1064.60040000000004	40
3878	8	6420	94	1240.16910000000007	34
3878	9	8329	299	677.591499999999996	43
3878	10	3001	202	1555.11329999999998	23
3878	11	9082	126	913.873699999999985	12
3878	12	7323	264	864.506200000000035	22
3878	13	9964	194	774.463100000000054	3
3878	14	5591	240	932.292100000000005	17
3878	15	7783	260	1290.39709999999991	14
3878	16	3592	173	125.481700000000004	17
3878	17	310	58	897.381799999999998	4
3878	18	4567	110	1120.53980000000001	7
3878	19	7856	159	612.629599999999982	36
3878	20	8689	212	844.894699999999943	20
3878	21	8983	288	666.939799999999991	30
3878	22	1363	178	1749.69810000000007	42
3878	23	716	270	1692.96599999999989	44
3878	24	688	4	218.523699999999991	37
3878	25	4365	228	641.447099999999978	11
3878	26	179	278	120.558800000000005	4
3878	27	7349	92	367.619399999999985	21
3878	28	8925	83	1755.94319999999993	10
3878	29	5026	183	549.887200000000007	21
3878	30	6193	130	333.110599999999977	26
3878	31	127	218	1077.93229999999994	24
3878	32	8136	2	1849.2168999999999	47
3878	33	930	93	1678.30709999999999	33
3878	34	2821	101	1940.53989999999999	5
3878	35	3920	132	1778.41000000000008	34
3878	36	2534	169	1895.98990000000003	38
3878	37	6464	38	917.159400000000005	19
3878	38	3572	81	1447.83899999999994	9
3878	39	2082	273	1115.88290000000006	46
3878	40	6231	132	381.461099999999988	13
3878	41	8529	74	649.382600000000025	10
3878	42	1698	48	609.593200000000024	34
3878	43	3120	233	151.143200000000007	26
3878	44	4268	233	308.979100000000017	40
3878	45	1063	148	360.880499999999984	35
3878	46	6672	5	1244.88390000000004	23
3878	47	1604	63	1775.90609999999992	8
3878	48	5894	279	1584.25970000000007	23
3878	49	96	138	120.921800000000005	29
3878	50	3197	65	244.491899999999987	19
3878	51	959	29	1633.31140000000005	18
3879	1	1299	34	1433.60680000000002	13
3879	2	4330	19	748.016799999999989	2
3879	3	8814	206	1927.13789999999995	3
3879	4	2602	172	1105.73700000000008	22
3879	5	9500	115	1930.04459999999995	47
3879	6	1055	156	1088.52890000000002	41
3879	7	4561	250	1808.0447999999999	42
3879	8	6057	145	1760.43329999999992	1
3879	9	2820	204	594.690200000000004	47
3879	10	1472	6	1244.30659999999989	16
3879	11	6494	98	386.168600000000026	45
3879	12	6164	294	1332.37619999999993	4
3879	13	9996	162	879.08439999999996	36
3879	14	5203	21	179.079000000000008	15
3879	15	6701	94	441.782399999999996	32
3879	16	5649	38	569.744000000000028	37
3879	17	2851	262	311.546400000000006	39
3879	18	1991	161	1925.22039999999993	1
3879	19	5093	161	89.5285999999999973	19
3879	20	4852	249	586.402799999999957	49
3879	21	8428	73	1320.96129999999994	48
3879	22	6189	297	1310.31179999999995	13
3879	23	7637	226	581.793199999999956	33
3879	24	7284	295	1885.69399999999996	37
3879	25	4670	269	211.000200000000007	1
3879	26	1588	159	842.360000000000014	11
3879	27	5391	52	1984.08819999999992	5
3879	28	8492	198	969.010599999999954	21
3879	29	784	182	745.816900000000032	3
3879	30	6645	277	1695.86290000000008	30
3879	31	8380	83	38.4923000000000002	43
3879	32	6371	280	100.307299999999998	29
3879	33	7865	152	1195.3110999999999	49
3879	34	3014	127	257.117200000000025	46
3879	35	4221	284	1335.71980000000008	6
3879	36	7762	26	1950.30629999999996	41
3879	37	6742	287	693.722600000000057	9
3879	38	2152	107	1028.1572000000001	22
3879	39	9384	262	92.2753000000000014	31
3879	40	5935	174	1587.0761	40
3879	41	3618	60	1391.25810000000001	5
3879	42	5110	131	1205.23610000000008	34
3879	43	4434	202	1579.55500000000006	16
3879	44	4353	182	936.097800000000007	16
3879	45	7796	82	1086.99199999999996	47
3879	46	5893	40	943.854000000000042	31
3879	47	6263	232	1705.70360000000005	4
3879	48	1619	143	1062.3427999999999	3
3879	49	5487	229	954.916000000000054	10
3879	50	5993	16	1281.20980000000009	25
3879	51	7828	242	1275.58840000000009	17
3879	52	5216	59	240.053899999999999	24
3879	53	680	81	1292.45759999999996	23
3879	54	1566	162	687.68629999999996	32
3879	55	4477	186	1082.62249999999995	8
3879	56	3683	20	881.936000000000035	39
3879	57	291	68	1475.23350000000005	16
3879	58	8987	251	68.4024000000000001	26
3879	59	3571	186	1655.7521999999999	35
3879	60	9545	258	833.437800000000038	38
3879	61	4874	34	496.34620000000001	5
3879	62	2522	204	506.398900000000026	20
3879	63	1540	62	72.6894000000000062	7
3879	64	7824	58	683.485199999999963	21
3879	65	8469	97	998.242700000000013	28
3879	66	8341	82	1873.96820000000002	32
3879	67	566	29	672.105699999999956	33
3879	68	4042	90	977.746999999999957	42
3879	69	5895	0	341.288900000000012	15
3879	70	1212	22	1946.97430000000008	40
3879	71	4214	174	1983.5014000000001	13
3879	72	6633	134	1561.69710000000009	18
3879	73	6407	45	126.355199999999996	27
3879	74	5802	284	557.580799999999954	36
3879	75	685	16	389.44459999999998	25
3880	1	2303	115	803.416000000000054	4
3880	2	5731	276	49.3584000000000032	33
3880	3	6198	282	79.899799999999999	36
3880	4	4238	286	1947.47199999999998	20
3880	5	2264	180	1645.48890000000006	19
3880	6	8225	107	160.287100000000009	31
3880	7	7685	118	459.470300000000009	35
3880	8	7223	117	1454.10220000000004	2
3880	9	8216	36	813.465299999999957	49
3880	10	4712	278	1266.72849999999994	27
3880	11	8500	298	88.3242000000000047	19
3880	12	1108	188	1655.94319999999993	26
3880	13	7504	239	1159.02209999999991	25
3880	14	9076	67	1196.5915	7
3880	15	8324	18	738.304300000000012	41
3880	16	8381	8	222.576699999999988	39
3880	17	1197	107	720.126499999999965	16
3880	18	2157	22	890.793999999999983	8
3880	19	8382	122	482.977399999999989	17
3880	20	3846	157	1013.01319999999998	31
3880	21	8182	14	1813.38850000000002	14
3880	22	6531	106	109.199700000000007	44
3880	23	8504	204	660.296500000000037	13
3880	24	6296	252	959.716699999999946	30
3880	25	6099	205	129.788600000000002	4
3880	26	8910	254	495.236699999999985	6
3880	27	8152	109	574.24350000000004	16
3880	28	8562	64	1186.57310000000007	45
3880	29	2019	176	1577.36680000000001	41
3880	30	615	79	1489.39110000000005	1
3880	31	1014	120	1306.86809999999991	25
3880	32	7041	21	1364.21430000000009	44
3880	33	2146	130	662.243600000000015	22
3880	34	4717	225	1623.89619999999991	4
3880	35	8507	254	370.87360000000001	13
3880	36	5213	40	744.953700000000026	15
3880	37	1811	190	874.361599999999953	26
3880	38	336	79	1819.28719999999998	11
3880	39	3646	276	1191.04649999999992	36
3880	40	4589	58	1846.85609999999997	1
3880	41	2489	29	1274.51569999999992	26
3880	42	7900	158	101.835599999999999	8
3880	43	2241	73	590.402900000000045	20
3880	44	7692	120	1862.88359999999989	25
3880	45	8010	202	1299.11470000000008	17
3880	46	8416	255	1505.87110000000007	34
3880	47	3699	44	1845.01150000000007	40
3880	48	8535	136	1908.67830000000004	7
3880	49	4501	166	178.997899999999987	49
3880	50	852	180	1933.84400000000005	25
3880	51	531	43	792.902600000000007	23
3880	52	7560	196	1127.9215999999999	13
3880	53	3062	292	1347.01029999999992	44
3880	54	3405	84	64.055499999999995	41
3880	55	6667	172	557.806799999999953	17
3880	56	5127	14	1452.01829999999995	21
3880	57	3417	202	1964.85539999999992	13
3880	58	1343	13	375.401299999999992	15
3880	59	9312	130	224.562399999999997	19
3880	60	3718	140	120.864099999999993	41
3880	61	5804	205	1655.85609999999997	44
3880	62	5854	27	1617.88110000000006	20
3880	63	1512	160	380.408399999999972	3
3880	64	3179	136	1061.38010000000008	37
3880	65	1549	79	475.121199999999988	48
3880	66	2364	139	1562.7487000000001	3
3880	67	513	220	928.095299999999952	30
3880	68	6473	143	1012.55070000000001	40
3880	69	3918	181	345.562700000000007	5
3880	70	7859	188	132.124300000000005	47
3880	71	5886	176	1601.90560000000005	16
3880	72	2825	273	1213.95129999999995	6
3880	73	9613	276	742.314700000000016	15
3880	74	5213	102	544.978700000000003	43
3880	75	9408	9	230.501599999999996	30
3880	76	1660	279	862.098299999999995	48
3880	77	5423	241	44.692300000000003	19
3880	78	8981	22	866.741399999999999	42
3880	79	2288	241	185.207300000000004	17
3880	80	3986	254	824.255300000000034	35
3880	81	3804	27	93.4793999999999983	6
3880	82	740	136	1137.37889999999993	6
3880	83	9526	69	266.7971	1
3880	84	4050	152	761.264699999999948	39
3880	85	9274	135	1403.71080000000006	47
3880	86	9024	12	630.908500000000004	15
3880	87	4355	72	262.614500000000021	7
3880	88	4575	190	25.3488000000000007	28
3880	89	3652	13	568.545200000000023	1
3880	90	2682	108	666.624299999999948	47
3880	91	2137	289	1232.63840000000005	42
3880	92	6254	231	1490.00520000000006	19
3880	93	92	293	1578.35269999999991	13
3880	94	3969	199	430.236699999999985	3
3880	95	3015	30	1562.46119999999996	10
3880	96	5866	165	1938.21419999999989	28
3881	1	8129	156	1222.42920000000004	19
3881	2	2620	291	522.147199999999998	14
3881	3	4995	286	1170.28870000000006	7
3881	4	3227	163	779.26909999999998	3
3881	5	3372	88	935.005599999999959	34
3881	6	6637	296	1327.12020000000007	34
3881	7	9718	207	567.647600000000011	25
3881	8	1446	121	1214.30189999999993	5
3882	1	7958	124	979.321000000000026	9
3882	2	8664	227	1212.846	6
3882	3	3317	238	62.0859999999999985	27
3882	4	8488	268	1772.63969999999995	3
3882	5	6066	30	921.755400000000009	17
3882	6	6020	146	30.5452000000000012	31
3882	7	3110	150	151.501499999999993	8
3882	8	2272	36	792.713300000000004	15
3882	9	250	258	1300.0797	18
3882	10	3795	85	827.628000000000043	30
3882	11	3988	88	425.122500000000002	46
3882	12	1293	215	697.880199999999945	3
3882	13	5991	3	1689.90210000000002	30
3882	14	5998	273	363.880999999999972	42
3882	15	6520	167	1646.63020000000006	17
3882	16	6495	214	1450.26150000000007	48
3882	17	8799	51	836.48720000000003	41
3882	18	2207	146	1723.40940000000001	49
3882	19	7123	184	229.946100000000001	14
3882	20	2271	176	1074.77359999999999	14
3882	21	7210	291	1331.51980000000003	6
3882	22	4338	168	1785.32359999999994	9
3882	23	3757	159	324.012099999999975	34
3882	24	2965	183	693.904899999999998	30
3882	25	5122	2	1634.77870000000007	43
3882	26	614	277	557.110400000000027	26
3882	27	2509	152	783.331400000000031	26
3882	28	7802	43	1289.49990000000003	3
3882	29	5078	53	1156.31770000000006	47
3882	30	1680	234	834.10329999999999	10
3882	31	4265	78	260.225900000000024	32
3882	32	1034	184	436.930299999999988	15
3882	33	8848	150	444.403700000000015	38
3882	34	1460	159	1228.4824000000001	10
3882	35	828	55	216.867700000000013	30
3882	36	1080	28	1290.61249999999995	14
3882	37	7051	271	174.828599999999994	14
3882	38	8810	156	1052.36200000000008	11
3882	39	6779	102	925.916900000000055	45
3882	40	268	110	662.664700000000039	31
3882	41	9257	74	1078.46759999999995	24
3882	42	7550	0	444.428299999999979	30
3882	43	4259	49	677.778099999999995	44
3882	44	3502	66	843.53309999999999	44
3882	45	5584	124	763.514599999999973	28
3882	46	8693	95	1079.79310000000009	11
3882	47	3798	289	50.0640000000000001	15
3882	48	7198	109	42.9577000000000027	24
3882	49	30	266	558.713799999999992	26
3882	50	136	22	910.820500000000038	49
3882	51	1019	13	425.399999999999977	13
3883	1	92	155	1256.72450000000003	24
3883	2	7037	281	1127.06009999999992	37
3883	3	9452	89	1900.95080000000007	38
3883	4	3553	134	959.268100000000004	43
3883	5	1835	49	313.063300000000027	3
3883	6	4567	259	363.421199999999999	5
3883	7	836	108	808.846000000000004	45
3883	8	2119	244	1866.8427999999999	42
3883	9	2865	155	561.860699999999952	11
3883	10	6063	175	1062.53629999999998	47
3883	11	7972	218	1867.42840000000001	12
3883	12	5574	65	1647.20650000000001	37
3883	13	5197	124	1438.53359999999998	14
3883	14	7786	58	1203.29130000000009	18
3883	15	2229	213	148.466000000000008	1
3883	16	4599	50	1804.33899999999994	34
3883	17	7055	146	646.597099999999955	12
3883	18	9115	260	1228.68650000000002	13
3883	19	4394	92	764.628799999999956	47
3883	20	8970	77	750.804499999999962	30
3883	21	3589	170	756.791500000000042	48
3883	22	1037	272	923.049600000000055	44
3883	23	1567	266	1616.56940000000009	7
3883	24	6569	97	1856.26479999999992	9
3883	25	1720	228	358.071100000000001	22
3883	26	2727	87	1627.03510000000006	16
3883	27	3530	4	198.177400000000006	1
3883	28	2130	39	685.999599999999987	18
3884	1	5471	276	1791.13339999999994	38
3884	2	9120	118	498.412199999999984	8
3884	3	5	282	399.962600000000009	7
3884	4	3017	260	1706.32719999999995	4
3884	5	8037	259	812.381099999999947	23
3884	6	2936	34	607.212400000000002	48
3884	7	6502	115	1948.36819999999989	16
3884	8	3926	78	1355.22190000000001	7
3884	9	8879	78	287.208000000000027	15
3884	10	4705	95	922.541799999999967	41
3884	11	3332	126	1354.404	13
3884	12	3172	184	1942.83510000000001	32
3884	13	2273	215	1589.24939999999992	3
3884	14	455	10	139.691800000000001	44
3884	15	5583	75	831.122899999999959	12
3884	16	7798	280	1003.23900000000003	1
3884	17	7629	272	774.637899999999945	28
3884	18	7993	50	523.538999999999987	5
3884	19	1	49	65.8530999999999977	12
3884	20	8020	52	410.333700000000022	32
3884	21	6306	281	1425.27669999999989	33
3884	22	2296	3	153.668299999999988	10
3884	23	1514	222	1061.29500000000007	18
3884	24	6177	207	1709.67360000000008	48
3884	25	6343	284	684.356999999999971	31
3885	1	7435	271	517.787400000000048	42
3885	2	641	266	1079.7992999999999	8
3885	3	9221	104	1419.27089999999998	38
3885	4	5020	88	1693.63319999999999	30
3885	5	3853	163	162.458100000000002	32
3885	6	6378	117	564.822400000000016	43
3885	7	4651	252	1378.33799999999997	7
3885	8	7929	195	1677.27109999999993	23
3885	9	2620	57	1844.17969999999991	31
3885	10	8910	122	483.124599999999987	34
3885	11	9474	9	304.114500000000021	13
3885	12	3180	173	904.630300000000034	30
3885	13	9015	23	1523.43499999999995	4
3885	14	2501	229	868.79989999999998	22
3885	15	7413	41	213.244599999999991	28
3885	16	5509	184	1069.1570999999999	20
3885	17	245	55	533.472600000000057	9
3886	1	1707	156	1882.92470000000003	13
3886	2	1992	173	1999.7829999999999	43
3886	3	505	282	127.647199999999998	19
3886	4	813	245	1336.51170000000002	43
3886	5	3225	295	684.369299999999953	23
3886	6	1512	219	501.936800000000005	3
3886	7	7888	35	1280.60269999999991	20
3886	8	8419	180	828.207599999999957	19
3886	9	1501	85	186.574900000000014	25
3886	10	6515	203	1629.71109999999999	43
3886	11	3702	173	273.975799999999992	35
3886	12	864	297	1212.25909999999999	31
3886	13	7492	20	278.168000000000006	49
3886	14	4437	274	581.600400000000036	32
3886	15	518	120	649.548199999999952	12
3886	16	6402	38	145.611899999999991	36
3886	17	7175	220	1948.71139999999991	21
3886	18	6180	81	1282.65239999999994	10
3886	19	3080	245	1222.34960000000001	46
3886	20	8277	250	1098.65959999999995	49
3886	21	5940	34	34.2901999999999987	27
3886	22	6258	231	1301.94239999999991	33
3886	23	2839	73	1240.04950000000008	34
3886	24	94	132	757.326000000000022	28
3886	25	5851	73	445.785000000000025	28
3886	26	4173	76	1425.55739999999992	34
3886	27	1552	163	1886.39249999999993	3
3886	28	9251	46	344.797799999999995	1
3886	29	731	153	406.304599999999994	30
3886	30	1850	38	358.53309999999999	42
3886	31	216	279	993.190900000000056	12
3887	1	3509	295	1224.45820000000003	22
3887	2	2333	95	357.35899999999998	29
3887	3	3971	103	713.730099999999993	43
3887	4	9321	191	1193.83840000000009	48
3887	5	838	152	1364.94730000000004	12
3887	6	196	266	191.476100000000002	34
3887	7	1853	231	1837.88940000000002	45
3887	8	3551	138	1584.8424	38
3887	9	7979	158	742.597800000000007	7
3887	10	2297	167	1641.16910000000007	43
3887	11	5000	45	1399.97340000000008	14
3887	12	3885	124	748.955199999999991	32
3887	13	4362	256	1787.17920000000004	25
3887	14	770	230	1307.33690000000001	49
3887	15	3104	50	1066.74430000000007	11
3887	16	9956	241	474.464400000000012	34
3887	17	6166	113	1283.72849999999994	40
3887	18	227	241	1645.0145	3
3887	19	3483	127	463.061599999999999	27
3887	20	7148	235	1984.10750000000007	33
3887	21	1345	188	1576.78269999999998	45
3887	22	3644	249	1787.10930000000008	28
3887	23	4879	150	770.831300000000056	26
3887	24	4006	19	1130.23810000000003	44
3887	25	1148	161	1400.14740000000006	24
3887	26	1349	261	774.562199999999962	33
3887	27	7768	158	1859.47919999999999	19
3887	28	2812	267	1765.46800000000007	45
3887	29	2039	227	34.3753999999999991	32
3887	30	124	197	763.202999999999975	43
3887	31	2296	248	1810.13130000000001	48
3887	32	5066	281	1911.5465999999999	47
3887	33	3214	262	302.741899999999987	41
3887	34	5989	157	1440.57089999999994	42
3887	35	3483	143	683.423000000000002	22
3887	36	8165	241	565.955699999999979	21
3887	37	2574	181	832.699899999999957	15
3887	38	1594	214	740.571900000000028	24
3887	39	4953	261	1541.29279999999994	40
3887	40	5954	188	351.419500000000028	44
3887	41	9213	176	1373.23060000000009	25
3887	42	6368	205	114.501999999999995	22
3887	43	6560	16	733.222700000000032	37
3887	44	8771	28	1786.3565000000001	5
3887	45	3545	198	978.044099999999958	24
3887	46	1108	245	197.481300000000005	45
3887	47	1165	228	1615.48880000000008	5
3887	48	8098	31	685.725500000000011	36
3887	49	4662	238	1292.82429999999999	27
3887	50	5352	142	1399.02189999999996	31
3887	51	9762	297	417.120699999999999	31
3887	52	1580	232	1048.80860000000007	23
3887	53	4503	51	1287.42110000000002	3
3887	54	5227	248	1570.72409999999991	7
3887	55	9189	41	1349.44250000000011	44
3887	56	918	224	1715.09760000000006	3
3887	57	856	119	1076.32369999999992	39
3887	58	8234	199	1042.7029	47
3887	59	2879	231	1167.86529999999993	38
3887	60	764	247	1933.34660000000008	29
3887	61	6202	18	1215.51240000000007	8
3887	62	7134	117	1542.03680000000008	18
3887	63	8911	246	975.837599999999952	34
3887	64	7014	166	459.822799999999972	35
3887	65	8443	91	1216.3098	27
3887	66	8957	31	574.380300000000034	1
3887	67	5779	240	944.485000000000014	5
3887	68	8448	77	1778.29340000000002	19
3887	69	2392	174	1994.30400000000009	24
3887	70	3794	243	410.896000000000015	1
3887	71	5269	47	1646.15100000000007	48
3887	72	4936	167	1476.03199999999993	18
3887	73	7047	205	1862.79019999999991	17
3887	74	7214	12	1657.97090000000003	20
3887	75	8799	228	138.197200000000009	26
3887	76	4870	32	464.332100000000025	44
3887	77	4330	14	1000.01260000000002	39
3887	78	8063	47	1569.25530000000003	27
3887	79	596	8	754.623900000000049	23
3887	80	1714	34	662.786399999999958	14
3887	81	8383	50	907.229799999999955	2
3887	82	5641	64	339.98520000000002	36
3887	83	934	151	484.656000000000006	7
3887	84	2255	135	1417.2521999999999	5
3887	85	5715	7	975.198999999999955	8
3887	86	8018	205	905.65809999999999	5
3887	87	7893	96	1628.64290000000005	7
3887	88	4119	194	1628.69929999999999	22
3887	89	805	227	1565.39110000000005	13
3887	90	3023	43	993.628299999999967	4
3887	91	4867	63	109.833600000000004	27
3887	92	9951	145	1180.20229999999992	10
3887	93	3609	170	59.0088000000000008	15
3887	94	8331	105	1137.24019999999996	9
3887	95	9268	22	680.204100000000039	40
3887	96	4369	27	1406.45389999999998	9
3887	97	9599	97	1408.71190000000001	43
3888	1	9517	154	273.309199999999976	26
3888	2	9188	178	570.149099999999976	1
3888	3	4750	241	1824.63449999999989	14
3888	4	8900	97	1046.99250000000006	35
3888	5	5462	4	1230.74129999999991	5
3888	6	8239	182	1422.05410000000006	41
3888	7	266	272	18.6367000000000012	26
3888	8	8087	245	1284.11480000000006	44
3888	9	3742	37	507.364800000000002	32
3888	10	1089	158	55.8789999999999978	25
3888	11	325	219	597.510400000000004	10
3888	12	203	200	1896.3581999999999	37
3888	13	9884	43	1036.57909999999993	43
3888	14	1712	17	1481.61239999999998	28
3888	15	940	277	503.267899999999997	7
3888	16	2125	107	1866.18370000000004	26
3888	17	904	186	1044.29590000000007	20
3888	18	601	69	239.690599999999989	48
3888	19	5082	23	1852.09590000000003	13
3888	20	6073	124	749.863399999999956	1
3888	21	3695	115	1057.08240000000001	28
3888	22	1297	283	1772.38120000000004	34
3888	23	5909	74	1220.95229999999992	7
3888	24	5926	149	1471.50119999999993	39
3888	25	3954	122	1172.94730000000004	29
3888	26	8583	220	1700.82870000000003	40
3888	27	5977	133	1589.47430000000008	36
3888	28	4241	102	1763.2967000000001	45
3888	29	2495	154	1601.41769999999997	4
3888	30	6202	207	795.055100000000039	47
3888	31	7582	50	366.207899999999995	20
3888	32	486	148	978.575199999999995	22
3888	33	9865	70	1848.35210000000006	17
3888	34	4455	284	1920.95489999999995	49
3888	35	625	173	934.716800000000035	23
3888	36	5085	39	1481.09259999999995	19
3888	37	4176	24	1618.87560000000008	14
3888	38	224	27	1033.61830000000009	30
3888	39	4409	49	193.982799999999997	35
3888	40	2800	189	1157.87850000000003	41
3888	41	8060	271	246.097100000000012	14
3888	42	9575	155	150.80680000000001	34
3888	43	3236	42	1205.91810000000009	15
3888	44	2514	55	1039.6545000000001	37
3888	45	8490	71	935.594600000000014	28
3888	46	4482	197	1659.63650000000007	17
3888	47	9985	187	823.971099999999979	45
3888	48	8928	7	1889.65940000000001	46
3888	49	6696	136	186.165699999999987	5
3888	50	4594	7	398.990700000000004	22
3888	51	9789	63	1383.85410000000002	7
3888	52	6717	272	77.0741000000000014	7
3888	53	5861	108	1218.03739999999993	42
3888	54	5737	156	1683.25759999999991	19
3888	55	1844	56	411.631100000000004	20
3888	56	9620	224	595.865599999999972	28
3888	57	6060	169	1603.97270000000003	23
3888	58	5930	11	524.284999999999968	29
3888	59	5058	159	713.664700000000039	23
3888	60	3178	5	1625.72900000000004	44
3888	61	644	266	1287.00800000000004	47
3888	62	419	77	1256.72360000000003	47
3888	63	8632	263	906.827099999999973	49
3888	64	6977	184	210.552799999999991	29
3888	65	1475	282	1334.47900000000004	21
3888	66	9937	198	1020.74670000000003	22
3888	67	8485	256	485.720100000000002	49
3888	68	6198	292	1269.89380000000006	44
3888	69	3221	127	183.12299999999999	22
3888	70	9593	12	1223.86210000000005	46
3888	71	4343	169	1291.68900000000008	30
3888	72	3815	200	674.690399999999954	31
3888	73	4325	238	168.142400000000009	27
3888	74	6889	34	590.534599999999955	46
3888	75	7376	202	432.165599999999984	25
3888	76	6096	260	179.415199999999999	48
3889	1	8873	62	1170.24170000000004	39
3889	2	9112	143	1626.97759999999994	9
3889	3	9762	141	236.744400000000013	12
3889	4	6599	252	279.016099999999994	6
3889	5	5509	285	1053.49530000000004	12
3889	6	4950	154	1444.08529999999996	46
3889	7	7408	218	1470.30369999999994	14
3889	8	6161	36	1107.50929999999994	31
3889	9	6649	273	1089.26459999999997	41
3889	10	1531	256	633.676000000000045	18
3889	11	4815	279	1669.91270000000009	18
3889	12	4160	2	1069.71939999999995	28
3889	13	7854	209	973.263799999999947	29
3889	14	2176	80	801.284599999999955	29
3889	15	1198	238	325.016999999999996	23
3889	16	1181	92	1702.83310000000006	46
3889	17	4573	189	1557.79999999999995	19
3889	18	9668	255	1557.40730000000008	14
3889	19	7551	185	839.587700000000041	27
3889	20	6076	60	1582.43239999999992	34
3889	21	2237	90	1308.0123000000001	25
3889	22	4797	125	1381.47250000000008	45
3890	1	8017	270	372.887	21
3890	2	682	96	840.77189999999996	41
3890	3	3733	157	1365.52179999999998	31
3890	4	7697	62	16.1147999999999989	45
3890	5	3457	147	1100.8134	4
3890	6	731	175	1977.99189999999999	29
3890	7	7658	27	746.755700000000047	28
3890	8	347	200	688.276700000000005	24
3890	9	9452	196	1426.99469999999997	32
3890	10	1057	26	1576.08040000000005	36
3890	11	90	100	361.215599999999995	34
3890	12	9973	118	949.139900000000011	45
3890	13	4268	234	964.884500000000003	28
3890	14	4025	6	165.169299999999993	24
3890	15	3119	107	1327.03559999999993	48
3890	16	8459	148	854.871899999999982	9
3890	17	5194	142	1254.40859999999998	11
3890	18	4650	157	1687.01520000000005	45
3890	19	1362	3	1842.3155999999999	33
3890	20	1917	37	1972.84889999999996	40
3890	21	2386	285	1708.83539999999994	30
3890	22	7277	157	720.43119999999999	18
3890	23	7514	232	1422.93029999999999	37
3890	24	3582	259	226.834800000000001	18
3890	25	6712	163	764.953999999999951	29
3890	26	262	111	1588.22769999999991	36
3890	27	5455	201	1192.34960000000001	24
3890	28	498	23	1640.59570000000008	35
3890	29	6173	272	1950.5603000000001	21
3890	30	971	149	1895.40370000000007	31
3890	31	9345	222	1135.35930000000008	6
3890	32	6466	29	1160.65840000000003	5
3890	33	9597	248	1458.69090000000006	40
3890	34	5253	162	1102.22029999999995	6
3890	35	5600	286	1104.57400000000007	12
3890	36	6662	272	530.241499999999974	39
3890	37	4043	142	817.040200000000027	37
3890	38	5867	245	1793.97869999999989	32
3890	39	4775	215	1870.5498	3
3890	40	7311	62	1527.30500000000006	17
3890	41	5408	149	1003.73910000000001	25
3890	42	1649	49	727.415399999999977	38
3890	43	6818	294	593.60209999999995	10
3890	44	4209	48	1386.38329999999996	44
3890	45	5605	286	1355.20620000000008	11
3890	46	7517	152	1530.11030000000005	24
3890	47	5981	191	1242.66849999999999	48
3890	48	7444	248	1038.89979999999991	32
3890	49	9135	147	1574.20810000000006	4
3890	50	6584	93	619.465000000000032	35
3890	51	5951	83	542.824399999999969	6
3890	52	4004	175	1934.92180000000008	11
3890	53	1513	276	1978.40069999999992	20
3890	54	3023	59	506.853799999999978	36
3890	55	9892	15	29.2081000000000017	42
3890	56	4182	251	1964.10760000000005	7
3890	57	3080	180	1006.51769999999999	11
3890	58	2822	7	1174.2179000000001	42
3890	59	2513	184	1752.31629999999996	30
3890	60	5701	33	1043.61249999999995	42
3890	61	5883	252	816.112799999999993	29
3890	62	8813	19	1788.18389999999999	13
3890	63	7687	223	1168.9523999999999	23
3890	64	3927	97	1421.80520000000001	9
3890	65	9882	168	319.904299999999978	35
3890	66	7498	252	1143.05120000000011	34
3890	67	3883	207	503.432700000000011	10
3890	68	3585	213	854.68610000000001	24
3890	69	4207	298	1514.38400000000001	34
3890	70	341	41	720.068700000000035	8
3890	71	1364	256	1346.01620000000003	49
3890	72	3382	46	1077.62419999999997	4
3890	73	7643	216	378.958399999999983	35
3890	74	2552	270	417.545099999999991	32
3890	75	1900	234	1138.76420000000007	12
3890	76	7898	76	562.833499999999958	36
3890	77	3288	290	1701.8777	3
3890	78	2852	13	708.25139999999999	41
3890	79	2174	100	789.471300000000042	18
3890	80	8590	128	502.611699999999985	37
3890	81	6056	66	576.594299999999976	21
3891	1	4689	180	463.856400000000008	7
3891	2	1566	99	898.8904	29
3891	3	9782	200	1029.74309999999991	4
3891	4	1039	184	1173.52070000000003	25
3891	5	7313	231	726.608899999999949	48
3891	6	4609	233	740.702099999999973	4
3891	7	525	291	1027.31500000000005	32
3891	8	6766	262	462.530899999999974	36
3891	9	7046	53	262.459699999999998	47
3891	10	2997	42	298.806699999999978	4
3891	11	1330	231	1836.01309999999989	12
3891	12	8292	2	1066.79970000000003	24
3891	13	498	27	1869.88809999999989	9
3891	14	2201	59	1398.30089999999996	40
3891	15	616	238	1315.30379999999991	32
3891	16	1854	197	17.7197999999999993	31
3891	17	8398	49	803.108699999999999	49
3891	18	9711	57	84.3312999999999988	31
3891	19	1921	204	266.552399999999977	13
3891	20	7885	17	549.423099999999977	18
3891	21	7078	198	158.473000000000013	28
3891	22	7984	236	758.76279999999997	44
3891	23	4682	146	1526.58950000000004	2
3891	24	4312	194	797.994599999999991	33
3891	25	5500	191	1155.18299999999999	16
3891	26	2021	222	1663.95910000000003	43
3891	27	8869	198	804.802299999999946	3
3891	28	1038	139	711.96550000000002	32
3891	29	7615	279	717.197099999999978	20
3891	30	7982	159	950.366899999999987	3
3891	31	9196	174	232.987899999999996	32
3891	32	6754	253	1796.21049999999991	22
3891	33	5527	195	950.418199999999956	10
3891	34	459	63	1376.88339999999994	43
3891	35	2240	107	1930.99219999999991	40
3891	36	6287	146	1093.55539999999996	8
3891	37	5122	298	1356.846	27
3891	38	7801	78	665.258000000000038	45
3891	39	4175	98	1550.61310000000003	11
3891	40	4411	54	1000.33100000000002	36
3891	41	4655	230	942.239699999999971	12
3891	42	8784	139	334.441199999999981	7
3891	43	5844	160	1723.63270000000011	14
3891	44	4830	156	265.63130000000001	5
3891	45	3692	209	937.553800000000024	42
3891	46	9627	112	408.592899999999986	36
3891	47	287	71	829.578499999999963	11
3891	48	6664	275	598.218200000000024	9
3891	49	7636	38	1980.33369999999991	3
3891	50	700	297	928.195500000000038	17
3891	51	1339	73	1485.78459999999995	16
3891	52	2205	178	1602.9226000000001	47
3891	53	4193	159	1930.79899999999998	29
3891	54	8625	10	1360.64670000000001	48
3891	55	6289	230	1764.36449999999991	29
3891	56	6710	180	413.729899999999986	17
3891	57	9598	98	1820.58449999999993	14
3891	58	9310	131	618.161500000000046	2
3891	59	7370	244	546.083200000000033	20
3891	60	6599	124	1916.78710000000001	37
3891	61	5820	28	1106.9867999999999	39
3892	1	6456	219	759.271299999999997	29
3892	2	2165	80	1318.75360000000001	40
3892	3	4755	285	1909.16519999999991	4
3892	4	9535	260	733.881899999999973	49
3892	5	5906	223	436.47399999999999	47
3892	6	7802	47	1505.88190000000009	18
3892	7	7769	182	613.041600000000017	20
3892	8	7587	58	878.110699999999952	48
3892	9	3474	78	874.961900000000014	2
3892	10	6944	284	529.153599999999983	33
3892	11	2896	132	1446.39679999999998	35
3892	12	3372	255	1363.68599999999992	5
3892	13	7213	60	1615.87869999999998	6
3892	14	2358	92	768.258699999999976	1
3892	15	5615	243	385.362500000000011	37
3892	16	6507	171	1224.8284000000001	7
3892	17	8603	29	1292.09690000000001	34
3892	18	3560	65	222.692299999999989	30
3892	19	7592	102	1675.1905999999999	31
3892	20	3523	189	1746.61130000000003	44
3892	21	6733	42	401.161900000000003	34
3892	22	9261	217	181.660899999999998	11
3892	23	2118	158	1291.16570000000002	30
3892	24	7668	259	1949.85889999999995	48
3892	25	4250	221	629.231700000000046	34
3892	26	5635	281	1191.32020000000011	2
3892	27	3743	190	1602.43190000000004	4
3892	28	1043	54	835.70169999999996	32
3892	29	8036	178	48.0283000000000015	40
3892	30	6834	233	772.491800000000012	3
3892	31	2179	214	1822.58140000000003	49
3892	32	3015	267	336.999099999999999	39
3892	33	3439	280	1399.84680000000003	45
3892	34	4596	148	1490.79189999999994	24
3892	35	5866	83	96.1723999999999961	36
3892	36	3514	159	1833.25099999999998	2
3892	37	6969	176	1304.55580000000009	19
3892	38	6397	13	1672.45589999999993	38
3892	39	3059	175	325.871100000000013	43
3892	40	1696	176	1033.83310000000006	11
3892	41	2481	257	521.300399999999968	36
3892	42	2446	126	1304.29199999999992	49
3892	43	1294	68	1300.79240000000004	27
3892	44	2021	290	284.773599999999988	37
3892	45	8995	143	1170.87959999999998	29
3892	46	9145	261	733.647299999999973	41
3892	47	4911	39	835.491399999999999	11
3892	48	4895	15	708.851999999999975	36
3892	49	742	80	822.952099999999973	10
3892	50	9455	90	1436.37660000000005	44
3892	51	8670	69	395.031700000000001	43
3892	52	3904	129	1109.34590000000003	8
3892	53	9857	33	670.142500000000041	27
3892	54	4746	104	1519.68669999999997	30
3892	55	9711	81	736.837099999999964	38
3892	56	9486	37	1451.75630000000001	31
3892	57	2520	269	1712.52220000000011	16
3892	58	2043	109	520.475500000000011	38
3892	59	5822	128	1764.19830000000002	11
3892	60	9950	235	1462.6998000000001	3
3892	61	6049	96	918.588399999999979	14
3892	62	5313	55	1890.95640000000003	34
3892	63	8815	195	226.607599999999991	32
3892	64	9221	140	244.960700000000003	35
3892	65	907	5	174.089100000000002	38
3892	66	5368	139	1485.30109999999991	14
3892	67	1899	129	1368.18010000000004	44
3892	68	7065	154	1964.16589999999997	16
3892	69	4394	264	1169.53809999999999	26
3892	70	85	245	763.178099999999972	26
3892	71	2682	213	505.396299999999997	23
3892	72	4760	268	1020.95079999999996	14
3892	73	2263	228	522.608699999999999	39
3892	74	2146	87	1314.38609999999994	15
3892	75	730	299	301.444399999999973	4
3892	76	5472	288	555.317499999999995	29
3892	77	4219	58	1987.96019999999999	39
3892	78	5151	65	1423.94309999999996	20
3892	79	5687	28	965.036699999999996	47
3892	80	4910	209	353.115299999999991	9
3892	81	9536	18	1466.90039999999999	11
3892	82	797	234	251.3322	41
3892	83	6183	123	46.9003999999999976	7
3892	84	4456	163	59.0015000000000001	44
3892	85	6567	122	849.864000000000033	29
3892	86	6710	243	1318.27999999999997	25
3892	87	7763	202	1226.52600000000007	18
3892	88	2975	200	393.562000000000012	48
3892	89	4035	54	481.698699999999974	41
3892	90	7146	136	1278.07860000000005	44
3892	91	6352	73	1945.58290000000011	21
3892	92	5380	172	1055.69689999999991	49
3892	93	2034	215	1278.30549999999994	9
3892	94	9883	106	1215.97520000000009	29
3893	1	7666	237	133.947499999999991	13
3893	2	3624	278	1478.74350000000004	14
3893	3	3682	142	943.117600000000039	7
3893	4	7823	246	99.9013000000000062	1
3893	5	632	128	395.50569999999999	46
3893	6	6300	161	713.966699999999946	48
3893	7	700	171	1764.6409000000001	37
3893	8	2047	266	1693.4815000000001	32
3893	9	5176	281	1479.24749999999995	30
3893	10	7461	199	334.397899999999993	27
3893	11	7576	237	1391.84580000000005	44
3893	12	9975	188	1239.30929999999989	33
3893	13	6143	24	1998.30400000000009	23
3893	14	9672	30	1725.26479999999992	32
3893	15	832	91	1132.7804000000001	46
3893	16	7442	261	1136.92380000000003	32
3893	17	439	153	1320.7822000000001	8
3893	18	6892	1	785.831999999999994	26
3893	19	8704	58	1577.904	27
3893	20	7519	193	1597.34989999999993	29
3893	21	6556	263	1128.6373000000001	17
3893	22	9152	103	1527.70119999999997	35
3893	23	5530	78	1682.24589999999989	45
3893	24	8982	126	1631.7360000000001	44
3893	25	8816	46	894.101599999999962	5
3893	26	950	86	907.169800000000009	42
3893	27	8562	103	1205.58870000000002	10
3893	28	4375	163	1130.56060000000002	44
3893	29	2984	94	158.578499999999991	39
3893	30	4617	92	1622.93209999999999	33
3893	31	770	113	1998.27809999999999	29
3893	32	3348	80	433.573699999999974	40
3893	33	7266	268	167.711600000000004	8
3893	34	4968	212	1068.97790000000009	10
3893	35	4639	77	411.5428	6
3893	36	6617	117	1136.10850000000005	13
3893	37	1777	178	878.285499999999956	37
3893	38	52	6	242.737200000000001	37
3893	39	2288	26	1317.49700000000007	33
3893	40	6881	44	923.323499999999967	2
3893	41	8373	108	547.130199999999945	41
3893	42	3325	62	329.621399999999994	44
3893	43	5865	205	1211.42360000000008	47
3893	44	5343	65	1692.04179999999997	41
3893	45	3110	5	330.189799999999991	33
3893	46	3150	74	1075.23489999999993	1
3893	47	3949	243	1913.53050000000007	47
3893	48	360	157	1773.19730000000004	44
3893	49	6395	194	1267.30899999999997	41
3893	50	8194	47	939.425600000000031	29
3893	51	7752	62	1946.45900000000006	38
3893	52	7945	218	1830.12580000000003	4
3893	53	4214	233	1614.70530000000008	1
3893	54	5846	100	516.560600000000022	25
3893	55	3570	256	1356.57989999999995	21
3893	56	7440	245	1625.96049999999991	21
3893	57	7812	81	510.354399999999998	25
3893	58	3112	272	1270.62169999999992	40
3893	59	3631	285	815.269499999999994	13
3893	60	592	127	289.732199999999978	46
3893	61	9413	269	485.850700000000018	43
3893	62	6203	165	1436.89630000000011	47
3893	63	8129	120	628.561400000000049	9
3893	64	6936	49	639.829399999999964	34
3893	65	4455	53	739.935500000000047	11
3893	66	9931	215	1578.50929999999994	49
3893	67	9061	242	763.595199999999977	16
3893	68	7527	83	234.591000000000008	17
3893	69	3636	149	1816.72119999999995	17
3893	70	7797	189	1424.14429999999993	38
3893	71	5025	129	1243.09789999999998	3
3893	72	7610	132	1833.32870000000003	48
3893	73	6969	97	1521.95399999999995	39
3893	74	579	61	1604.18679999999995	32
3893	75	258	106	1631.52479999999991	49
3893	76	4635	207	291.849800000000016	13
3893	77	475	135	1071.2817	41
3893	78	7291	99	719.234100000000012	9
3893	79	5094	133	66.7674999999999983	23
3893	80	288	65	1647.0175999999999	8
3893	81	7277	299	819.68240000000003	39
3893	82	492	19	54.4814000000000007	10
3893	83	2327	247	1811.79549999999995	16
3893	84	5863	15	1568.04829999999993	44
3893	85	6937	233	504.487199999999973	45
3893	86	418	275	364.371600000000001	47
3894	1	1482	88	309.062200000000018	27
3894	2	7047	107	152.600799999999992	26
3894	3	7586	214	846.168800000000033	10
3894	4	7932	177	638.938999999999965	37
3894	5	2404	107	1551.21289999999999	47
3894	6	222	134	1551.94239999999991	17
3894	7	3837	55	1417.87100000000009	47
3894	8	7892	223	1676.76479999999992	41
3894	9	3120	43	1990.49389999999994	5
3894	10	2448	13	1701.91030000000001	38
3894	11	1143	26	1204.02999999999997	27
3894	12	8006	276	1268.48019999999997	19
3894	13	136	234	224.16749999999999	15
3894	14	4172	205	944.055299999999988	43
3894	15	9937	236	361.387900000000002	30
3894	16	3542	56	797.24210000000005	20
3894	17	3466	155	1602.03729999999996	24
3894	18	2389	152	399.079799999999977	32
3894	19	8562	15	1854.74620000000004	5
3894	20	9632	235	690.498900000000049	39
3894	21	1202	174	751.829799999999977	17
3894	22	2268	167	1614.85850000000005	39
3894	23	260	154	525.029899999999998	15
3894	24	4575	77	1321.49409999999989	35
3894	25	5818	143	1204.31729999999993	32
3894	26	5658	219	742.347700000000032	22
3894	27	3299	254	217.442299999999989	32
3894	28	4119	169	723.031299999999987	22
3894	29	8789	89	295.822099999999978	3
3894	30	1085	29	100.412400000000005	26
3894	31	189	177	1440.41849999999999	17
3894	32	9543	186	1360.35940000000005	22
3894	33	2109	102	840.677500000000009	40
3894	34	7583	165	1740.2657999999999	40
3894	35	6452	114	275.885499999999979	40
3894	36	424	11	1692.56880000000001	19
3894	37	4097	219	863.879199999999969	23
3894	38	4984	16	534.101300000000037	35
3894	39	2923	151	659.666299999999978	18
3894	40	3031	265	1856.34920000000011	8
3894	41	4456	68	505.574299999999994	17
3894	42	7869	43	146.788800000000009	39
3894	43	3191	134	260.269000000000005	19
3894	44	3760	108	608.736899999999991	13
3894	45	2990	262	416.551199999999994	11
3894	46	1888	3	308.535599999999988	5
3894	47	2993	135	683.649400000000014	27
3894	48	1770	204	1674.18249999999989	43
3894	49	6678	216	817.620700000000056	36
3894	50	8244	109	60.4292000000000016	13
3894	51	9139	209	1223.75870000000009	34
3894	52	7297	173	1669.51919999999996	21
3894	53	1478	1	815.123299999999972	24
3894	54	3069	209	1551.00360000000001	44
3894	55	8858	257	56.7728999999999999	25
3894	56	8016	164	1470.73399999999992	47
3894	57	1302	89	273.295500000000004	22
3894	58	43	279	1908.90059999999994	3
3894	59	877	259	474.420399999999972	3
3894	60	3680	166	146.559899999999999	26
3894	61	5877	87	1349.92979999999989	14
3894	62	7723	25	281.982000000000028	40
3894	63	1845	96	166.88300000000001	1
3894	64	8139	103	744.266100000000051	17
3894	65	6692	124	351.24430000000001	6
3894	66	3329	283	1683.75080000000003	29
3894	67	3781	293	760.265800000000013	40
3894	68	1990	297	607.266499999999951	11
3894	69	549	135	178.832600000000014	9
3894	70	8624	147	820.229299999999967	36
3895	1	9859	216	225.974400000000003	23
3895	2	6753	93	310.790200000000027	31
3895	3	8003	279	871.184799999999996	22
3895	4	4191	13	45.5808999999999997	46
3895	5	2018	275	1427.82600000000002	40
3895	6	6438	4	853.171600000000012	34
3895	7	2024	131	678.05600000000004	47
3895	8	6481	195	563.768100000000004	2
3895	9	6980	108	1187.79259999999999	44
3895	10	2497	105	1164.68939999999998	29
3895	11	1309	110	1100.63799999999992	46
3895	12	8740	1	1248.70620000000008	29
3895	13	8811	176	1677.68990000000008	38
3895	14	6538	230	1749.45489999999995	4
3895	15	1995	197	238.099299999999999	23
3895	16	9700	238	107.495900000000006	39
3895	17	1964	12	40.3791999999999973	9
3895	18	4217	183	1566.42550000000006	29
3895	19	5324	133	885.126099999999951	5
3895	20	9327	132	1852.46280000000002	49
3895	21	4280	169	194.862300000000005	39
3895	22	2944	52	591.406600000000026	33
3895	23	8045	83	506.001300000000015	15
3895	24	2453	221	1880.68630000000007	38
3895	25	1214	85	196.476200000000006	6
3895	26	1262	219	1423.64370000000008	41
3895	27	290	252	665.363100000000031	4
3895	28	9991	287	350.499300000000005	9
3895	29	9557	182	1201.56230000000005	32
3895	30	5685	180	24.4694000000000003	27
3895	31	2446	162	1819.50890000000004	3
3895	32	761	239	508.793900000000008	7
3895	33	686	24	1333.18329999999992	11
3895	34	47	106	1718.26119999999992	16
3895	35	9879	209	340.631700000000023	27
3895	36	9813	89	395.310099999999977	49
3895	37	4434	167	472.787199999999984	47
3895	38	3729	37	1757.5172	34
3895	39	3281	47	1553.31079999999997	41
3895	40	1449	16	1275.69440000000009	39
3895	41	5484	260	1260.37419999999997	46
3895	42	2929	182	1614.8001999999999	46
3895	43	383	219	976.966000000000008	27
3895	44	7447	15	863.544300000000021	12
3895	45	9786	262	1912.17059999999992	46
3895	46	240	249	590.155099999999948	26
3895	47	126	194	649.719299999999976	45
3895	48	1068	102	333.612900000000025	22
3895	49	6453	40	328.630899999999997	17
3895	50	7439	128	307.032800000000009	10
3895	51	3313	51	90.0712999999999937	7
3895	52	9831	221	1025.7179000000001	4
3895	53	9150	22	1017.15110000000004	49
3895	54	5655	226	983.518199999999979	49
3895	55	2176	171	1880.55320000000006	34
3895	56	929	118	854.594399999999951	44
3895	57	4926	209	1790.52310000000011	1
3895	58	3007	105	1510.83480000000009	41
3895	59	2832	247	1899.04739999999993	22
3895	60	4165	103	968.158000000000015	4
3895	61	1553	81	843.85450000000003	22
3895	62	7943	139	1534.48160000000007	15
3895	63	9378	175	1490.2177999999999	22
3895	64	1872	15	1103.57169999999996	23
3895	65	2651	188	1830.39609999999993	19
3895	66	6517	188	1874.8726999999999	3
3895	67	9888	221	1240.20630000000006	48
3895	68	3802	106	740.509000000000015	45
3895	69	9140	111	795.081999999999994	45
3895	70	1626	217	1802.43409999999994	22
3895	71	5145	112	1473.64740000000006	34
3895	72	9419	53	959.45939999999996	36
3895	73	4546	172	925.38289999999995	5
3895	74	3367	185	1624.38920000000007	23
3895	75	8824	30	38.1103999999999985	17
3895	76	9521	38	1230.04600000000005	26
3895	77	1475	19	1263.43149999999991	23
3895	78	2124	93	244.155699999999996	8
3895	79	7726	203	716.02170000000001	11
3895	80	3116	64	1606.30559999999991	41
3895	81	8381	184	1798.25669999999991	48
3895	82	8242	226	1449.0648000000001	3
3895	83	5436	231	1359.50610000000006	23
3896	1	9971	272	1298.08439999999996	19
3896	2	4591	184	1368.99720000000002	44
3896	3	8956	46	397.141099999999994	21
3896	4	9980	25	583.166600000000017	35
3896	5	8370	185	1268.47540000000004	9
3896	6	1099	3	722.491800000000012	10
3896	7	8591	179	1212.78950000000009	5
3896	8	2564	172	1006.64400000000001	46
3896	9	1705	25	1526.05469999999991	12
3896	10	9411	272	214.520600000000002	8
3896	11	7343	288	1015.02530000000002	19
3896	12	6467	45	170.869799999999998	18
3896	13	7488	43	1837.17609999999991	17
3896	14	3890	138	1435.07169999999996	35
3896	15	2565	128	257.791099999999972	20
3896	16	1902	105	1398.20579999999995	46
3896	17	7705	124	1420.99309999999991	29
3896	18	8756	185	1258.86580000000004	34
3896	19	5759	190	1288.18599999999992	26
3896	20	7360	75	962.281500000000051	46
3896	21	9932	105	430.167899999999975	19
3896	22	3587	225	1414.4976999999999	7
3896	23	1250	241	455.036600000000021	34
3896	24	1080	234	1793.62210000000005	33
3896	25	6950	279	584.246099999999956	15
3896	26	6894	38	383.932200000000023	37
3896	27	4281	213	755.996599999999944	39
3896	28	9420	140	395.087300000000027	8
3896	29	617	274	1398.96219999999994	9
3896	30	9657	267	79.7015999999999991	18
3896	31	5791	7	1754.76009999999997	32
3897	1	8657	269	277.451099999999997	25
3897	2	1126	217	1796.93810000000008	1
3897	3	2692	19	659.654099999999971	6
3897	4	1211	70	1292.68540000000007	27
3897	5	5278	8	1512.58069999999998	37
3897	6	1344	199	322.806899999999985	6
3897	7	2175	9	1925.01160000000004	38
3897	8	2271	87	550.612300000000005	21
3897	9	7467	98	935.3596	21
3897	10	2977	266	586.514800000000037	29
3897	11	4233	180	778.192000000000007	11
3897	12	1749	93	528.642699999999991	23
3897	13	1085	102	346.805900000000008	5
3897	14	4968	189	801.440200000000004	23
3897	15	7058	19	1978.17309999999998	48
3897	16	7406	19	875.255300000000034	40
3897	17	2663	152	371.871800000000007	40
3897	18	66	76	1821.6413	44
3897	19	9774	122	1536.31600000000003	37
3897	20	374	287	1016.09169999999995	11
3897	21	9678	229	1232.76070000000004	41
3897	22	3145	111	1221.71569999999997	6
3897	23	9933	113	356.208399999999983	22
3897	24	401	184	642.581699999999955	24
3897	25	5356	114	498.454900000000009	43
3897	26	1302	248	947.612799999999993	43
3897	27	5655	148	632.193599999999947	22
3897	28	1150	177	1536.85089999999991	19
3897	29	1120	272	240.366199999999992	15
3897	30	7844	148	1471.93260000000009	44
3897	31	3401	35	937.088200000000029	41
3897	32	4614	85	1435.43589999999995	1
3897	33	6259	181	1116.61799999999994	12
3897	34	7516	207	97.6992000000000047	4
3897	35	7591	291	103.160499999999999	29
3897	36	2306	296	1992.33230000000003	15
3897	37	9094	254	106.068100000000001	13
3897	38	3527	119	1371.38599999999997	3
3897	39	267	277	426.973299999999995	47
3897	40	4823	216	1609.27829999999994	26
3897	41	2056	226	601.788800000000037	45
3897	42	8702	150	337.786000000000001	5
3897	43	4681	193	897.509099999999989	34
3897	44	2296	168	1411.47070000000008	6
3897	45	2604	123	1177.56760000000008	28
3897	46	2660	33	1695.69920000000002	24
3897	47	28	221	311.707400000000007	31
3897	48	8488	292	1484.72749999999996	31
3897	49	3682	27	322.037800000000004	30
3897	50	8441	161	613.692400000000021	11
3897	51	4392	22	1854.40290000000005	36
3897	52	9785	280	446.529699999999991	40
3897	53	6704	74	1888.35590000000002	35
3897	54	8812	232	995.886300000000006	1
3897	55	6631	177	778.756899999999973	8
3897	56	262	29	76.1376000000000062	10
3897	57	6392	71	254.036799999999999	49
3897	58	272	259	1040.77140000000009	3
3897	59	2158	250	1846.86040000000003	35
3897	60	6311	71	1426.89560000000006	44
3898	1	5930	52	1444.13030000000003	22
3898	2	9601	31	1088.26700000000005	41
3898	3	3563	239	1565.41820000000007	39
3898	4	9961	3	1982.64239999999995	19
3898	5	2492	90	1823.59179999999992	37
3898	6	6480	12	130.042200000000008	42
3898	7	8271	274	1619.32580000000007	27
3898	8	6873	138	1222.51620000000003	36
3898	9	8761	49	1134.47929999999997	29
3898	10	6264	227	355.013599999999997	8
3898	11	9515	230	1024.4351999999999	48
3898	12	9536	216	214.681700000000006	24
3898	13	6378	146	1756.91709999999989	38
3898	14	3571	149	402.635899999999992	25
3898	15	4178	15	1014.9914	47
3898	16	7008	131	904.295299999999997	4
3898	17	4956	43	1164.2817	28
3898	18	5065	80	1310.83899999999994	47
3898	19	3440	226	700.085100000000011	28
3898	20	9282	220	725.882600000000025	1
3898	21	6384	69	19.0069000000000017	42
3898	22	5887	206	1389.20090000000005	48
3898	23	2135	165	910.52170000000001	31
3898	24	1098	88	1528.63760000000002	13
3898	25	5563	114	1699.41229999999996	28
3898	26	5186	157	459.495900000000006	14
3898	27	5935	262	41.5212000000000003	7
3898	28	5971	97	972.865000000000009	10
3898	29	4348	115	1732.02610000000004	44
3898	30	7798	96	906.438400000000001	35
3898	31	370	263	1955.94409999999993	3
3898	32	4878	54	1061.47689999999989	7
3898	33	9683	253	1587.78729999999996	25
3898	34	4412	230	348.445699999999988	14
3898	35	2381	216	686.385700000000043	27
3898	36	4384	169	692.396200000000022	21
3898	37	1842	288	1023.42139999999995	32
3898	38	6369	103	133.876000000000005	9
3898	39	4486	87	1183.51710000000003	20
3898	40	7826	283	1431.10709999999995	3
3898	41	3268	195	940.249199999999973	5
3898	42	5678	222	889.745499999999993	35
3898	43	8675	25	310.571599999999989	12
3899	1	7700	202	107.232500000000002	17
3899	2	1503	253	561.758000000000038	30
3899	3	5358	160	1246.77559999999994	44
3899	4	2856	45	594.957300000000032	41
3899	5	5399	245	1166.93509999999992	18
3899	6	8682	279	1200.15100000000007	20
3899	7	8075	97	1242.61650000000009	13
3899	8	6110	149	1855.28379999999993	32
3899	9	8403	123	1674.08750000000009	28
3899	10	5459	178	1153.64049999999997	8
3899	11	4311	176	843.735000000000014	12
3899	12	917	236	1804.32079999999996	7
3899	13	1862	52	1266.22839999999997	10
3899	14	1054	270	429.719200000000001	48
3899	15	1012	299	423.65440000000001	46
3899	16	1534	60	401.246100000000013	15
3899	17	4064	68	295.983699999999999	25
3899	18	389	23	1309.1848	30
3899	19	287	261	231.469300000000004	8
3899	20	4092	55	1465.92450000000008	43
3899	21	6187	95	1556.82009999999991	12
3899	22	5471	276	1881.12010000000009	19
3899	23	7894	242	1751.24180000000001	22
3899	24	7830	224	96.8884000000000043	6
3899	25	7035	228	944.578600000000051	12
3899	26	4914	100	1079.10750000000007	23
3899	27	3027	133	763.353600000000029	26
3899	28	6543	122	709.55600000000004	45
3899	29	9315	37	1052.37390000000005	32
3899	30	4332	153	1078.34030000000007	33
3899	31	8352	39	96.468599999999995	46
3899	32	5763	249	267.764099999999985	15
3899	33	3431	228	1793.01870000000008	13
3899	34	8420	18	131.223099999999988	39
3899	35	7672	208	591.543099999999981	14
3900	1	8989	67	1425.43319999999994	48
3900	2	8861	131	164.703399999999988	17
3900	3	1005	286	472.971299999999985	9
3900	4	9087	103	1229.93679999999995	33
3900	5	202	56	687.793300000000045	45
3900	6	7585	110	1695.51839999999993	7
3900	7	3489	89	331.081700000000012	28
3900	8	6233	34	1249.26939999999991	37
3900	9	364	293	260.709299999999985	19
3900	10	3907	98	1457.81079999999997	34
3900	11	6247	27	425.441300000000012	3
3900	12	4510	135	619.711099999999988	3
3900	13	8437	33	372.344800000000021	49
3900	14	8119	187	456.288799999999981	35
3900	15	2326	28	1151.50520000000006	29
3900	16	1866	188	1876.14470000000006	24
3900	17	2080	95	1380.86670000000004	21
3900	18	8396	210	33.1092000000000013	48
3900	19	9380	271	1640.97600000000011	36
3900	20	7694	139	561.747100000000046	12
3900	21	1956	119	219.549900000000008	45
3900	22	7169	146	645.674800000000005	19
3900	23	4835	185	955.745499999999993	5
3900	24	1497	290	1059.72370000000001	28
3900	25	8152	130	326.8202	17
3900	26	6066	49	1904.59410000000003	42
3900	27	6876	264	672.013100000000009	19
3900	28	7059	54	264.161200000000008	19
3900	29	657	33	777.58439999999996	37
3900	30	8920	104	213.667300000000012	22
3900	31	3720	40	1198.89380000000006	31
3900	32	5009	162	81.9200000000000017	37
3900	33	1964	273	167.22829999999999	2
3900	34	8065	183	867.779599999999959	23
3900	35	2966	208	138.525599999999997	27
3900	36	3854	56	1700.2684999999999	44
3900	37	3973	277	1489.35809999999992	29
3900	38	8960	292	1491.12259999999992	24
3900	39	4663	286	96.7960000000000065	11
3900	40	5021	176	166.180200000000013	34
3900	41	6094	147	1305.71289999999999	42
3900	42	1692	0	257.449999999999989	9
3900	43	5225	81	1207.89580000000001	2
3900	44	4612	90	1724.30250000000001	32
3900	45	9268	218	182.935900000000004	10
3900	46	8133	260	1301.18689999999992	34
3900	47	7841	297	686.256799999999998	30
3900	48	9002	110	1738.35410000000002	43
3900	49	5818	111	1572.99180000000001	14
3900	50	4891	40	104.311199999999999	45
3900	51	2104	230	1906.61249999999995	18
3900	52	8092	222	273.627299999999991	42
3900	53	1194	278	753.831900000000019	31
3900	54	6587	186	730.422900000000027	37
3900	55	1403	64	1813.99080000000004	31
3900	56	6504	182	756.743100000000027	49
3900	57	5864	0	339.754599999999982	12
3900	58	5600	0	1082.97890000000007	6
3900	59	258	105	1337.59030000000007	46
3901	1	5491	132	1234.34069999999997	6
3901	2	868	142	31.4863999999999997	47
3901	3	4444	199	426.852100000000007	5
3901	4	3863	71	1169.1078	35
3901	5	9922	144	1993.44280000000003	41
3901	6	1521	204	983.031299999999987	4
3901	7	1406	70	433.866499999999974	28
3901	8	6685	41	607.107399999999984	38
3901	9	3506	191	517.353700000000003	10
3901	10	5948	164	737.389900000000011	49
3901	11	850	202	1596.88169999999991	19
3901	12	6581	118	896.868299999999977	38
3901	13	4426	69	1476.05009999999993	23
3901	14	6507	279	328.32729999999998	14
3901	15	2738	41	52.0146999999999977	48
3901	16	467	199	1160.97959999999989	20
3901	17	6477	97	1363.92890000000011	11
3901	18	1664	243	836.239299999999957	29
3901	19	5166	152	700.870900000000006	18
3901	20	9826	34	559.094900000000052	24
3901	21	3209	256	1603.27849999999989	42
3901	22	2916	202	1185.77369999999996	5
3901	23	5811	96	1270.18640000000005	1
3901	24	357	97	1525.8261	47
3901	25	1624	101	239.522400000000005	14
3901	26	6330	150	513.515499999999975	40
3901	27	3012	230	1171.86120000000005	17
3901	28	3218	217	805.769999999999982	10
3901	29	1284	163	1756.80760000000009	4
3901	30	8544	156	1898.83670000000006	33
3901	31	8650	102	824.00750000000005	11
3901	32	4514	123	1261.61030000000005	22
3901	33	6753	277	116.867900000000006	5
3901	34	7246	48	1487.35339999999997	41
3901	35	5323	89	1759.08999999999992	10
3901	36	9918	126	86.052899999999994	27
3901	37	4134	281	1545.48160000000007	34
3901	38	952	287	1301.97859999999991	31
3901	39	7524	82	921.041500000000042	31
3901	40	329	247	15.8612000000000002	8
3901	41	6392	16	123.278300000000002	39
3901	42	8579	218	1034.52089999999998	17
3901	43	9114	30	282.201799999999992	32
3901	44	7016	228	464.906700000000001	29
3901	45	3180	243	1196.72589999999991	3
3901	46	9715	244	1135.07429999999999	38
3901	47	623	131	1783.94309999999996	43
3901	48	9652	228	891.974600000000009	5
3901	49	2396	231	865.453800000000001	17
3901	50	6726	76	1026.46430000000009	9
3901	51	3481	286	1428.00579999999991	2
3901	52	9725	292	1828.8581999999999	22
3901	53	1199	287	794.552500000000009	23
3901	54	1739	296	1839.71049999999991	46
3901	55	826	137	1385.04109999999991	5
3901	56	4784	1	279.502499999999998	45
3901	57	2301	121	537.052000000000021	43
3901	58	296	104	423.177999999999997	10
3901	59	365	198	1892.89519999999993	24
3901	60	2487	290	895.889800000000037	5
3901	61	2861	118	72.4697000000000031	20
3901	62	3489	59	1706.0184999999999	35
3901	63	9403	215	24.9781000000000013	49
3901	64	8542	91	550.678300000000036	49
3901	65	5218	190	1135.3891000000001	11
3901	66	9651	68	996.732700000000023	17
3901	67	5399	162	623.928499999999985	9
3902	1	1652	238	90.6487000000000052	35
3902	2	7442	22	467.372299999999996	49
3902	3	6861	122	1093.51050000000009	6
3902	4	4862	243	700.351800000000026	18
3902	5	9725	109	568.590299999999957	24
3902	6	1956	125	1941.52199999999993	39
3902	7	7980	73	1405.96769999999992	38
3902	8	1667	190	974.971099999999979	35
3902	9	2857	224	938.145399999999995	19
3902	10	6963	91	1206.45929999999998	21
3902	11	4638	287	762.873399999999947	10
3902	12	1616	88	1812.51700000000005	27
3902	13	9775	28	1518.5963999999999	11
3902	14	9726	166	625.720000000000027	28
3902	15	5463	134	331.110400000000027	32
3902	16	670	162	350.037500000000023	35
3902	17	2755	299	1740.72640000000001	45
3902	18	8860	162	1680.73180000000002	41
3902	19	5228	267	514.996099999999956	18
3902	20	5553	141	1964.90509999999995	23
3902	21	6920	215	353.843700000000013	34
3902	22	1653	225	943.192499999999995	31
3902	23	2826	62	685.369299999999953	19
3902	24	2068	282	1476.9538	38
3902	25	6993	237	1121.56899999999996	46
3902	26	2547	51	1589.44160000000011	42
3902	27	5223	117	1859.28760000000011	32
3902	28	6502	231	607.284700000000043	22
3902	29	8517	69	1376.25600000000009	28
3902	30	5445	0	104.400599999999997	33
3902	31	1400	163	494.137699999999995	34
3902	32	9216	42	543.350400000000036	36
3902	33	6547	29	252.591100000000012	8
3902	34	2275	150	1861.30950000000007	11
3902	35	2336	283	1093.45360000000005	2
3902	36	6799	217	1156.12149999999997	25
3902	37	4057	152	1185.84259999999995	40
3902	38	1709	169	1591.02690000000007	36
3902	39	34	237	1388.44200000000001	20
3902	40	1146	37	271.725199999999973	30
3902	41	9939	284	322.350199999999973	17
3902	42	7179	262	155.887900000000002	32
3902	43	2617	185	909.935799999999972	47
3902	44	1213	286	1486.6543999999999	8
3902	45	3796	137	1319.44190000000003	39
3902	46	1926	141	1482.26440000000002	28
3902	47	415	118	476.72120000000001	30
3902	48	5730	6	1554.44689999999991	27
3902	49	9455	4	953.051399999999944	8
3902	50	7498	286	241.581500000000005	41
3902	51	1007	172	1080.76819999999998	43
3902	52	6449	166	1411.94689999999991	34
3902	53	4725	132	479.094100000000026	47
3902	54	5273	29	1058.28520000000003	47
3902	55	2719	158	178.286799999999999	38
3902	56	4581	49	1885.89239999999995	26
3902	57	9984	241	145.705700000000007	5
3902	58	4465	67	1116.77530000000002	39
3902	59	2012	244	1028.5136	32
3902	60	8078	179	1734.71029999999996	6
3902	61	4795	157	1526.33960000000002	47
3902	62	536	10	1351.46090000000004	45
3902	63	3601	228	1026.88400000000001	12
3902	64	9802	133	1786.91499999999996	27
3903	1	1161	132	724.694700000000012	37
3903	2	929	75	1474.74420000000009	3
3903	3	9276	209	885.860000000000014	24
3903	4	2117	84	307.716000000000008	48
3903	5	9845	47	636.141100000000051	4
3903	6	6953	169	158.852499999999992	38
3903	7	2	131	1324.20869999999991	9
3903	8	776	230	276.802599999999984	29
3903	9	1523	6	682.916799999999967	28
3903	10	3087	30	304.491100000000017	48
3903	11	9477	36	672.182500000000005	28
3903	12	839	154	673.054099999999949	11
3903	13	5527	122	1674.64840000000004	35
3904	1	5136	226	1140.28490000000011	30
3904	2	2347	96	143.615700000000004	3
3904	3	9681	156	1245.65930000000003	24
3904	4	8742	55	660.809200000000033	49
3904	5	4570	106	1829.97610000000009	48
3904	6	3407	202	407.759299999999996	10
3904	7	3441	126	1436.3451	15
3904	8	5204	64	94.2006999999999977	5
3904	9	9334	291	1619.87419999999997	5
3904	10	6505	298	1183.53520000000003	22
3904	11	3020	180	88.6038000000000068	19
3904	12	4068	69	125.094899999999996	39
3904	13	7749	218	426.405300000000011	20
3904	14	9117	181	1872.61339999999996	31
3904	15	1848	174	1974.31799999999998	3
3904	16	1358	272	758.332599999999957	24
3904	17	602	188	43.4735999999999976	17
3904	18	305	13	572.191599999999994	12
3904	19	623	118	1852.96180000000004	48
3904	20	6375	246	938.815500000000043	32
3904	21	5290	296	286.243299999999977	42
3904	22	7608	59	1871.7029	27
3904	23	4380	187	1767.99479999999994	13
3904	24	4263	111	1144.26119999999992	43
3904	25	7751	126	1838.5492999999999	22
3904	26	2889	107	1442.66380000000004	12
3904	27	7146	138	1934.06259999999997	49
3904	28	8209	268	1433.76919999999996	14
3904	29	58	134	716.429899999999975	3
3904	30	5825	141	1785.0652	9
3904	31	1542	128	1621.58889999999997	32
3904	32	7307	107	1296.88789999999995	1
3904	33	4858	184	1077.7032999999999	38
3904	34	9001	155	1101.76089999999999	21
3904	35	6893	249	34.2629999999999981	31
3904	36	2271	202	810.760400000000004	46
3904	37	8078	294	771.308200000000056	18
3904	38	444	177	1424.27250000000004	11
3904	39	2963	98	1703.81600000000003	25
3904	40	7373	99	1980.97669999999994	13
3904	41	5300	146	136.065599999999989	38
3904	42	5388	53	1310.21280000000002	17
3904	43	9303	53	427.568899999999985	26
3904	44	1184	256	1293.6219000000001	24
3904	45	4072	73	85.1500000000000057	21
3904	46	4689	96	1788.74060000000009	38
3905	1	2890	279	1755.48829999999998	8
3905	2	9748	170	1310.18290000000002	2
3905	3	1819	48	1948.66519999999991	44
3905	4	1642	284	1082.57960000000003	36
3905	5	4714	123	1908.37040000000002	42
3905	6	2834	62	1860.51800000000003	40
3905	7	8788	62	707.590100000000007	11
3905	8	8460	260	1070.37580000000003	32
3905	9	2832	147	1698.34210000000007	1
3905	10	2239	32	683.802199999999971	32
3905	11	7735	18	324.542700000000025	33
3905	12	3420	290	1461.44039999999995	27
3905	13	8163	6	1020.40179999999998	48
3905	14	8459	190	618.703200000000038	28
3905	15	5001	188	1657.33339999999998	5
3905	16	8525	128	365.408900000000017	9
3905	17	2822	45	734.077999999999975	36
3905	18	9362	211	1578.68820000000005	2
3905	19	5341	221	758.282500000000027	11
3905	20	3927	147	1096.28690000000006	33
3905	21	3719	100	947.017399999999952	38
3905	22	9215	281	1360.20219999999995	26
3905	23	7764	92	1353.49039999999991	48
3905	24	6154	207	420.58420000000001	10
3905	25	6309	67	706.175600000000031	10
3905	26	4314	250	1706.69540000000006	20
3905	27	4556	150	850.280200000000036	8
3905	28	5510	118	683.946199999999976	45
3905	29	413	265	1995.51739999999995	47
3905	30	5288	104	595.73720000000003	36
3905	31	989	164	947.660600000000045	24
3905	32	6085	48	1602.83510000000001	36
3905	33	4834	14	1093.66219999999998	34
3905	34	6096	12	1106.05140000000006	4
3905	35	2836	293	470.23090000000002	5
3905	36	6049	69	1435.75999999999999	37
3905	37	7312	73	448.799800000000005	30
3905	38	459	95	1749.67879999999991	15
3905	39	9133	295	696.5625	46
3905	40	4662	33	842.698399999999992	8
3905	41	7711	37	1505.10269999999991	25
3905	42	6196	257	344.719299999999976	6
3905	43	2382	234	280.68180000000001	30
3905	44	2571	165	1039.10490000000004	49
3905	45	3558	163	1396.49350000000004	28
3905	46	6	184	322.092699999999979	43
3905	47	5087	189	1813.44470000000001	37
3905	48	1922	118	1807.63319999999999	4
3905	49	5514	163	791.37360000000001	25
3905	50	9334	80	1762.53760000000011	31
3905	51	1135	96	1149.24170000000004	5
3905	52	195	272	456.314399999999978	39
3905	53	1509	62	165.985700000000008	45
3905	54	9281	269	1648.60369999999989	19
3905	55	3144	263	1606.00420000000008	31
3905	56	7807	34	1044.47420000000011	8
3905	57	8388	84	577.606199999999944	31
3905	58	3355	131	1158.64419999999996	20
3905	59	7890	39	457.705800000000011	21
3906	1	2292	155	1754.7681	48
3906	2	8571	281	1292.72299999999996	6
3906	3	5817	190	1310.75960000000009	3
3906	4	3867	191	1497.32500000000005	3
3906	5	1269	192	1902.72769999999991	12
3906	6	3514	160	849.956900000000019	13
3906	7	6549	290	85.5005000000000024	25
3906	8	8631	149	1951.55670000000009	48
3906	9	2022	113	262.100999999999999	40
3906	10	6698	267	1730.4502	25
3906	11	5466	205	1592.13159999999993	30
3906	12	1771	255	568.110900000000015	34
3906	13	8768	109	737.566199999999981	15
3906	14	9919	13	207.474299999999999	16
3906	15	8981	109	656.21040000000005	35
3906	16	463	210	1441.26710000000003	41
3906	17	574	50	1118.99990000000003	13
3906	18	1162	48	1311.56330000000003	49
3906	19	8724	151	163.72229999999999	34
3906	20	6054	176	528.699399999999969	37
3906	21	3769	66	248.875100000000003	4
3906	22	9533	132	1875.85760000000005	43
3906	23	3513	67	741.738699999999994	6
3906	24	2635	26	1317.94010000000003	44
3906	25	3541	123	1866.94990000000007	1
3906	26	6207	253	1151.28749999999991	6
3906	27	2605	52	43.6880000000000024	15
3906	28	6389	293	904.986099999999965	8
3906	29	2428	83	1965.64810000000011	1
3906	30	4664	203	459.134400000000028	3
3906	31	9029	193	522.814600000000041	9
3906	32	6506	128	1756.66059999999993	21
3906	33	7882	204	1248.9686999999999	19
3906	34	3346	94	1358.96389999999997	47
3906	35	6925	181	836.767900000000054	40
3906	36	2686	156	1265.09570000000008	2
3906	37	1125	37	1621.1219000000001	6
3906	38	5665	172	1605.81570000000011	39
3906	39	5260	83	69.9335999999999984	4
3906	40	2209	112	1645.14030000000002	25
3906	41	7585	64	1033.76430000000005	48
3906	42	1868	7	860.807800000000043	3
3906	43	6132	42	463.959000000000003	6
3906	44	7275	163	621.319299999999998	13
3906	45	8262	75	1697.94589999999994	3
3906	46	2594	12	1701.35719999999992	49
3906	47	8428	83	452.610900000000015	22
3906	48	7459	51	1617.80500000000006	39
3906	49	9961	52	803.646499999999946	44
3906	50	1671	84	1393.83279999999991	38
3906	51	1657	156	707.233500000000049	32
3906	52	6289	120	1720.20389999999998	49
3906	53	6482	295	1106.12400000000002	14
3906	54	3991	160	818.359400000000051	16
3906	55	3650	174	724.074200000000019	42
3906	56	4773	294	797.958799999999997	28
3906	57	5002	131	908.728700000000003	39
3906	58	6189	238	77.1667000000000058	12
3906	59	1029	87	48.1916999999999973	22
3906	60	627	48	1972.93350000000009	36
3906	61	6502	181	1350.36249999999995	22
3906	62	9866	101	1545.17879999999991	27
3906	63	2034	271	1256.05780000000004	47
3906	64	8907	82	31.7554000000000016	41
3906	65	472	200	192.197800000000001	47
3906	66	7627	163	1319.6386	30
3906	67	7524	60	1149.9384	37
3906	68	3991	178	574.833200000000033	23
3906	69	8310	125	1128.24510000000009	36
3906	70	864	268	1335.64319999999998	10
3906	71	5757	213	45.6978999999999971	1
3906	72	2482	280	818.715199999999982	43
3906	73	2094	220	215.360299999999995	37
3906	74	1480	244	148.689400000000006	21
3906	75	4214	61	1988.8128999999999	17
3906	76	4752	75	952.574499999999944	19
3906	77	2180	238	997.686400000000049	26
3906	78	5911	96	599.073200000000043	1
3906	79	410	227	354.754900000000021	36
3906	80	9575	226	476.878300000000024	34
3906	81	2390	54	186.077499999999986	44
3906	82	8503	193	943.689200000000028	46
3906	83	8687	275	513.744400000000041	5
3906	84	6492	26	1938.59740000000011	28
3906	85	1487	235	1025.54500000000007	1
3906	86	2177	64	1867.82390000000009	22
3906	87	1097	89	27.4835999999999991	13
3906	88	3825	81	922.969299999999976	4
3906	89	8531	296	738.546199999999999	28
3906	90	1499	258	767.72180000000003	11
3906	91	8610	169	1485.32500000000005	41
3906	92	5809	157	918.848899999999958	15
3907	1	2391	116	452.371899999999982	35
3907	2	8085	68	419.756199999999978	13
3907	3	6480	255	1116.53659999999991	34
3907	4	1920	23	1365.86809999999991	9
3907	5	1858	5	1873.25350000000003	3
3907	6	2306	182	1008.87840000000006	26
3907	7	4556	81	1469.67849999999999	27
3907	8	4005	251	1502.26080000000002	21
3907	9	836	40	1688.87010000000009	25
3907	10	6903	212	1702.22340000000008	26
3907	11	9837	43	1132.77459999999996	27
3907	12	7711	157	686.972899999999981	34
3907	13	6196	90	633.402100000000019	40
3907	14	4120	221	1756.1425999999999	9
3907	15	4492	115	1472.71589999999992	31
3907	16	9496	132	1088.77260000000001	16
3907	17	1057	39	140.155100000000004	31
3907	18	7242	45	1940.25199999999995	49
3907	19	1434	77	1107.7632000000001	5
3907	20	2529	248	275.706200000000024	28
3907	21	7560	281	1542.43049999999994	47
3907	22	5061	163	1163.95489999999995	34
3907	23	692	130	322.931600000000003	3
3907	24	749	171	1834.66859999999997	24
3907	25	2849	31	331.305799999999977	23
3907	26	8094	208	1693.35940000000005	16
3907	27	2952	92	1965.0594000000001	8
3907	28	5447	67	1663.28939999999989	25
3907	29	3447	20	1063.72409999999991	8
3907	30	1449	208	447.661699999999996	42
3907	31	1642	168	524.120999999999981	7
3907	32	9813	67	962.180600000000027	43
3907	33	3915	180	518.874000000000024	24
3907	34	5687	262	1748.4085	7
3907	35	2332	52	1854.09339999999997	20
3907	36	7458	185	188.104600000000005	17
3907	37	1967	204	1872.04209999999989	30
3907	38	3605	102	466.878300000000024	26
3907	39	6045	211	165.862300000000005	40
3907	40	121	18	803.393800000000056	44
3907	41	6999	180	808.645800000000008	15
3907	42	1784	164	1810.51279999999997	2
3907	43	6631	166	552.430200000000013	2
3907	44	4328	52	1265.43029999999999	13
3907	45	6639	56	104.989199999999997	42
3907	46	904	82	1650.41720000000009	42
3907	47	4814	118	1119.61699999999996	18
3907	48	6049	220	258.133100000000013	7
3907	49	1040	149	387.536299999999983	6
3907	50	2674	30	739.341199999999958	9
3907	51	4125	94	427.180900000000008	40
3907	52	5036	239	591.382399999999961	21
3907	53	3546	234	104.804500000000004	47
3907	54	128	11	265.913200000000018	38
3907	55	3147	217	1787.78070000000002	46
3907	56	7999	171	1311.41660000000002	49
3907	57	5436	113	599.211199999999963	25
3907	58	671	40	1040.73009999999999	39
3907	59	4638	201	1132.33500000000004	36
3907	60	4643	153	482.769299999999987	40
3907	61	3534	72	250.757499999999993	2
3907	62	7949	102	52.5966000000000022	20
3907	63	7504	97	1438.55799999999999	31
3907	64	2380	292	206.517200000000003	23
3907	65	5964	220	1311.19599999999991	31
3907	66	4765	44	863.650700000000029	14
3907	67	8390	123	873.017200000000003	5
3907	68	3983	259	1579.40069999999992	7
3907	69	3739	14	1553.74579999999992	8
3907	70	4434	289	685.782900000000041	36
3907	71	5956	183	1523.2944	41
3907	72	7447	143	1244.04919999999993	42
3907	73	6677	102	867.238399999999956	37
3907	74	6176	113	1632.83349999999996	20
3907	75	2076	87	888.251999999999953	6
3907	76	1949	71	491.620799999999974	16
3907	77	9107	62	1746.38699999999994	9
3907	78	6546	152	1064.84040000000005	1
3907	79	5675	94	165.164400000000001	42
3907	80	8805	188	1494.16319999999996	29
3907	81	8199	256	1541.51369999999997	10
3907	82	4390	7	376.208399999999983	15
3908	1	7051	230	1062.0610999999999	15
3908	2	5428	167	388.59899999999999	42
3908	3	4225	276	547.056600000000003	42
3908	4	972	38	193.487899999999996	8
3908	5	127	171	806.919899999999984	25
3908	6	7890	201	115.0655	17
3908	7	8160	277	948.671900000000051	41
3908	8	4226	118	946.193499999999972	39
3908	9	5829	226	1184.93399999999997	44
3908	10	8358	135	1497.67869999999994	2
3908	11	7257	246	1667.76990000000001	45
3908	12	7542	131	333.258500000000026	15
3908	13	5810	171	1606.64360000000011	10
3908	14	9682	138	1420.3565000000001	40
3908	15	9002	206	1927.25590000000011	38
3908	16	7224	247	1915.33639999999991	1
3908	17	1154	238	1770.5175999999999	48
3908	18	1633	96	867.943700000000035	48
3908	19	8482	201	455.255600000000015	8
3908	20	393	88	1019.31489999999997	35
3908	21	6718	128	628.575699999999983	26
3908	22	3048	276	853.654800000000023	28
3908	23	9304	97	1980.05709999999999	26
3908	24	3885	39	1575.22520000000009	16
3908	25	9018	46	188.142200000000003	34
3908	26	1772	171	1379.58079999999995	17
3908	27	6546	179	217.383499999999998	45
3908	28	9087	56	122.128600000000006	41
3908	29	3416	1	532.662900000000036	10
3908	30	2233	26	1443.26440000000002	4
3908	31	9076	67	984.26419999999996	41
3908	32	3469	248	675.734699999999975	34
3908	33	6934	253	870.597099999999955	9
3908	34	7711	217	1783.81570000000011	46
3908	35	9057	62	1154.56459999999993	5
3908	36	8381	63	665.557000000000016	46
3908	37	2643	92	1600.61560000000009	31
3908	38	9977	41	1071.83449999999993	29
3908	39	4883	18	55.7391999999999967	44
3908	40	1981	36	264.321799999999996	3
3908	41	7176	271	1754.32199999999989	23
3908	42	8269	253	239.77770000000001	17
3908	43	7082	275	1793.79960000000005	27
3908	44	6254	293	1869.87419999999997	10
3908	45	1610	71	1770.12670000000003	49
3908	46	4020	57	1010.9624	29
3908	47	728	16	1113.48309999999992	9
3908	48	5198	277	1608.72620000000006	32
3908	49	6871	16	1178.9380000000001	27
3908	50	3358	243	981.315299999999979	25
3908	51	5683	124	995.821100000000001	4
3908	52	4585	85	747.893199999999979	29
3908	53	5100	229	641.043900000000008	1
3908	54	3533	158	874.488200000000006	7
3908	55	2730	260	1865.9235000000001	14
3908	56	5732	18	846.138299999999958	28
3908	57	418	114	1569.13180000000011	34
3908	58	5603	0	409.343799999999987	19
3908	59	7802	51	1726.09040000000005	37
3908	60	9189	143	1867.65309999999999	46
3908	61	6773	241	475.179899999999975	49
3908	62	6079	63	1853.05500000000006	13
3908	63	8532	239	284.95920000000001	7
3908	64	6894	80	1603.65879999999993	1
3908	65	8091	87	920.402100000000019	43
3908	66	3338	194	567.816900000000032	47
3908	67	2347	39	40.7391000000000005	16
3908	68	8503	233	60.7879000000000005	47
3908	69	2337	141	1617.10410000000002	43
3908	70	2777	128	1083.22970000000009	48
3908	71	4494	41	1784.36809999999991	27
3908	72	9403	136	1793.7953	25
3908	73	3373	0	939.003500000000031	2
3908	74	4549	153	1317.43039999999996	21
3908	75	6342	245	694.421199999999999	27
3908	76	7885	269	1857.1851999999999	46
3908	77	3507	230	1724.70440000000008	41
3908	78	7527	110	1691.45219999999995	30
3908	79	9252	137	78.132000000000005	11
3908	80	5178	278	399.579999999999984	46
3908	81	913	288	769.260099999999966	6
3909	1	2091	294	1199.21550000000002	22
3909	2	9120	269	223.921099999999996	12
3909	3	3032	34	98.0043000000000006	26
3909	4	4946	66	841.753500000000031	17
3909	5	6925	288	280.652199999999993	37
3909	6	9471	114	1740.31680000000006	15
3909	7	6435	284	361.168499999999995	12
3909	8	7951	138	1177.53410000000008	33
3909	9	3227	98	1663.14059999999995	1
3909	10	8523	73	794.288300000000049	27
3909	11	6912	198	770.245300000000043	7
3909	12	3020	63	1183.97900000000004	4
3909	13	5903	16	1795.46289999999999	36
3910	1	1262	116	831.775899999999979	36
3910	2	1074	232	733.484500000000025	10
3910	3	3742	51	541.252200000000016	32
3910	4	5559	3	298.671100000000024	5
3910	5	7272	143	1949.26860000000011	4
3910	6	643	171	949.954600000000028	47
3910	7	5780	41	732.157000000000039	23
3910	8	7278	127	1423.24499999999989	23
3910	9	9565	260	595.504900000000021	26
3910	10	1745	247	1842.78500000000008	24
3910	11	5373	166	1838.71469999999999	24
3910	12	6226	36	1372.98450000000003	31
3910	13	308	244	1219.76510000000007	20
3910	14	9122	50	1843.7351000000001	35
3910	15	1085	57	822.433400000000006	19
3910	16	7707	19	690.227700000000027	38
3910	17	394	30	148.634800000000013	45
3910	18	7358	268	1258.17959999999994	3
3910	19	4037	55	1768.22949999999992	45
3910	20	2628	65	1586.88049999999998	42
3910	21	4981	103	1096.61550000000011	47
3910	22	8036	177	1708.77320000000009	8
3910	23	2655	236	94.0399000000000029	1
3910	24	696	294	1948.64879999999994	38
3910	25	8564	20	649.31129999999996	32
3910	26	7509	9	1163.72479999999996	15
3910	27	6318	10	209.056399999999996	39
3910	28	8314	180	1974.80659999999989	27
3910	29	3983	42	1132.45610000000011	13
3910	30	4593	196	151.023200000000003	31
3910	31	2983	176	1091.81999999999994	24
3910	32	1886	169	567.369299999999953	46
3910	33	5182	248	846.784099999999967	35
3910	34	9394	263	1903.25160000000005	42
3910	35	5574	75	300.861199999999997	15
3910	36	3785	193	1919.98039999999992	31
3910	37	5252	285	1304.39069999999992	29
3910	38	1811	78	272.644900000000007	41
3910	39	7272	92	804.501700000000028	44
3910	40	9208	38	1713.6090999999999	41
3910	41	6815	247	206.329800000000006	47
3911	1	758	173	1162.50549999999998	22
3911	2	6785	4	1613.21180000000004	41
3911	3	5224	5	787.182000000000016	8
3911	4	8912	75	276.29849999999999	35
3911	5	9801	168	967.800299999999993	4
3911	6	5541	239	1069.60850000000005	5
3911	7	1753	217	1073.70440000000008	12
3911	8	3300	124	1003.87070000000006	24
3911	9	304	181	1375.21669999999995	37
3911	10	5642	278	349.028900000000021	24
3911	11	9189	174	1468.49029999999993	23
3911	12	4548	259	1093.68389999999999	34
3911	13	1200	161	277.468599999999981	12
3911	14	5706	256	439.912699999999973	21
3911	15	2681	60	1729.53490000000011	33
3911	16	1071	239	126.055000000000007	48
3911	17	760	75	742.414200000000051	4
3911	18	6374	241	1327.07529999999997	19
3911	19	9731	139	1893.49379999999996	25
3911	20	1298	237	853.744599999999991	27
3911	21	1501	292	554.485900000000015	36
3911	22	2901	294	1144.54770000000008	19
3911	23	6966	183	289.284699999999987	6
3911	24	323	103	517.020899999999983	7
3911	25	2	63	1005.24120000000005	34
3911	26	841	158	604.317099999999982	43
3911	27	8258	233	191.466100000000012	18
3911	28	1180	44	91.2124000000000024	39
3912	1	7411	206	864.773000000000025	38
3912	2	9919	18	1509.22150000000011	12
3912	3	7813	180	1179.07690000000002	8
3912	4	1496	259	1706.67100000000005	35
3912	5	482	108	914.336500000000001	11
3912	6	8541	290	1163.63210000000004	9
3912	7	3097	154	962.332599999999957	22
3912	8	8052	93	961.114599999999996	10
3912	9	4388	222	1995.2478000000001	19
3912	10	9903	157	544.634599999999978	39
3912	11	6515	97	1933.51330000000007	21
3912	12	3828	50	597.140700000000038	28
3912	13	6143	267	260.155399999999986	49
3912	14	9111	179	528.151200000000017	18
3912	15	6819	109	1081.52639999999997	42
3912	16	8296	71	1706.38169999999991	6
3912	17	979	24	683.528699999999958	7
3912	18	4857	0	1031.70700000000011	8
3912	19	2263	287	1220.7002	39
3912	20	3273	48	1669.12400000000002	29
3912	21	2849	18	133.659099999999995	17
3912	22	3480	285	1511.48559999999998	4
3912	23	7298	290	1748.69669999999996	19
3912	24	1772	46	1754.30760000000009	23
3912	25	9018	175	1716.06060000000002	21
3912	26	3171	276	482.506199999999978	46
3912	27	5991	80	586.208899999999971	41
3912	28	9417	192	970.823700000000031	7
3912	29	598	62	716.178999999999974	15
3912	30	4564	235	661.876600000000053	21
3912	31	6651	149	580.549300000000017	38
3912	32	5581	65	658.272199999999998	21
3912	33	6949	275	993.729900000000043	6
3912	34	5496	51	1420.09590000000003	29
3912	35	7524	59	1405.84989999999993	32
3912	36	5705	6	444.939200000000028	14
3912	37	9767	64	875.498900000000049	43
3912	38	9134	260	795.052400000000034	46
3912	39	6677	214	1882.3420000000001	16
3912	40	3876	251	1620.67930000000001	24
3912	41	6537	127	1194.95959999999991	37
3912	42	4718	89	282.635400000000004	46
3912	43	8409	229	1858.15229999999997	41
3912	44	1131	167	442.81110000000001	49
3912	45	7154	225	1114.45880000000011	40
3913	1	8881	169	1813.25360000000001	15
3913	2	1371	30	732.889699999999948	23
3913	3	1289	230	808.865099999999984	18
3913	4	4164	111	1443.0447999999999	15
3913	5	2957	156	916.225199999999973	36
3913	6	4105	149	1125.32580000000007	7
3913	7	4686	168	870.882600000000025	20
3913	8	7786	106	1435.21430000000009	26
3913	9	1908	152	661.81370000000004	16
3913	10	8417	63	1174.80230000000006	43
3913	11	2126	148	1163.7947999999999	36
3913	12	5859	108	666.734699999999975	9
3913	13	3923	176	1307.83369999999991	43
3913	14	3560	224	147.055299999999988	36
3913	15	2098	178	1157.89910000000009	7
3913	16	5429	196	699.009500000000003	46
3913	17	4080	105	342.938800000000015	9
3913	18	9498	191	772.172400000000039	12
3913	19	1907	261	1258.53289999999993	35
3913	20	5776	144	1588.96839999999997	36
3913	21	6970	281	303.544800000000009	12
3913	22	8361	242	1916.5621000000001	22
3913	23	4398	160	765.895700000000033	22
3913	24	489	136	1051.41409999999996	33
3913	25	5015	176	1538.19170000000008	18
3913	26	4898	80	1867.77440000000001	23
3913	27	4036	49	1414.57279999999992	17
3913	28	5121	238	47.5499999999999972	14
3913	29	7770	201	690.963600000000042	48
3913	30	8344	12	1178.28760000000011	7
3913	31	3590	261	1419.90409999999997	35
3913	32	441	56	401.253300000000024	38
3913	33	4182	118	478.581000000000017	40
3913	34	2321	191	1342.36480000000006	10
3913	35	7579	171	1448.64069999999992	40
3913	36	9948	18	1516.69450000000006	21
3913	37	6871	28	1755.25250000000005	28
3913	38	7646	144	1711.83670000000006	23
3913	39	5955	251	1859.42509999999993	43
3913	40	6804	77	505.448199999999986	6
3913	41	2154	17	1908.76199999999994	16
3913	42	1580	162	605.071500000000015	35
3913	43	1163	99	285.572600000000023	40
3913	44	7423	193	1963.5293999999999	2
3913	45	9773	48	1813.07079999999996	33
3913	46	9298	113	1203.65219999999999	43
3913	47	6946	267	1707.6377	11
3913	48	5897	161	537.677099999999996	19
3913	49	8379	206	1815.7195999999999	1
3913	50	3981	292	1840.85140000000001	11
3913	51	7920	30	1988.52700000000004	9
3913	52	9085	88	305.371699999999976	47
3913	53	6794	40	1437.12249999999995	20
3913	54	8870	123	892.0625	9
3913	55	9858	27	1237.93399999999997	18
3913	56	2287	154	1438.8574000000001	36
3913	57	1691	40	1164.4529	3
3913	58	6819	159	1356.67100000000005	24
3913	59	7129	72	1080.2346	25
3913	60	1543	149	188.827499999999986	28
3913	61	4093	298	1431.81909999999993	6
3913	62	7976	0	368.817700000000002	18
3913	63	3007	115	483.394200000000012	5
3913	64	960	238	1535.70790000000011	2
3913	65	2036	53	1640.2023999999999	2
3913	66	698	32	1023.73810000000003	42
3913	67	8418	243	648.695900000000051	30
3913	68	8937	101	1116.86879999999996	35
3913	69	3417	28	445.095100000000002	36
3913	70	1683	61	1987.33140000000003	24
3913	71	6823	268	1928.1255000000001	26
3913	72	8046	178	750.411500000000046	12
3913	73	1363	277	774.394499999999994	5
3913	74	5085	299	937.17330000000004	32
3913	75	7212	175	474.494100000000003	24
3913	76	20	79	1031.74939999999992	45
3913	77	3701	153	337.318499999999972	46
3913	78	2919	264	582.696699999999964	22
3913	79	9252	237	1710.4097999999999	12
3913	80	322	196	1075.94280000000003	19
3913	81	7131	93	779.400399999999991	49
3913	82	7632	212	84.4701000000000022	13
3913	83	1962	131	1941.0299	24
3913	84	1327	190	1584.20689999999991	45
3914	1	431	26	538.262500000000045	2
3914	2	475	196	1782.76199999999994	49
3914	3	4033	28	868.634300000000053	1
3914	4	3984	10	119.8613	2
3914	5	6253	275	524.189100000000053	3
3914	6	6260	122	1849.03610000000003	47
3914	7	817	95	1101.98009999999999	6
3914	8	3503	292	220.560900000000004	4
3914	9	1470	71	174.527500000000003	28
3914	10	95	267	616.165100000000052	12
3914	11	7984	95	233.684100000000001	1
3914	12	1339	214	1021.94359999999995	19
3914	13	639	23	409.421899999999994	9
3914	14	6416	53	1031.93599999999992	4
3914	15	2147	120	1616.5924	47
3914	16	9223	224	1557.67939999999999	16
3914	17	7934	235	360.307200000000023	47
3914	18	1396	116	1157.02549999999997	43
3914	19	9599	147	623.971599999999967	41
3914	20	6609	75	375.322299999999984	9
3914	21	3456	51	1925.26289999999995	20
3914	22	5998	178	830.34820000000002	1
3914	23	2761	52	1257.6751999999999	4
3914	24	7000	123	1848.17149999999992	29
3914	25	4632	109	848.595000000000027	45
3914	26	8751	270	689.366599999999949	2
3914	27	9846	249	309.704000000000008	40
3914	28	5025	62	1224.29649999999992	10
3914	29	1302	16	932.044399999999996	39
3914	30	9639	94	1841.66499999999996	30
3914	31	6890	25	1991.08030000000008	48
3914	32	9139	129	1552.54130000000009	15
3914	33	8395	206	1650.00990000000002	46
3914	34	3436	242	1350.81369999999993	28
3914	35	5450	113	1507.5603000000001	47
3914	36	5501	212	251.973700000000008	48
3914	37	1976	47	775.547000000000025	4
3914	38	8546	171	1874.87560000000008	8
3914	39	8294	147	1283.22520000000009	8
3914	40	5222	10	1294.18759999999997	25
3914	41	2008	146	1870.80310000000009	5
3914	42	4461	137	1349.37130000000002	15
3914	43	4355	115	1068.28839999999991	28
3914	44	1940	3	1435.98610000000008	5
3914	45	3101	290	1545.43679999999995	18
3914	46	2719	284	109.519800000000004	47
3914	47	6557	215	1364.23849999999993	44
3914	48	2661	179	421.741600000000005	1
3914	49	402	45	557.601900000000001	13
3914	50	7494	121	1180.51530000000002	37
3914	51	1790	293	1700.7034000000001	7
3914	52	1292	52	563.341099999999983	36
3914	53	397	72	1043.52340000000004	45
3915	1	8873	251	770.993799999999965	37
3915	2	24	38	1583.11380000000008	10
3915	3	9750	202	458.242599999999982	23
3915	4	9519	18	473.549199999999985	29
3915	5	2714	111	1918.83230000000003	30
3915	6	4764	59	1038.56529999999998	11
3915	7	5673	32	1215.60670000000005	17
3915	8	4887	97	426.587400000000002	10
3915	9	6800	233	1945.3587	25
3915	10	4434	14	294.561399999999992	22
3915	11	8235	26	924.663599999999974	24
3915	12	1009	109	1452.23039999999992	34
3915	13	6183	281	1878.49029999999993	11
3915	14	7654	238	1192.21010000000001	49
3915	15	1664	42	50.1803000000000026	30
3915	16	842	86	556.969000000000051	37
3915	17	1680	100	564.413499999999999	20
3915	18	5773	95	603.167299999999955	4
3915	19	8364	273	813.415899999999965	21
3915	20	5158	56	1978.92949999999996	26
3915	21	8413	59	31.5959000000000003	31
3915	22	9142	14	1047.58150000000001	45
3915	23	7090	99	1235.14450000000011	27
3915	24	667	198	1335.52019999999993	29
3915	25	1824	181	240.573100000000011	31
3915	26	6223	292	1068.70900000000006	27
3915	27	5573	282	48.160499999999999	40
3915	28	2383	255	161.566200000000009	43
3915	29	175	271	54.7406999999999968	4
3915	30	5388	107	36.8415999999999997	2
3915	31	1104	37	669.194399999999973	17
3915	32	7624	62	333.74939999999998	35
3915	33	5865	89	1892.25999999999999	21
3915	34	3195	38	1049.8574000000001	29
3915	35	2969	41	1637.92059999999992	48
3915	36	1528	54	622.729900000000043	33
3915	37	7055	239	1718.44630000000006	38
3915	38	2307	9	636.268000000000029	24
3915	39	4033	128	809.933200000000056	46
3915	40	3780	189	1723.90650000000005	15
3915	41	4422	54	786.571800000000053	22
3915	42	4189	105	451.678299999999979	48
3915	43	475	277	1191.21890000000008	32
3915	44	6950	185	1692.24990000000003	41
3915	45	5751	89	531.025899999999979	27
3915	46	3582	230	317.470799999999997	38
3915	47	29	249	1301.94740000000002	22
3915	48	7239	81	175.608900000000006	3
3915	49	3768	257	228.883999999999986	36
3915	50	8996	217	110.0916	49
3915	51	9921	157	850.961400000000026	37
3915	52	7880	104	1350.30690000000004	18
3915	53	6935	90	1833.01160000000004	35
3915	54	7756	71	684.539400000000001	2
3915	55	2975	219	593.244000000000028	5
3915	56	4434	284	696.073300000000017	49
3915	57	6254	55	114.739999999999995	47
3915	58	1752	260	1972.5141000000001	1
3916	1	9049	285	933.28449999999998	5
3916	2	6508	188	1494.14490000000001	18
3916	3	3506	250	1843.26080000000002	35
3916	4	6137	189	1372.24430000000007	1
3916	5	9868	224	1571.1558	1
3916	6	1977	123	1978.47700000000009	34
3916	7	6870	253	1482.99990000000003	8
3916	8	8941	211	926.215400000000045	45
3916	9	1410	276	1940.45869999999991	47
3916	10	9228	271	251.058099999999996	39
3916	11	5086	229	942.05600000000004	13
3916	12	337	84	909.796199999999999	28
3916	13	6546	73	1830.98520000000008	39
3916	14	2982	60	830.299300000000017	31
3916	15	7218	43	743.142900000000054	39
3916	16	2613	35	793.831699999999955	28
3916	17	2862	43	142.351300000000009	44
3916	18	7998	237	595.749199999999973	2
3916	19	9807	249	1050.30269999999996	38
3916	20	6747	267	1549.7328	42
3916	21	7384	57	446.192499999999995	25
3916	22	590	35	1759.45830000000001	40
3917	1	8722	252	1452.63100000000009	19
3917	2	7501	44	399.838199999999972	44
3917	3	6575	152	640.782799999999952	4
3917	4	401	199	1347.84169999999995	12
3917	5	8197	19	1666.05070000000001	42
3917	6	1309	10	845.379500000000007	33
3917	7	249	255	1055.81880000000001	27
3917	8	1479	277	214.218099999999993	29
3917	9	8844	124	1058.69360000000006	6
3917	10	3536	19	1077.37069999999994	39
3917	11	924	137	766.531200000000013	48
3917	12	728	50	1419.77659999999992	32
3917	13	6768	90	1066.12570000000005	6
3917	14	3625	161	630.39689999999996	16
3917	15	4473	278	1957.80009999999993	37
3917	16	7836	41	1548.7505000000001	23
3917	17	4081	277	117.826999999999998	26
3917	18	1322	216	1240.39499999999998	24
3917	19	9625	269	219.879300000000001	42
3917	20	9214	3	643.858600000000024	26
3917	21	2439	136	967.832499999999982	23
3917	22	1156	252	624.552500000000009	31
3917	23	2898	46	999.639099999999985	21
3917	24	8261	252	1393.07600000000002	29
3917	25	2940	44	35.9964000000000013	30
3917	26	9438	76	675.44259999999997	35
3917	27	5597	214	133.287200000000013	29
3917	28	8108	298	624.160200000000032	1
3917	29	9360	46	1263.33999999999992	2
3917	30	7322	241	1331.55909999999994	25
3917	31	1918	251	1207.65940000000001	38
3917	32	3669	135	1762.69049999999993	23
3917	33	313	210	1285.09879999999998	40
3917	34	9188	210	1851.32940000000008	42
3917	35	6517	257	133.399799999999999	43
3917	36	6748	239	1485.51050000000009	33
3917	37	2727	162	1612.14550000000008	37
3917	38	810	93	62.859099999999998	32
3917	39	4421	278	1077.66949999999997	28
3917	40	619	39	1262.09259999999995	17
3917	41	5780	226	1137.0166999999999	38
3917	42	2960	9	564.386200000000031	39
3917	43	8478	110	1933.78230000000008	35
3917	44	5623	136	953.017500000000041	6
3917	45	2857	54	857.876099999999951	8
3917	46	4631	217	1201.84629999999993	4
3917	47	4562	158	1831.56230000000005	36
3917	48	4428	296	1696.28870000000006	24
3917	49	1947	114	1005.31939999999997	19
3917	50	9120	78	1360.85349999999994	2
3917	51	5626	249	1243.5956000000001	29
3917	52	5344	66	1886.42270000000008	20
3917	53	906	139	1388.01289999999995	31
3917	54	4819	44	1437.30449999999996	30
3917	55	4117	223	1345.16689999999994	34
3917	56	9774	33	1149.90190000000007	48
3917	57	4275	297	1857.17329999999993	31
3917	58	519	36	877.558800000000019	2
3917	59	3927	141	1673.26440000000002	39
3917	60	1097	214	1074.02970000000005	19
3917	61	478	80	932.790399999999977	24
3917	62	3262	77	1900.72340000000008	15
3917	63	162	13	1955.1398999999999	22
3917	64	4974	53	181.10990000000001	43
3917	65	8714	156	316.456399999999974	30
3917	66	766	62	253.996100000000013	32
3917	67	5051	167	751.065600000000018	11
3917	68	5484	76	613.044800000000009	42
3917	69	8433	155	861.763599999999997	25
3917	70	8855	137	1306.1563000000001	40
3917	71	7117	294	1560.18959999999993	21
3917	72	2871	284	781.992600000000039	34
3917	73	2488	92	600.417100000000005	49
3917	74	2530	174	95.5394000000000005	45
3917	75	118	229	184.240900000000011	2
3917	76	8679	165	1787.86069999999995	8
3917	77	1096	10	1586.21550000000002	11
3917	78	1363	188	183.205399999999997	40
3917	79	9142	32	1396.14630000000011	47
3917	80	6218	127	1608.95900000000006	34
3917	81	5730	16	632.388900000000035	8
3917	82	7745	121	263.829600000000028	29
3917	83	1355	290	1757.91339999999991	46
3917	84	587	245	955.669599999999946	45
3917	85	6090	165	1342.72649999999999	35
3917	86	1371	282	1978.35670000000005	29
3917	87	2712	175	1582.78279999999995	2
3917	88	4986	226	1692.05410000000006	33
3918	1	9463	157	1760.21479999999997	17
3918	2	4011	115	1257.52170000000001	8
3918	3	838	277	513.863100000000031	10
3918	4	7082	66	1544.63010000000008	26
3918	5	4508	186	1225.29919999999993	21
3918	6	4655	5	1282.09660000000008	37
3918	7	5762	162	494.190600000000018	21
3918	8	1586	273	414.013699999999972	7
3918	9	2769	169	837.838600000000042	4
3918	10	9759	189	1755.61429999999996	21
3918	11	6854	5	831.841599999999971	49
3918	12	2877	215	377.750099999999975	16
3918	13	8121	217	989.375700000000052	12
3918	14	8136	23	1485.7025000000001	48
3918	15	8320	21	552.17489999999998	8
3918	16	4684	0	1391.20100000000002	40
3918	17	6491	6	676.623900000000049	48
3918	18	4893	114	1040.50790000000006	15
3918	19	3668	39	1531.53089999999997	15
3918	20	485	87	1824.60200000000009	9
3918	21	6193	125	1367.42180000000008	21
3918	22	3533	110	652.659899999999993	19
3918	23	8619	248	1948.59950000000003	10
3918	24	1595	152	1073.0625	38
3918	25	6238	288	990.274000000000001	5
3918	26	3634	178	527.390599999999949	6
3918	27	2640	32	1082.0456999999999	31
3918	28	8603	275	280.93180000000001	33
3918	29	9185	268	1653.39630000000011	35
3918	30	3653	132	184.25200000000001	14
3918	31	7624	5	256.531600000000026	2
3918	32	958	88	970.884000000000015	46
3918	33	8046	246	949.942300000000046	43
3918	34	2339	193	255.438400000000001	46
3918	35	4379	94	1525.52119999999991	4
3918	36	8348	118	713.407699999999977	1
3918	37	7747	66	950.736700000000042	17
3918	38	2191	128	524.162500000000023	20
3918	39	104	88	1874.41650000000004	44
3918	40	4954	264	28.0036999999999985	36
3918	41	7289	164	1406.06040000000007	10
3918	42	712	221	1213.27289999999994	33
3918	43	7007	67	1678.15679999999998	45
3918	44	5339	100	526.565100000000029	21
3918	45	4675	170	468.03449999999998	26
3918	46	4800	80	973.624699999999962	16
3918	47	128	73	1691.19190000000003	17
3918	48	7478	248	1142.279	4
3918	49	292	265	1669.29410000000007	2
3918	50	4696	275	1327.76829999999995	16
3918	51	337	277	867.417599999999993	28
3918	52	6231	92	1194.23099999999999	32
3918	53	436	188	382.00200000000001	12
3918	54	1894	101	664.919700000000034	7
3918	55	2195	254	1461.58310000000006	33
3918	56	5108	209	656.3202	25
3918	57	2864	248	481.798800000000028	35
3918	58	1629	96	1119.11789999999996	46
3918	59	4611	212	1514.81529999999998	26
3918	60	6352	34	1718.09539999999993	49
3918	61	4671	117	703.583999999999946	15
3918	62	4027	241	221.973800000000011	4
3918	63	4133	64	1435.34789999999998	29
3918	64	2795	204	127.066199999999995	9
3918	65	4584	89	1118.0929000000001	28
3918	66	9269	254	104.387500000000003	3
3918	67	4477	171	1444.07850000000008	28
3918	68	3848	20	907.658800000000042	20
3918	69	4182	72	1042.35950000000003	43
3918	70	8638	250	63.1467000000000027	32
3918	71	9824	293	1398.62820000000011	33
3918	72	9855	57	810.641899999999964	33
3918	73	7844	249	96.1420999999999992	38
3918	74	2969	78	1645.65609999999992	47
3918	75	9400	257	1568.9036000000001	8
3918	76	6773	262	465.155100000000004	45
3918	77	5368	229	592.626600000000053	11
3918	78	7478	181	885.140800000000013	15
3918	79	1354	286	1515.27260000000001	26
3918	80	3750	57	916.470800000000054	38
3918	81	2601	66	1339.59889999999996	26
3918	82	7953	103	972.315399999999954	27
3918	83	2744	198	913.710900000000038	39
3918	84	9716	83	1930.92560000000003	18
3918	85	4250	79	1267.42090000000007	15
3918	86	2918	142	1651.06510000000003	48
3918	87	8798	182	1007.38760000000002	41
3918	88	2593	26	942.15809999999999	5
3918	89	8814	11	1076.77389999999991	3
3918	90	4878	85	1521.23960000000011	30
3918	91	8358	239	1927.81950000000006	16
3918	92	2183	148	954.359500000000025	29
3919	1	366	282	1910.70039999999995	27
3919	2	4647	128	546.593499999999949	15
3919	3	8855	210	1021.44209999999998	20
3919	4	2209	222	1390.81809999999996	30
3919	5	2063	236	980.886300000000006	25
3919	6	1387	262	917.314100000000053	1
3919	7	8713	216	549.48580000000004	22
3919	8	9870	250	1722.91869999999994	31
3919	9	5817	195	1186.71509999999989	1
3919	10	6362	151	262.444200000000023	37
3919	11	6169	291	258.643899999999974	38
3919	12	7035	221	1183.4701	21
3919	13	180	233	1613.2847999999999	31
3919	14	8242	147	751.726099999999974	5
3919	15	1167	215	1526.17879999999991	26
3919	16	8550	290	1595.4224999999999	23
3919	17	7939	26	983.648900000000026	28
3919	18	1124	23	554.206900000000019	9
3919	19	3409	260	95.9266999999999967	39
3919	20	9188	83	1584.27530000000002	27
3919	21	8776	181	915.114799999999946	33
3919	22	7423	229	847.917699999999968	41
3919	23	9733	50	1963.87010000000009	10
3919	24	5608	274	1945.91360000000009	38
3919	25	6477	226	127.673000000000002	49
3919	26	9982	288	993.580100000000016	30
3919	27	3386	190	1659.53809999999999	34
3919	28	3488	254	1234.35220000000004	37
3919	29	6877	99	559.147399999999948	30
3919	30	6543	172	751.642000000000053	49
3919	31	7007	78	403.745900000000006	23
3919	32	5884	201	762.001999999999953	16
3919	33	3469	73	1372.44309999999996	12
3919	34	2015	4	47.4960000000000022	30
3919	35	2377	189	384.524000000000001	34
3919	36	5185	44	1756.96849999999995	7
3919	37	9968	237	1973.76900000000001	20
3919	38	6607	255	1080.35860000000002	43
3919	39	898	191	507.658799999999985	19
3919	40	3333	250	1841.69229999999993	46
3919	41	6914	289	1842.99330000000009	38
3919	42	6369	207	1424.03369999999995	16
3919	43	6623	33	344.619799999999998	20
3919	44	300	286	278.887499999999989	25
3919	45	257	252	1797.42579999999998	19
3919	46	4351	24	1355.86560000000009	9
3919	47	1202	19	1525.55829999999992	32
3919	48	4113	54	902.930700000000002	25
3919	49	3542	230	58.9138999999999982	22
3919	50	8751	165	1747.8599999999999	41
3919	51	9931	255	1014.32159999999999	25
3919	52	9790	48	1707.42270000000008	5
3919	53	7454	82	259.355000000000018	29
3919	54	9181	45	210.504099999999994	27
3919	55	1133	106	911.497299999999996	20
3919	56	9483	113	478.944000000000017	48
3919	57	8998	56	1501.67769999999996	33
3919	58	3464	189	1243.83739999999989	29
3919	59	8296	120	1832.79310000000009	28
3919	60	4629	234	300.31389999999999	28
3919	61	537	17	1731.83840000000009	7
3919	62	7281	196	155.101100000000002	25
3919	63	9794	175	1116.0347999999999	11
3919	64	429	185	1015.20830000000001	42
3919	65	6121	125	1672.39889999999991	42
3919	66	3535	269	284.383100000000013	37
3919	67	9106	291	364.033299999999997	31
3919	68	8429	130	1013.38559999999995	21
3919	69	7136	47	1896.52410000000009	16
3919	70	117	125	1265.95869999999991	46
3919	71	9150	227	1635.0936999999999	37
3919	72	9861	228	128.592500000000001	7
3919	73	8305	103	222.595699999999994	41
3919	74	294	21	934.060500000000047	44
3919	75	2658	30	311.451900000000023	46
3919	76	6857	11	175.108800000000002	30
3919	77	5747	98	1017.84169999999995	29
3919	78	8817	219	751.753400000000056	28
3919	79	4105	54	1646.90120000000002	9
3919	80	1382	101	1709.23289999999997	5
3919	81	9389	243	1282.02330000000006	35
3919	82	6659	34	1744.28580000000011	48
3919	83	6739	41	1755.06880000000001	45
3919	84	335	296	580.727800000000002	39
3919	85	6530	196	833.514499999999998	5
3919	86	5806	258	423.712600000000009	40
3919	87	2348	287	1099.61640000000011	41
3919	88	7402	13	963.423599999999965	49
3919	89	1872	8	1460.78160000000003	12
3919	90	3614	120	330.460300000000018	44
3919	91	1145	221	1986.95309999999995	21
3919	92	9935	223	269.3947	22
3919	93	8499	281	1625.74319999999989	16
3920	1	9706	156	1461.72849999999994	22
3920	2	7995	277	632.004999999999995	48
3920	3	846	241	1179.47440000000006	14
3920	4	4344	251	1108.02269999999999	35
3920	5	2425	84	159.995299999999986	31
3920	6	5964	279	409.687299999999993	46
3920	7	1107	181	787.668999999999983	45
3920	8	3721	109	1582.03850000000011	5
3920	9	4058	27	1019.47320000000002	29
3920	10	8492	24	499.425700000000006	11
3920	11	6531	49	938.636899999999969	6
3920	12	4549	26	1294.57220000000007	17
3920	13	5288	116	72.3401000000000067	10
3920	14	5331	246	1329.23569999999995	17
3920	15	5548	287	628.296299999999974	40
3920	16	4219	13	1677.91660000000002	16
3920	17	8816	146	365.398799999999994	11
3920	18	3096	127	1460.38570000000004	29
3920	19	8200	63	1790.68119999999999	18
3920	20	5179	224	549.131600000000049	47
3920	21	1975	166	1631.98829999999998	27
3920	22	3611	5	377.097699999999975	30
3920	23	1614	122	1575.31009999999992	10
3920	24	6139	201	934.618799999999965	43
3920	25	1375	297	1235.83770000000004	9
3920	26	2511	72	1095.04780000000005	34
3920	27	9284	239	1872.73129999999992	7
3920	28	7878	99	98.8923000000000059	22
3920	29	1978	131	222.177699999999987	23
3920	30	9277	114	1018.37660000000005	5
3920	31	4234	262	218.330399999999997	33
3920	32	7764	249	1898.27209999999991	47
3920	33	7422	22	408.027600000000007	33
3920	34	9728	263	809.777299999999968	28
3920	35	5503	154	1840.19749999999999	2
3920	36	8461	29	1261.0646999999999	3
3920	37	5003	194	1265.43249999999989	47
3920	38	7921	91	1573.93249999999989	24
3920	39	843	101	1658.24749999999995	33
3920	40	5543	215	1381.16869999999994	33
3920	41	2019	85	249.0642	48
3920	42	2220	237	1774.00659999999993	20
3920	43	3716	299	1835.03490000000011	45
3920	44	2625	34	1218.49849999999992	12
3920	45	1611	198	683.541600000000017	43
3920	46	8318	85	1775.87249999999995	19
3920	47	2021	5	1961.22199999999998	34
3920	48	6693	8	363.694200000000023	26
3920	49	11	5	176.053500000000014	45
3920	50	2681	229	1581.53420000000006	26
3920	51	7549	138	1757.22080000000005	26
3920	52	1636	194	1338.6708000000001	20
3920	53	8074	98	1602.40039999999999	38
3920	54	7983	40	1689.16399999999999	1
3920	55	9804	52	703.227999999999952	25
3920	56	2021	12	1669.41229999999996	36
3920	57	8117	167	240.745499999999993	13
3920	58	9976	89	264.327200000000005	41
3920	59	164	59	1197.50459999999998	10
3920	60	6899	74	99.1114000000000033	48
3920	61	9719	203	839.764599999999973	38
3920	62	2828	244	456.578100000000006	25
3920	63	9484	236	1360.98620000000005	43
3920	64	4606	272	1908.91579999999999	8
3920	65	7957	172	1378.09780000000001	28
3920	66	5549	21	578.032799999999952	42
3920	67	6190	231	663.49249999999995	2
3920	68	8019	131	592.5	49
3920	69	7586	201	626.889300000000048	31
3920	70	6662	284	1308.40239999999994	49
3920	71	9676	89	1457.98260000000005	5
3920	72	4390	91	1931.55459999999994	23
3920	73	6999	67	1979.66480000000001	24
3921	1	2512	72	1878.69550000000004	8
3921	2	5648	80	715.00750000000005	39
3921	3	6314	159	1380.26379999999995	11
3921	4	8463	255	95.3825999999999965	16
3921	5	6532	159	717.651299999999992	27
3921	6	7832	215	946.20780000000002	18
3921	7	8779	217	643.14549999999997	18
3921	8	8481	103	1878.55629999999996	45
3921	9	2129	70	1224.36760000000004	5
3921	10	6981	173	601.364500000000021	41
3921	11	2986	220	1223.99009999999998	18
3921	12	8832	136	1164.95450000000005	16
3921	13	1232	242	1423.69579999999996	38
3921	14	9278	115	1031.96070000000009	31
3921	15	7350	37	966.545600000000036	1
3921	16	6036	210	1159.9840999999999	29
3921	17	6044	257	1958.21659999999997	38
3921	18	4085	80	845.530300000000011	17
3921	19	6318	113	1765.80040000000008	38
3921	20	7916	142	378.462800000000016	23
3921	21	6026	134	1180.71399999999994	16
3921	22	3696	4	229.030699999999996	3
3921	23	2141	145	1906.74029999999993	32
3921	24	9143	77	1975.92489999999998	23
3921	25	5709	173	1394.71630000000005	30
3921	26	2105	35	784.784800000000018	41
3921	27	5640	176	1486.66239999999993	13
3921	28	1086	5	63.4283000000000001	44
3921	29	241	5	848.564300000000003	28
3921	30	7292	67	1779.60179999999991	20
3921	31	6808	211	317.683400000000006	4
3921	32	8586	198	579.643100000000004	2
3921	33	9060	190	1035.93329999999992	2
3921	34	9172	132	1310.84230000000002	25
3921	35	4905	203	1601.98379999999997	35
3921	36	5200	274	1498.55109999999991	3
3921	37	3242	261	1496.1844000000001	23
3921	38	5651	25	1922.60120000000006	24
3921	39	7463	257	1564.05880000000002	2
3921	40	1505	299	474.731299999999976	21
3921	41	7687	1	1949.07459999999992	40
3921	42	5577	221	545.329500000000053	43
3921	43	3790	62	789.07529999999997	16
3921	44	1661	210	1965.25569999999993	12
3921	45	9232	95	1858.72749999999996	28
3921	46	9413	128	1863.99659999999994	22
3922	1	149	163	1773.30600000000004	21
3922	2	4293	264	1285.64869999999996	1
3922	3	9040	168	1355.81570000000011	38
3922	4	9638	151	941.296799999999962	21
3922	5	8673	59	69.7934000000000054	48
3922	6	1031	169	501.118899999999996	27
3922	7	2489	140	1111.35059999999999	39
3922	8	8495	262	101.942499999999995	38
3922	9	9204	7	612.260099999999966	45
3922	10	1267	227	612.167699999999968	44
3923	1	9247	78	935.783999999999992	7
3923	2	4110	83	1524.70540000000005	39
3923	3	9817	164	1116.26800000000003	36
3923	4	9376	96	587.526299999999992	15
3923	5	4105	80	1947.44430000000011	39
3923	6	7696	50	1343.80899999999997	19
3923	7	3423	182	166.244599999999991	17
3923	8	3469	105	1587.9864	3
3923	9	5271	56	630.104000000000042	20
3923	10	1791	40	635.649700000000053	2
3923	11	447	260	1253.35570000000007	26
3923	12	9166	227	65.9123000000000019	2
3923	13	8246	289	1705.27839999999992	16
3923	14	9166	36	1412.26119999999992	21
3923	15	5842	206	1618.47589999999991	35
3923	16	1328	177	1135.93249999999989	26
3923	17	5547	265	1448.19879999999989	18
3923	18	1883	259	406.407500000000027	7
3923	19	2635	48	708.241700000000037	47
3923	20	1149	96	1994.9833000000001	16
3923	21	9318	298	69.4646999999999935	13
3923	22	5359	81	1147.73489999999993	8
3923	23	7502	23	1706.29160000000002	12
3923	24	6606	78	1488.5773999999999	13
3923	25	3911	46	1925.95080000000007	3
3923	26	9346	79	477.383899999999983	2
3923	27	45	129	470.727199999999982	34
3924	1	9578	45	618.827800000000025	35
3924	2	3538	112	62.0566000000000031	45
3924	3	1417	148	181.293000000000006	32
3924	4	1715	193	221.622000000000014	26
3924	5	6641	71	411.251500000000021	32
3924	6	9113	234	429.036699999999996	42
3924	7	1382	162	1701.721	42
3924	8	1187	136	1128.31050000000005	14
3924	9	4921	226	1281.26070000000004	28
3924	10	8060	269	1680.97659999999996	45
3924	11	2555	159	1916.13969999999995	25
3924	12	4313	233	1999.56510000000003	16
3924	13	7526	288	80.3695000000000022	41
3924	14	9447	34	1880.91759999999999	18
3924	15	8690	90	1003.75720000000001	34
3924	16	6890	146	281.727100000000007	8
3924	17	1301	237	84.1435000000000031	45
3924	18	356	176	447.081000000000017	44
3924	19	3884	186	445.5976	46
3924	20	5994	83	663.393599999999992	42
3924	21	5563	13	269.40870000000001	30
3924	22	6160	37	1281.70540000000005	20
3924	23	5288	214	1736.4396999999999	39
3924	24	4297	111	964.851400000000012	7
3924	25	9555	200	1160.14360000000011	38
3924	26	1563	101	1431.49340000000007	11
3924	27	2477	98	297.073699999999974	6
3924	28	383	205	1641.57850000000008	16
3924	29	9159	159	1465.08690000000001	25
3924	30	5659	141	344.758800000000008	31
3924	31	7364	180	810.393699999999967	49
3924	32	1755	235	791.553300000000036	16
3924	33	1039	71	817.882799999999975	48
3924	34	7465	158	261.762900000000002	44
3924	35	3169	80	1890.65769999999998	48
3924	36	3272	83	1849.21039999999994	36
3924	37	2876	17	1205.62210000000005	40
3924	38	2430	79	737.61749999999995	40
3924	39	4474	262	841.879000000000019	18
3924	40	5525	136	273.921400000000006	4
3924	41	3402	264	858.925500000000056	40
3924	42	4656	240	598.231899999999996	33
3924	43	8470	249	215.843400000000003	1
3924	44	2255	134	204.108699999999999	41
3924	45	2632	88	69.7279999999999944	7
3924	46	9496	75	1638.55960000000005	32
3924	47	1153	148	1578.55649999999991	19
3924	48	6877	118	884.08910000000003	22
3924	49	1955	159	1819.33789999999999	38
3924	50	5076	157	1716.26659999999993	46
3924	51	3598	85	889.284099999999967	11
3924	52	4994	291	1165.12419999999997	41
3924	53	3070	280	414.686599999999999	14
3924	54	2698	27	925.307300000000055	23
3924	55	2338	14	1142.92380000000003	24
3924	56	8395	19	997.745000000000005	4
3925	1	3487	104	1371.88889999999992	31
3925	2	7610	239	66.356899999999996	15
3925	3	1528	182	1391.29819999999995	46
3925	4	7914	39	106.627899999999997	12
3925	5	8070	124	1305.06310000000008	32
3925	6	1076	106	145.058899999999994	15
3925	7	3386	68	537.380400000000009	6
3925	8	3148	251	1557.15200000000004	40
3925	9	9665	136	1015.83460000000002	28
3925	10	384	268	217.403099999999995	29
3925	11	9925	171	1453.22859999999991	49
3925	12	1655	258	852.31880000000001	23
3925	13	2601	291	1443.67879999999991	42
3925	14	5195	150	312.539699999999982	34
3925	15	8971	255	1073.82210000000009	8
3925	16	2685	6	114.657300000000006	45
3925	17	7003	179	1321.31819999999993	27
3925	18	1714	168	443.738099999999974	7
3925	19	6386	232	1628.35760000000005	28
3925	20	3646	241	1339.14319999999998	8
3925	21	1162	11	387.343399999999974	23
3925	22	4974	119	1286.21469999999999	15
3925	23	6348	138	762.023199999999974	26
3925	24	8305	66	380.784600000000012	36
3925	25	663	92	724.691000000000031	19
3925	26	580	221	982.746999999999957	17
3925	27	5473	184	1162.08349999999996	38
3925	28	1558	278	1496.23690000000011	30
3925	29	4074	11	331.032399999999996	21
3925	30	5773	249	225.236199999999997	30
3925	31	555	33	295.516399999999976	32
3925	32	7731	299	488.240299999999991	6
3925	33	2218	44	1093.05999999999995	7
3925	34	4904	285	927.29989999999998	47
3925	35	4433	267	746.400800000000004	31
3925	36	4137	213	951.449399999999969	12
3925	37	452	170	1711.66650000000004	35
3925	38	8753	217	524.535300000000007	48
3925	39	7930	254	1433.52680000000009	11
3925	40	6998	259	1396.58279999999991	9
3925	41	6591	262	592.857600000000048	49
3925	42	1000	292	747.974699999999984	27
3925	43	3922	276	1476.57429999999999	49
3925	44	5236	24	515.095199999999977	46
3925	45	2511	257	1376.89540000000011	36
3925	46	4509	58	263.240400000000022	40
3925	47	4800	121	1441.76520000000005	38
3925	48	2528	265	447.516700000000014	1
3925	49	8428	161	263.285599999999988	40
3925	50	5383	285	522.094299999999976	35
3925	51	3242	15	878.57000000000005	31
3925	52	1191	134	1774.60860000000002	2
3925	53	6853	231	944.753900000000044	20
3925	54	2697	19	910.008600000000001	21
3925	55	4571	180	438.095500000000015	42
3925	56	6519	89	1483.23870000000011	30
3925	57	785	276	525.451199999999972	22
3925	58	9798	234	1203.04960000000005	21
3926	1	6322	262	1202.2025000000001	44
3926	2	2741	63	1569.99479999999994	24
3926	3	5057	192	1561.69939999999997	47
3926	4	1227	96	1929.81610000000001	39
3926	5	3481	163	775.406200000000013	4
3926	6	5100	241	641.351999999999975	5
3926	7	3637	86	682.319499999999948	42
3926	8	5806	201	415.305499999999995	41
3926	9	8840	281	715.942699999999945	43
3926	10	4591	48	1433.83420000000001	32
3926	11	3128	163	622.958200000000033	47
3926	12	3240	247	1671.59230000000002	16
3926	13	5867	5	1838.57999999999993	30
3926	14	5422	86	1239.66650000000004	25
3926	15	9999	123	666.8596	19
3926	16	4128	157	811.593700000000013	11
3926	17	9250	245	117.256500000000003	18
3926	18	4161	220	1281.28729999999996	41
3926	19	8526	4	799.22320000000002	35
3926	20	1724	148	628.448300000000017	21
3926	21	4790	176	487.615000000000009	38
3926	22	6568	267	817.198200000000043	12
3926	23	2803	24	1455.89460000000008	32
3926	24	1175	120	433.9529	6
3926	25	5695	266	1833.80819999999994	32
3926	26	5556	106	273.260600000000011	49
3926	27	4395	292	500.387400000000014	37
3926	28	8391	162	822.512200000000007	33
3926	29	7699	282	1141.125	35
3926	30	8809	124	1204.06570000000011	34
3926	31	4649	110	444.595300000000009	2
3926	32	4221	70	1351.41599999999994	2
3926	33	885	64	1783.15129999999999	17
3926	34	31	211	109.336699999999993	38
3926	35	208	155	276.301499999999976	16
3926	36	7493	118	1677.30400000000009	8
3926	37	4894	38	593.060799999999972	38
3926	38	5415	55	1717.75990000000002	39
3926	39	5023	249	501.431100000000015	2
3926	40	648	212	1757.74649999999997	7
3926	41	3267	5	1003.13390000000004	18
3926	42	497	140	1362.44749999999999	40
3926	43	8609	83	1895.16159999999991	22
3926	44	8597	101	1932.39419999999996	1
3926	45	3535	117	228.444600000000008	25
3926	46	5291	130	613.996700000000033	42
3926	47	4226	56	551.691500000000019	36
3926	48	2297	166	168.630099999999999	22
3926	49	4136	226	1562.83690000000001	11
3926	50	830	247	661.176900000000046	44
3926	51	8713	92	73.0966999999999985	46
3926	52	1060	192	556.258100000000013	21
3926	53	843	123	1942.05860000000007	13
3926	54	9349	26	1849.02199999999993	17
3926	55	5610	77	131.84559999999999	44
3926	56	282	185	550.287100000000009	35
3926	57	8608	197	1821.5485000000001	11
3926	58	5704	112	1358.35950000000003	36
3926	59	2807	243	50.7430000000000021	2
3926	60	5449	270	402.147199999999998	21
3926	61	3171	129	1375.14689999999996	12
3926	62	5499	202	1576.07249999999999	22
3926	63	9205	173	1395.48929999999996	49
3926	64	6485	206	1313.06150000000002	16
3926	65	3079	57	34.2785000000000011	49
3926	66	6158	196	1161.4507000000001	22
3926	67	2978	192	1449.86300000000006	22
3926	68	6180	192	1857.99260000000004	15
3926	69	1749	228	1855.96209999999996	37
3926	70	552	156	1965.40079999999989	31
3926	71	1190	216	51.2062000000000026	44
3926	72	7282	25	1777.1735000000001	36
3926	73	8678	284	654.00789999999995	9
3926	74	62	194	647.331900000000019	46
3926	75	4788	166	274.790700000000015	8
3926	76	2801	34	618.586699999999951	40
3926	77	6038	170	1307.47340000000008	16
3926	78	7396	168	1276.85020000000009	30
3926	79	7184	128	1139.97379999999998	4
3926	80	1236	202	470.495000000000005	20
3926	81	7078	121	911.138500000000022	28
3926	82	2208	217	835.370400000000018	41
3926	83	7030	112	1994.21460000000002	33
3927	1	5831	175	448.098599999999976	1
3927	2	9647	1	982.726599999999962	44
3927	3	3799	111	608.322199999999953	10
3927	4	5870	2	744.495000000000005	4
3928	1	159	92	1866.82549999999992	10
3928	2	9643	177	389.88330000000002	30
3928	3	6138	106	842.900899999999979	21
3928	4	9714	87	480.665700000000015	29
3928	5	421	168	1330.1264000000001	28
3928	6	2020	88	1177.84680000000003	38
3928	7	6645	39	608.304899999999975	34
3928	8	5771	137	1280.40039999999999	9
3928	9	9035	285	1684.57889999999998	18
3928	10	4245	39	108.509799999999998	5
3928	11	9454	214	1122.15679999999998	11
3928	12	7027	155	1032.72630000000004	45
3928	13	8254	69	1504.42959999999994	14
3928	14	6141	85	1448.24420000000009	26
3928	15	9455	155	921.631399999999985	17
3928	16	4492	36	1450.60660000000007	15
3928	17	1762	157	864.145099999999957	38
3929	1	8242	20	1051.63930000000005	19
3929	2	8266	234	1841.10419999999999	39
3929	3	8781	298	1152.51800000000003	10
3929	4	710	106	1664.18489999999997	32
3929	5	551	128	74.6280000000000001	4
3929	6	3009	41	1209.28410000000008	26
3929	7	8174	234	183.762599999999992	30
3929	8	2060	186	1100.01700000000005	13
3929	9	6561	118	998.388400000000047	41
3929	10	6160	24	1164.57130000000006	17
3929	11	8620	31	1950.01089999999999	49
3929	12	9453	113	430.99290000000002	19
3929	13	4109	95	232.491299999999995	24
3929	14	4336	233	1274.26999999999998	4
3929	15	6751	44	1151.33909999999992	33
3929	16	6772	65	1349.0492999999999	34
3929	17	3491	282	647.228799999999978	46
3929	18	6989	106	206.333100000000002	15
3929	19	1064	259	1252.65210000000002	30
3929	20	5039	122	1947.4815000000001	10
3929	21	3392	94	1053.24639999999999	48
3929	22	153	147	805.553800000000024	43
3929	23	4020	243	1500.69779999999992	24
3929	24	5503	241	1952.62959999999998	20
3929	25	2009	222	1940.66949999999997	23
3929	26	9782	189	1275.66560000000004	16
3929	27	747	109	1480.46450000000004	2
3929	28	765	123	1619.64740000000006	33
3929	29	4822	129	997.207199999999943	40
3929	30	7012	22	648.398500000000013	27
3929	31	3956	128	1393.79089999999997	2
3929	32	2879	265	1610.65820000000008	38
3929	33	5112	25	590.223600000000033	13
3929	34	5616	203	356.274000000000001	27
3929	35	4701	129	1307.01549999999997	47
3929	36	737	214	686.959500000000048	40
3929	37	259	118	557.195100000000025	9
3929	38	535	267	1603.28379999999993	45
3929	39	1722	155	614.193200000000047	7
3929	40	1562	164	1029.49039999999991	4
3929	41	9431	279	207.12469999999999	40
3929	42	5020	166	923.13779999999997	48
3929	43	8930	20	1489.81760000000008	44
3929	44	9561	96	1745.14859999999999	39
3929	45	70	36	146.150100000000009	1
3929	46	4891	33	124.584100000000007	13
3929	47	3946	232	1476.55929999999989	34
3929	48	4177	115	1178.21170000000006	12
3929	49	2661	88	1655.4375	45
3929	50	8957	69	242.227100000000007	22
3929	51	555	245	1861.80580000000009	4
3929	52	1731	99	565.301699999999983	31
3929	53	9362	107	1405.68820000000005	28
3929	54	3313	119	21.6278000000000006	9
3929	55	5934	144	367.150800000000004	34
3929	56	3822	50	27.0789000000000009	21
3929	57	9159	54	1748.86670000000004	8
3929	58	771	143	194.279200000000003	29
3929	59	4074	14	1962.28860000000009	34
3929	60	4404	270	1408.9360999999999	2
3930	1	1972	50	1155.69599999999991	21
3930	2	3065	209	1850.86370000000011	21
3930	3	5779	16	160.878899999999987	33
3930	4	1874	227	25.650500000000001	34
3930	5	9321	194	1999.02710000000002	2
3930	6	875	124	1770.37059999999997	45
3930	7	4834	245	1974.83719999999994	13
3930	8	3094	124	704.118600000000015	28
3930	9	9440	265	1471.48530000000005	37
3930	10	727	284	1424.14969999999994	28
3930	11	6915	161	928.906100000000038	47
3930	12	2946	41	1234.8300999999999	45
3931	1	7550	83	1031.10529999999994	24
3931	2	2847	62	1068.0148999999999	34
3931	3	6559	278	57.1715000000000018	20
3931	4	1829	274	1638.36920000000009	10
3931	5	3580	191	1537.15930000000003	11
3931	6	1748	2	1997.86480000000006	16
3931	7	7562	65	334.715800000000002	25
3931	8	2853	105	1115.90879999999993	41
3931	9	1881	201	617.128000000000043	34
3931	10	9620	171	1949.39329999999995	26
3931	11	9840	129	328.599499999999978	42
3931	12	2782	264	1626.11889999999994	44
3931	13	7051	114	551.713799999999992	15
3931	14	3656	10	1854.94000000000005	48
3931	15	4551	220	1750.45640000000003	44
3931	16	105	103	19.5692999999999984	36
3931	17	5370	2	1748.64920000000006	15
3931	18	4894	134	818.12379999999996	45
3931	19	9770	8	425.519600000000025	16
3931	20	6851	21	1395.49170000000004	33
3931	21	4909	256	1873.68020000000001	3
3931	22	3895	230	252.121299999999991	1
3931	23	6474	244	308.553400000000011	4
3931	24	3098	273	1708.15900000000011	44
3931	25	9909	259	612.692000000000007	41
3931	26	553	262	833.798199999999952	24
3931	27	9047	273	548.106800000000021	20
3931	28	1558	208	1283.26990000000001	41
3931	29	4536	207	722.00019999999995	46
3931	30	9051	247	1292.94550000000004	41
3931	31	842	241	118.629999999999995	22
3931	32	7825	80	1828.30349999999999	26
3931	33	5118	125	486.537399999999991	48
3931	34	6629	295	930.326299999999947	38
3931	35	8635	157	1645.03510000000006	38
3931	36	310	274	1013.67960000000005	41
3931	37	5419	174	1558.38100000000009	41
3931	38	3964	274	812.904700000000048	39
3931	39	3727	80	533.838799999999992	43
3931	40	1864	223	1680.08969999999999	36
3931	41	2564	96	1482.32320000000004	44
3931	42	1920	113	445.575199999999995	46
3931	43	8648	271	424.106800000000021	20
3931	44	553	104	361.098599999999976	32
3931	45	6455	219	448.418900000000008	6
3931	46	5104	74	1282.60269999999991	41
3931	47	2483	185	1307.88339999999994	34
3931	48	9489	116	1512.72409999999991	16
3931	49	578	208	279.741899999999987	1
3931	50	9183	30	1266.99929999999995	49
3931	51	97	237	1018.51520000000005	44
3931	52	1442	6	1436.82040000000006	14
3931	53	7737	40	719.463799999999992	12
3931	54	6428	123	1778.62779999999998	6
3931	55	2187	128	870.042800000000057	26
3931	56	9213	95	381.392899999999997	1
3931	57	5637	160	1298.24939999999992	37
3931	58	7698	71	1658.52579999999989	16
3931	59	2122	53	1461.30700000000002	12
3931	60	4261	188	1827.55629999999996	19
3931	61	5925	48	1391.32089999999994	17
3931	62	8384	59	989.444899999999961	31
3931	63	5213	78	1401.19509999999991	1
3931	64	1668	219	1715.96430000000009	16
3931	65	8786	260	1888.3753999999999	39
3931	66	3016	158	692.794599999999946	27
3931	67	5747	113	1495.46679999999992	6
3931	68	7873	272	370.734699999999975	3
3931	69	4886	134	545.069200000000023	46
3931	70	7616	280	1366.12740000000008	44
3931	71	2798	103	1350.32459999999992	36
3931	72	9321	293	1042.45779999999991	9
3931	73	6649	280	464.225500000000011	27
3931	74	6953	299	1385.48530000000005	10
3931	75	1289	177	1846.50600000000009	49
3931	76	3180	235	97.9018999999999977	44
3931	77	9357	95	1272.83529999999996	6
3931	78	618	34	190.617799999999988	46
3931	79	9773	135	1495.80819999999994	29
3931	80	1333	160	1805.84830000000011	28
3931	81	3975	49	1230.31099999999992	32
3932	1	9185	68	1179.8418999999999	9
3932	2	8062	3	1784.14730000000009	21
3932	3	371	148	1792.61580000000004	13
3932	4	6927	190	486.987199999999973	46
3932	5	5576	38	1511.13030000000003	11
3932	6	7339	292	533.058899999999994	1
3932	7	8013	264	1274.2518	17
3932	8	8656	257	1758.21769999999992	31
3932	9	5088	295	1423.73299999999995	35
3932	10	4962	23	954.50139999999999	35
3932	11	2820	35	1582.75029999999992	7
3932	12	8597	239	1743.6099999999999	1
3932	13	8371	117	1800.03749999999991	46
3932	14	4287	267	127.967799999999997	2
3932	15	4883	261	1839.04719999999998	9
3932	16	7981	213	287.29770000000002	6
3932	17	5235	45	597.140800000000013	24
3932	18	3909	91	447.303299999999979	30
3932	19	7115	74	820.811900000000037	30
3932	20	7902	290	1642.8569	26
3932	21	4056	12	214.191300000000012	4
3932	22	7983	149	1971.7342000000001	23
3932	23	3625	122	736.080699999999979	32
3932	24	4533	40	517.733399999999961	22
3932	25	8083	94	1025.48139999999989	8
3932	26	5746	188	270.859699999999975	17
3932	27	8316	43	844.761899999999969	12
3932	28	8864	240	825.00120000000004	28
3932	29	2737	77	1755.40180000000009	27
3932	30	4249	196	555.634300000000053	24
3932	31	9465	246	1402.78510000000006	32
3932	32	8315	57	1614.0163	13
3932	33	6431	79	522.655399999999986	32
3932	34	1242	36	914.828899999999976	10
3932	35	4155	248	451.555200000000013	1
3932	36	1760	239	1358.33179999999993	14
3932	37	711	195	424.90809999999999	29
3932	38	3922	261	1102.77369999999996	4
3932	39	2250	61	107.663499999999999	41
3932	40	6616	39	1938.57420000000002	14
3932	41	3852	28	106.320999999999998	8
3932	42	4569	229	1639.1268	3
3932	43	5696	249	1945.49450000000002	8
3932	44	7726	27	1885.36770000000001	29
3932	45	9401	294	1262.61290000000008	17
3932	46	3148	39	1870.99450000000002	36
3932	47	7245	136	949.038699999999949	47
3932	48	1445	23	1224.03369999999995	19
3932	49	9189	38	37.2882000000000033	19
3932	50	1090	261	1987.16090000000008	40
3932	51	3094	20	1540.09500000000003	2
3932	52	5469	178	1665.33699999999999	36
3932	53	5998	82	1960.64319999999998	19
3932	54	6872	0	1647.62339999999995	5
3932	55	2754	252	1044.83040000000005	7
3932	56	2788	145	336.52249999999998	23
3932	57	19	133	1338.1268	13
3932	58	6048	216	1767.74880000000007	6
3932	59	3383	212	778.071599999999989	2
3932	60	4698	10	74.7676000000000016	6
3932	61	9143	128	81.177899999999994	9
3932	62	8403	218	924.283400000000029	14
3932	63	1231	22	1090.3882000000001	9
3932	64	3097	53	1481.93560000000002	26
3932	65	7200	18	1092.35809999999992	5
3932	66	2923	100	159.682999999999993	21
3932	67	114	68	1495.47379999999998	6
3932	68	4505	111	1933.61329999999998	33
3932	69	4753	171	200.460100000000011	39
3932	70	7352	66	458.419300000000021	7
3932	71	6101	205	1847.96389999999997	39
3933	1	2128	87	851.724000000000046	26
3933	2	8755	126	1002.34400000000005	12
3933	3	1772	285	171.513900000000007	16
3933	4	725	50	34.5328000000000017	29
3933	5	2999	236	305.200800000000015	20
3933	6	2325	229	1538.26800000000003	37
3933	7	5815	213	399.5779	9
3933	8	8104	154	771.609100000000012	19
3933	9	5972	173	1726.48910000000001	28
3933	10	7709	110	224.614699999999999	11
3933	11	8174	153	1202.48739999999998	46
3933	12	9412	56	321.226499999999987	36
3933	13	6227	37	447.206099999999992	45
3933	14	2245	219	724.775499999999965	8
3933	15	9061	169	1583.46679999999992	11
3933	16	9766	90	1053.57259999999997	23
3933	17	5960	76	532.328999999999951	24
3933	18	6702	72	1545.80899999999997	11
3933	19	5745	3	1259.53050000000007	22
3933	20	8460	169	1850.24829999999997	32
3933	21	7734	45	616.505400000000009	48
3933	22	6818	37	1917.63259999999991	21
3933	23	231	139	1799.87820000000011	36
3933	24	632	245	1898.32050000000004	6
3933	25	1794	49	1844.73820000000001	46
3933	26	4552	93	1508.7811999999999	39
3933	27	3776	132	1133.75639999999999	6
3933	28	4301	211	1129.82760000000007	17
3933	29	4064	91	1666.20749999999998	37
3933	30	4907	4	257.435600000000022	16
3933	31	705	275	1429.59619999999995	35
3933	32	3638	232	730.556900000000041	44
3933	33	2036	261	1528.61290000000008	23
3933	34	2840	50	1449.99579999999992	21
3933	35	8808	229	1048.44689999999991	49
3933	36	9561	240	424.983900000000006	32
3933	37	3768	28	738.167599999999993	42
3933	38	219	96	947.531200000000013	34
3933	39	2214	138	353.877299999999991	28
3933	40	4921	129	822.546199999999999	32
3933	41	7462	21	766.030499999999961	33
3933	42	4075	194	86.5621000000000009	38
3933	43	5896	53	1141.99459999999999	49
3933	44	9950	247	613.927099999999996	24
3933	45	7129	200	805.339600000000019	40
3933	46	9805	95	1985.26340000000005	8
3933	47	3823	122	1849.5773999999999	22
3933	48	1414	138	1135.98119999999994	9
3933	49	1220	55	316.949099999999987	35
3934	1	5103	255	1945.43069999999989	21
3934	2	6027	289	1263.33470000000011	24
3934	3	1681	121	652.772600000000011	38
3934	4	6374	197	849.138400000000047	12
3934	5	1357	37	1352.28289999999993	38
3934	6	6075	102	524.663199999999961	46
3934	7	5417	289	1908.66200000000003	48
3934	8	4799	239	408.373899999999992	35
3934	9	5260	252	1985.82780000000002	44
3934	10	3704	250	813.99109999999996	13
3934	11	2500	237	1422.64490000000001	23
3934	12	4186	108	174.716199999999986	39
3934	13	3516	115	1013.16099999999994	8
3934	14	1075	82	1933.4867999999999	36
3934	15	8098	262	978.738600000000019	41
3934	16	5223	37	1009.9923	24
3934	17	9607	261	278.606699999999989	25
3934	18	9680	112	548.249599999999987	4
3934	19	3708	68	1837.6427000000001	21
3934	20	3902	174	1065.70990000000006	7
3934	21	6300	287	1793.06490000000008	42
3934	22	7529	232	684.513400000000047	46
3934	23	6659	172	1098.44209999999998	39
3934	24	9017	223	368.245999999999981	22
3934	25	7121	290	61.3010999999999981	37
3934	26	2005	5	821.119100000000003	42
3934	27	2062	264	83.0073000000000008	19
3934	28	9698	226	865.559200000000033	32
3934	29	9203	26	1957.5802000000001	31
3934	30	619	270	333.601999999999975	31
3934	31	5351	156	1714.52909999999997	28
3934	32	2457	21	139.522899999999993	28
3934	33	9751	21	1554.02629999999999	8
3934	34	5825	43	780.483299999999986	28
3934	35	3888	54	736.470100000000002	14
3934	36	9504	267	1699.7623000000001	29
3934	37	8620	66	617.125900000000001	37
3935	1	9610	114	1858.83870000000002	37
3935	2	7131	191	1439.80089999999996	21
3935	3	3211	164	176.742400000000004	46
3935	4	4202	50	1652.21659999999997	32
3935	5	6686	48	240.615499999999997	49
3935	6	6301	207	1073.63760000000002	7
3935	7	3643	173	957.973299999999995	11
3935	8	7473	217	1816.33480000000009	25
3935	9	8020	19	580.241399999999999	32
3935	10	5910	46	523.057099999999991	32
3935	11	9298	10	71.618300000000005	32
3935	12	8461	193	476.9649	27
3935	13	4536	99	1391.14120000000003	35
3935	14	1519	121	1230.89120000000003	43
3936	1	7720	145	1741.95720000000006	35
3936	2	9758	22	29.8486000000000011	12
3936	3	7848	241	1933.6391000000001	29
3936	4	5368	18	788.213899999999967	41
3936	5	676	134	1064.28340000000003	36
3936	6	4825	182	1273.87869999999998	14
3936	7	2330	62	1056.96319999999992	13
3936	8	4134	263	664.666699999999992	44
3936	9	6108	89	1909.0603000000001	35
3936	10	5415	102	1553.2485999999999	19
3936	11	9423	3	579.348799999999983	7
3936	12	8577	130	337.291099999999972	30
3936	13	7882	223	587.106199999999944	26
3936	14	8836	13	1668.92489999999998	31
3936	15	1957	3	1030.63689999999997	21
3936	16	3582	100	116.910499999999999	49
3936	17	210	277	513.216999999999985	41
3936	18	7923	213	1646.02230000000009	36
3936	19	3367	261	1751.97829999999999	41
3936	20	1388	21	717.130899999999997	8
3936	21	4737	167	219.030399999999986	32
3936	22	6067	34	662.660100000000057	11
3936	23	7397	17	772.284800000000018	14
3936	24	227	24	548.469200000000001	12
3936	25	7768	125	453.656600000000026	26
3936	26	6680	293	566.036399999999958	1
3936	27	7908	182	1693.50790000000006	31
3936	28	5891	165	77.7871999999999986	23
3936	29	9131	190	744.102300000000014	10
3936	30	7352	43	951.628699999999981	31
3936	31	8389	152	1799.60079999999994	48
3936	32	7856	69	1054.8415	7
3936	33	4621	81	922.407000000000039	2
3936	34	8318	37	1233.50450000000001	28
3936	35	1183	157	1423.07819999999992	14
3936	36	1563	137	34.2931000000000026	47
3936	37	4084	234	485.77800000000002	19
3936	38	7829	212	236.733399999999989	11
3936	39	6309	253	420.242200000000025	26
3936	40	3548	222	141.979899999999986	49
3936	41	9483	212	199.106699999999989	48
3936	42	8929	278	632.274099999999976	44
3937	1	5472	115	70.2978999999999985	1
3937	2	534	149	154.734499999999997	24
3937	3	6212	18	570.678099999999972	23
3937	4	7160	238	1048.79050000000007	34
3937	5	9327	4	1537.30600000000004	49
3937	6	4639	146	1709.01700000000005	28
3937	7	857	199	681.416799999999967	1
3937	8	1326	199	1199.19810000000007	25
3937	9	224	191	1638.6377	24
3937	10	5533	71	862.435500000000047	26
3937	11	9901	256	1662.65239999999994	38
3937	12	1096	61	1441.01999999999998	5
3937	13	2759	44	144.185699999999997	14
3937	14	1389	32	745.333999999999946	45
3937	15	469	147	200.213099999999997	2
3937	16	5802	250	1016.03269999999998	35
3937	17	1327	48	631.290100000000052	22
3937	18	7127	58	1115.88750000000005	28
3937	19	8091	71	1507.27999999999997	18
3937	20	2846	73	848.194899999999961	3
3937	21	7294	21	1535.49530000000004	16
3937	22	1776	202	1282.66759999999999	9
3937	23	6577	228	190.059200000000004	36
3937	24	1443	50	1186.79379999999992	36
3937	25	703	135	1969.86329999999998	47
3937	26	2749	265	1010.77890000000002	9
3937	27	8955	140	432.303400000000011	44
3937	28	182	232	15.2951999999999995	37
3937	29	5349	67	934.451900000000023	46
3937	30	8885	210	845.6798	20
3937	31	75	223	1244.00590000000011	30
3938	1	3320	261	704.414099999999962	5
3938	2	3240	249	1492.54310000000009	25
3938	3	7513	6	286.145100000000014	2
3938	4	1120	71	1809.52469999999994	17
3938	5	2344	63	403.361899999999991	15
3938	6	113	284	680.950000000000045	49
3938	7	2141	219	1515.19869999999992	13
3938	8	135	146	1996.55950000000007	6
3938	9	5404	293	1436.36509999999998	20
3938	10	6376	274	622.370700000000056	32
3938	11	4023	72	292.817700000000002	30
3938	12	8558	79	1704.45830000000001	21
3938	13	9053	32	38.0259	24
3938	14	354	158	1774.90679999999998	27
3938	15	8916	269	944.431900000000041	36
3938	16	3775	3	1864.83310000000006	38
3938	17	844	231	1693.94949999999994	40
3938	18	8285	18	361.645399999999995	20
3938	19	3200	106	1229.44460000000004	22
3938	20	7547	290	900.774599999999964	30
3938	21	1974	11	1356.02809999999999	22
3938	22	8621	58	568.797800000000052	5
3938	23	3158	230	1112.55860000000007	11
3938	24	3681	283	789.086500000000001	15
3938	25	9052	182	1648.0652	36
3938	26	1894	55	1690.7322999999999	39
3938	27	7869	187	1665.75739999999996	22
3938	28	1521	177	1057.53549999999996	43
3938	29	8564	76	1415.84269999999992	28
3938	30	9121	61	754.108200000000011	44
3938	31	4707	131	197.987099999999998	36
3938	32	2532	24	1555.78340000000003	12
3938	33	1873	0	1303.62149999999997	39
3938	34	9373	73	630.974900000000048	25
3938	35	2542	57	839.272000000000048	41
3938	36	4577	6	1926.31600000000003	37
3938	37	6335	48	254.232400000000013	22
3938	38	3750	236	77.3628999999999962	4
3938	39	554	265	485.848599999999976	48
3938	40	6326	232	378.216099999999983	40
3938	41	4140	88	787.138799999999947	28
3938	42	2133	233	1003.95529999999997	36
3938	43	4382	24	1124.7034000000001	3
3938	44	1665	188	1748.22640000000001	33
3938	45	5664	101	1442.52359999999999	39
3939	1	7263	1	282.40379999999999	41
3939	2	6707	292	1918.58739999999989	5
3939	3	9413	50	1584.89769999999999	2
3939	4	5706	287	1361.89300000000003	36
3939	5	4607	25	1390.74620000000004	5
3939	6	4033	214	195.760300000000001	5
3939	7	2158	197	334.803699999999992	13
3939	8	1215	47	1626.33339999999998	8
3939	9	4252	126	1942.19090000000006	28
3939	10	8823	204	424.489399999999989	15
3939	11	100	284	836.289800000000014	46
3939	12	8241	289	499.988400000000013	37
3939	13	2575	296	808.145700000000033	5
3940	1	7022	136	758.336199999999963	26
3940	2	4732	288	733.087700000000041	33
3940	3	9970	149	1706.5598	41
3940	4	8046	152	1353.87200000000007	15
3940	5	9988	22	442.769499999999994	18
3940	6	5539	51	1714.32459999999992	44
3940	7	7396	107	1317.39490000000001	10
3940	8	9325	198	738.637899999999945	29
3940	9	7127	169	1151.3599999999999	3
3940	10	8529	83	713.30359999999996	32
3940	11	844	126	1185.63589999999999	20
3940	12	5096	279	1354.03870000000006	20
3940	13	5023	121	708.554700000000025	39
3940	14	9665	238	1267.10760000000005	16
3940	15	6079	235	117.605500000000006	14
3940	16	9467	175	1362.99289999999996	10
3940	17	8577	56	1911.4858999999999	33
3940	18	1940	77	1769.99450000000002	24
3940	19	7752	26	1440.80770000000007	32
3940	20	834	104	1060.18499999999995	34
3940	21	5165	168	319.732100000000003	15
3940	22	931	220	126.031999999999996	9
3940	23	6422	32	315.67489999999998	17
3940	24	2251	2	1114.23649999999998	2
3940	25	9078	148	226.973299999999995	40
3940	26	4436	174	1683.3755000000001	37
3940	27	2693	94	371.690800000000024	47
3940	28	7383	59	727.926000000000045	20
3940	29	8874	57	1502.16460000000006	48
3940	30	873	285	126.284099999999995	33
3940	31	9980	147	360.753499999999974	46
3940	32	7210	13	1290.04819999999995	3
3940	33	2253	9	1893.98489999999993	32
3940	34	4965	55	971.296000000000049	26
3940	35	7017	176	1397.3429000000001	8
3940	36	9724	60	183.113799999999998	36
3940	37	6688	56	1085.19499999999994	14
3940	38	3777	90	1851.87259999999992	40
3940	39	4347	188	778.944499999999948	14
3940	40	797	110	1191.14139999999998	2
3940	41	2915	224	1624.50299999999993	14
3940	42	3486	265	444.507400000000018	6
3940	43	2955	137	224.815200000000004	12
3940	44	9536	217	105.548199999999994	32
3940	45	6610	136	1218.60879999999997	9
3940	46	8383	109	1845.85609999999997	9
3940	47	643	277	1717.98990000000003	33
3940	48	5306	20	851.357399999999984	9
3940	49	2577	262	114.477699999999999	40
3940	50	7425	208	251.858800000000002	9
3940	51	9437	205	1807.78600000000006	21
3941	1	7033	102	379.632799999999975	19
3941	2	3468	274	208.783600000000007	30
3941	3	9910	260	1977.8934999999999	21
3941	4	3863	131	359.134799999999984	35
3941	5	2309	78	126.241600000000005	19
3941	6	8733	254	1798.08629999999994	43
3941	7	9358	112	1081.12130000000002	22
3941	8	3324	219	1067.14910000000009	36
3941	9	1793	54	1437.29950000000008	12
3941	10	3891	289	312.347500000000025	49
3941	11	3497	75	720.28430000000003	15
3941	12	6544	176	1768.80320000000006	29
3941	13	5289	279	896.147500000000036	36
3941	14	588	180	1607.19879999999989	29
3941	15	7473	181	658.570500000000038	43
3941	16	2560	168	190.241899999999987	38
3941	17	9408	48	1251.04189999999994	43
3941	18	6148	132	715.369800000000055	17
3941	19	4462	231	1135.15940000000001	28
3941	20	2965	32	1659.95489999999995	38
3942	1	5666	272	235.1327	12
3942	2	4412	275	1192.04160000000002	26
3942	3	3642	221	1424.88030000000003	8
3942	4	1858	289	1098.10889999999995	24
3942	5	6980	53	1317.74510000000009	17
3942	6	3918	164	1910.9686999999999	7
3942	7	5496	34	580.754500000000007	24
3942	8	2545	176	446.802099999999996	38
3942	9	3677	68	1422.88499999999999	18
3942	10	992	99	348.469200000000001	43
3942	11	5391	257	174.146199999999993	22
3942	12	8175	139	1711.72510000000011	30
3942	13	4902	243	899.173999999999978	31
3942	14	8218	217	1592.85570000000007	13
3942	15	9931	25	398.847699999999975	33
3942	16	9628	244	1804.17890000000011	34
3942	17	3773	117	1446.25890000000004	37
3942	18	2926	147	993.506600000000049	37
3942	19	3132	199	310.069299999999998	44
3942	20	5363	260	256.886799999999994	38
3942	21	7320	87	1921.30889999999999	3
3942	22	1202	170	1216.39499999999998	47
3942	23	4595	243	1310.35590000000002	14
3942	24	457	77	870.419300000000021	44
3942	25	1985	248	245.390899999999988	15
3942	26	746	112	1631.86239999999998	40
3942	27	5419	43	1696.48579999999993	47
3942	28	6848	34	271.001899999999978	1
3942	29	7614	38	1115.47700000000009	39
3942	30	3862	22	883.907299999999964	24
3942	31	41	142	93.9984000000000037	14
3942	32	4871	134	1769.51109999999994	21
3942	33	9204	118	532.096000000000004	3
3942	34	3018	90	1494.72289999999998	12
3942	35	9699	257	602.014699999999948	22
3942	36	4793	273	635.929499999999962	14
3942	37	3746	243	58.2128000000000014	36
3942	38	9035	62	80.9342000000000041	9
3942	39	28	226	832.658900000000017	21
3942	40	7081	118	1461.51099999999997	38
3942	41	4268	106	212.212199999999996	6
3942	42	1894	154	1751.52800000000002	48
3942	43	944	266	1593.62940000000003	33
3942	44	8604	296	1814.64869999999996	1
3942	45	7719	225	1813.57150000000001	28
3942	46	878	137	488.821799999999996	13
3942	47	4899	102	1330.53089999999997	8
3942	48	3259	124	1244.48160000000007	21
3942	49	8872	140	1565.20209999999997	23
3942	50	1941	202	383.211700000000008	1
3942	51	8032	109	518.32669999999996	3
3942	52	3617	66	768.329299999999989	21
3942	53	1344	11	269.403399999999976	23
3942	54	7841	180	1111.44949999999994	13
3942	55	6527	234	1585.96319999999992	46
3942	56	495	0	250.677400000000006	16
3942	57	8701	64	722.63390000000004	42
3942	58	5271	251	1174.18069999999989	13
3942	59	4007	21	753.284700000000043	10
3942	60	7364	134	269.611699999999985	11
3942	61	4471	91	262.510499999999979	1
3942	62	9015	210	820.707899999999995	38
3942	63	144	241	1535.9665	29
3942	64	2731	184	131.765899999999988	15
3942	65	9255	48	288.7303	22
3942	66	9431	277	738.487799999999993	21
3942	67	3833	97	744.365999999999985	1
3942	68	7146	148	899.5471	46
3942	69	4953	207	398.875800000000027	35
3942	70	4381	50	1975.8771999999999	24
3942	71	2445	244	1907.80649999999991	42
3942	72	5816	179	1268.64210000000003	34
3942	73	2982	274	85.3670999999999935	2
3942	74	5170	220	1282.11169999999993	48
3942	75	7255	195	19.9872000000000014	34
3942	76	6887	260	664.993299999999977	5
3942	77	9781	59	385.56310000000002	46
3942	78	7716	127	1941.55819999999994	41
3942	79	7467	257	513.949700000000007	20
3942	80	5604	76	1232.88920000000007	21
3942	81	3672	80	1076.32619999999997	2
3942	82	4843	294	1537.12130000000002	37
3942	83	2720	53	967.06110000000001	21
3942	84	6537	295	430.405700000000024	6
3942	85	1303	283	93.5668000000000006	21
3942	86	7451	168	1801.08120000000008	2
3942	87	9949	141	1550.64589999999998	9
3942	88	5319	29	120.935599999999994	15
3942	89	8144	249	1157.60329999999999	22
3942	90	3729	102	666.637299999999982	36
3942	91	6447	291	73.3456000000000046	41
3942	92	2112	216	1757.82539999999995	40
3942	93	6385	36	487.057900000000018	24
3942	94	3184	46	500.6952	10
3942	95	599	44	1977.12300000000005	25
3943	1	6194	144	1652.82690000000002	39
3943	2	2288	171	1015.44730000000004	40
3943	3	1399	168	1787.52150000000006	28
3943	4	2394	194	1886.94900000000007	38
3943	5	4071	264	564.752500000000055	41
3943	6	4599	278	203.957099999999997	4
3943	7	7551	236	23.2626999999999988	6
3943	8	8591	164	798.463899999999967	1
3943	9	5828	109	433.452800000000025	38
3943	10	87	244	163.541699999999992	41
3943	11	9612	273	1801.83809999999994	28
3943	12	8132	38	917.057099999999991	36
3943	13	3755	115	1824.09879999999998	49
3943	14	8912	177	1838.74759999999992	16
3943	15	9243	178	1443.42730000000006	11
3943	16	6086	8	517.468200000000024	41
3943	17	2111	242	1375.59359999999992	40
3943	18	2636	232	1501.51620000000003	35
3943	19	3273	35	1729.8904	14
3943	20	3702	144	935.268100000000004	32
3943	21	2771	269	393.258500000000026	40
3943	22	3633	115	654.265700000000038	20
3943	23	3013	36	303.111199999999997	45
3943	24	3060	261	54.1296000000000035	29
3943	25	2960	244	39.6600999999999999	18
3943	26	1610	96	628.471900000000005	49
3943	27	2176	143	1701.14930000000004	39
3943	28	1047	56	1716.36249999999995	43
3943	29	7975	179	87.803299999999993	27
3943	30	9181	132	136.878099999999989	18
3943	31	6361	172	361.360099999999989	34
3943	32	4648	64	643.150600000000054	19
3943	33	1639	238	413.075400000000002	1
3943	34	9938	55	909.622499999999945	32
3943	35	7680	155	1496.69849999999997	10
3943	36	1901	271	28.2121999999999993	23
3943	37	2663	227	141.348500000000001	22
3943	38	8584	272	197.502900000000011	47
3943	39	5194	201	477.074799999999982	16
3943	40	615	230	778.06899999999996	4
3943	41	4537	269	1387.67589999999996	4
3943	42	4013	291	1688.79909999999995	34
3943	43	5817	70	686.431299999999965	38
3943	44	8014	125	1065.19540000000006	25
3943	45	7340	234	218.343600000000009	46
3943	46	6186	109	259.832899999999995	15
3943	47	3914	298	391.471299999999985	3
3944	1	7363	187	312.455800000000011	11
3944	2	1581	4	1898.85459999999989	9
3944	3	539	154	1079.91910000000007	12
3944	4	1191	27	1825.38750000000005	7
3944	5	9685	189	1474.57429999999999	16
3944	6	3717	283	1304.89280000000008	6
3944	7	305	1	52.3605000000000018	21
3944	8	8257	94	1479.76620000000003	42
3944	9	7127	156	434.813199999999995	20
3944	10	9019	263	43.089500000000001	39
3944	11	356	77	1255.08819999999992	22
3944	12	2346	197	564.939399999999978	39
3944	13	5587	188	560.574299999999994	22
3944	14	9843	136	1384.346	47
3944	15	4823	41	656.633500000000026	14
3944	16	1195	136	1095.81940000000009	27
3944	17	843	192	567.262500000000045	29
3944	18	6207	22	37.0311000000000021	28
3944	19	6641	256	656.124500000000012	42
3944	20	3792	57	1320.27749999999992	17
3944	21	9999	150	718.730599999999981	39
3944	22	5496	49	920.706500000000005	39
3944	23	9598	94	675.003600000000006	15
3944	24	8738	133	720.226700000000051	31
3944	25	4208	293	1692.30729999999994	10
3944	26	4100	121	286.038400000000024	32
3944	27	8360	33	1099.37709999999993	1
3944	28	8219	78	1749.31269999999995	49
3944	29	9080	24	1646.98260000000005	48
3944	30	2360	180	360.827099999999973	27
3944	31	1331	259	159.074999999999989	38
3944	32	3541	65	462.209699999999998	21
3944	33	9349	5	1930.61259999999993	31
3944	34	7339	86	1841.03649999999993	31
3944	35	3224	227	870.458300000000008	28
3944	36	4346	280	1131.71540000000005	6
3944	37	6049	216	1390.13159999999993	8
3944	38	181	241	881.660999999999945	23
3945	1	4071	246	1495.75199999999995	15
3945	2	744	234	1402.58159999999998	46
3945	3	620	257	1581.64869999999996	31
3945	4	6201	42	604.100400000000036	29
3945	5	580	138	1212.94470000000001	29
3945	6	6686	263	1012.26639999999998	45
3945	7	5424	260	94.1847999999999956	44
3945	8	8425	271	344.552300000000002	40
3945	9	5527	268	299.770199999999988	3
3945	10	8603	264	1025.47180000000003	47
3945	11	7826	15	490.158500000000004	3
3945	12	5381	236	436.638100000000009	20
3945	13	3993	114	764.704700000000003	29
3945	14	4451	72	266.55619999999999	6
3945	15	793	68	414.767999999999972	26
3945	16	8179	225	1202.22070000000008	2
3945	17	9154	183	350.869599999999991	42
3945	18	4519	128	1411.02220000000011	39
3945	19	870	183	889.513500000000022	33
3945	20	2235	105	711.928099999999972	12
3945	21	6107	185	1055.45929999999998	15
3945	22	4237	58	150.668900000000008	20
3945	23	1521	14	1175.39190000000008	33
3945	24	6198	249	1296.74880000000007	39
3945	25	3533	93	942.414400000000001	16
3945	26	8696	270	1319.8617999999999	15
3945	27	6443	46	641.188200000000052	21
3945	28	8442	58	827.781299999999987	36
3945	29	1465	243	70.3936000000000064	42
3945	30	9715	182	1275.5453	45
3945	31	1248	80	1971.94820000000004	21
3945	32	6624	231	509.732500000000016	29
3945	33	9332	148	1416.6273000000001	21
3945	34	4547	226	1074.95190000000002	47
3945	35	3028	79	149.70150000000001	40
3945	36	1529	144	527.563499999999976	32
3945	37	4710	182	297.221299999999985	43
3945	38	2611	133	1823.18689999999992	18
3945	39	6810	124	1777.03620000000001	29
3945	40	7342	272	128.964100000000002	33
3945	41	97	102	1098.78199999999993	10
3945	42	5246	38	1330.25759999999991	17
3945	43	4347	69	1877.99450000000002	9
3945	44	1181	154	783.100699999999961	15
3945	45	9429	243	512.941100000000006	39
3945	46	721	149	1547.50150000000008	21
3945	47	7186	258	437.882900000000006	12
3945	48	9152	33	1813.32400000000007	40
3945	49	3550	83	1694.97299999999996	15
3945	50	5243	262	302.980099999999993	48
3945	51	7844	177	1259.10969999999998	30
3945	52	7199	185	64.926400000000001	4
3945	53	9872	287	424.082100000000025	2
3946	1	2678	243	718.157199999999989	35
3946	2	5714	295	1808.30439999999999	12
3946	3	5509	187	1547.01819999999998	15
3946	4	3169	224	708.509800000000041	7
3946	5	8272	192	1100.13090000000011	28
3946	6	5435	233	252.888200000000012	21
3946	7	3891	158	76.765900000000002	17
3946	8	9481	224	1681.62390000000005	13
3946	9	671	275	1096.91689999999994	35
3946	10	732	254	390.451099999999997	29
3946	11	2425	5	749.20010000000002	30
3946	12	8291	230	1557.1081999999999	48
3946	13	9601	247	655.228899999999953	41
3946	14	5777	87	850.141600000000039	13
3946	15	5566	160	226.918700000000001	12
3946	16	5009	145	1823.0447999999999	29
3946	17	9512	245	727.93870000000004	38
3946	18	1664	139	1341.99160000000006	30
3946	19	8255	117	430.869500000000016	10
3946	20	235	65	1139.88930000000005	3
3946	21	6234	222	941.261899999999969	37
3946	22	1300	246	1768.76829999999995	26
3946	23	8852	65	74.7193999999999932	30
3946	24	39	219	1581.24150000000009	42
3946	25	7467	88	447.056600000000003	12
3946	26	983	26	1253.58410000000003	7
3946	27	6668	125	876.378100000000018	42
3946	28	1429	6	510.696799999999996	6
3946	29	5914	210	1510.2177999999999	19
3946	30	5650	144	706.729100000000017	31
3946	31	6618	152	548.463799999999992	45
3946	32	4529	37	700.401899999999955	26
3946	33	7374	27	769.261600000000044	6
3946	34	6307	206	1070.86200000000008	41
3946	35	5520	222	1367.80729999999994	36
3946	36	1432	170	1326.28620000000001	3
3946	37	3326	253	1213.35950000000003	5
3946	38	5682	142	998.741899999999987	16
3946	39	4356	77	86.863900000000001	32
3946	40	3630	181	1948.65499999999997	42
3946	41	9497	168	1015.62180000000001	17
3946	42	2696	53	1900.81449999999995	44
3946	43	2574	147	1765.49540000000002	22
3946	44	2938	159	137.377399999999994	7
3946	45	81	270	379.561399999999992	36
3946	46	2379	270	96.9980000000000047	27
3946	47	5770	122	1089.31600000000003	7
3946	48	2710	20	97.3769000000000062	9
3946	49	6186	169	952.48090000000002	44
3946	50	1019	186	1735.64869999999996	7
3946	51	7650	279	1115.05400000000009	23
3946	52	9178	198	1774.51189999999997	46
3946	53	9868	211	1902.86329999999998	31
3946	54	1486	161	1072.00590000000011	21
3946	55	4423	279	1310.75890000000004	5
3946	56	2566	27	1239.26389999999992	4
3946	57	7954	242	313.480200000000025	42
3946	58	9711	79	836.561400000000049	41
3946	59	7358	175	1083.77839999999992	25
3946	60	7295	224	715.688599999999951	12
3946	61	2489	101	514.869400000000041	6
3946	62	7638	273	342.509799999999984	13
3946	63	9541	213	1315.83739999999989	28
3946	64	8010	229	1338.33909999999992	28
3946	65	9136	54	1009.56349999999998	46
3946	66	2166	47	818.865099999999984	2
3946	67	9671	281	1918.26939999999991	4
3946	68	9409	200	579.069700000000012	21
3946	69	4281	107	717.18240000000003	42
3946	70	4696	16	589.436900000000037	31
3946	71	1609	11	1889.41889999999989	4
3946	72	8922	43	885.908999999999992	28
3946	73	7411	218	1870.30189999999993	16
3946	74	323	11	1201.69800000000009	11
3947	1	4409	66	1969.36539999999991	11
3947	2	5266	174	671.518800000000056	3
3947	3	1191	148	442.531099999999981	31
3947	4	4481	281	1979.81989999999996	3
3947	5	7636	84	220.582099999999997	48
3947	6	4990	4	44.9489999999999981	7
3947	7	9142	164	672.212499999999977	2
3947	8	3715	218	534.476800000000026	32
3947	9	84	132	1404.04119999999989	14
3947	10	2717	196	594.894999999999982	32
3947	11	4834	281	1872.92450000000008	26
3947	12	4225	39	611.076400000000035	48
3947	13	466	258	143.039099999999991	42
3947	14	7392	240	1225.51129999999989	14
3947	15	672	161	1139.67710000000011	37
3947	16	707	173	984.394699999999943	4
3947	17	2930	237	870.203600000000051	20
3947	18	911	106	1062.08089999999993	29
3947	19	5713	198	487.473099999999988	1
3947	20	5982	190	583.259999999999991	31
3947	21	4126	40	1783.76019999999994	37
3947	22	575	250	1122.78649999999993	43
3947	23	1920	132	1004.45230000000004	3
3947	24	1921	96	22.5004999999999988	43
3947	25	8179	199	689.529099999999971	14
3947	26	6095	254	853.888299999999958	10
3947	27	7989	157	1870.83930000000009	5
3947	28	3889	201	721.530300000000011	47
3947	29	4172	75	419.906999999999982	13
3947	30	3703	199	85.5825999999999993	28
3947	31	8421	154	1491.11560000000009	30
3947	32	4151	243	645.705699999999979	11
3947	33	922	79	1305.72800000000007	28
3947	34	2512	39	1235.93900000000008	6
3947	35	6209	149	1393.59539999999993	19
3947	36	668	169	771.603399999999965	32
3947	37	8650	260	302.860400000000027	23
3947	38	3782	1	1142.92620000000011	15
3947	39	9507	105	449.00060000000002	7
3947	40	6091	196	1918.28649999999993	3
3947	41	3874	128	316.805900000000008	30
3947	42	191	234	1603.03289999999993	19
3947	43	3325	80	657.394499999999994	16
3947	44	5759	142	104.524000000000001	29
3947	45	5980	214	1166.76279999999997	10
3947	46	956	15	819.714699999999993	28
3947	47	8402	254	979.958399999999983	41
3947	48	2280	151	1989.46859999999992	35
3947	49	300	294	1593.16560000000004	8
3947	50	3309	200	306.60250000000002	26
3947	51	3148	60	157.844400000000007	44
3947	52	8242	83	443.584000000000003	34
3947	53	6764	97	394.431600000000003	14
3947	54	5565	258	1568.25849999999991	14
3947	55	1591	65	622.747700000000009	32
3947	56	2866	285	1670.36439999999993	4
3948	1	4009	241	1296.68550000000005	5
3948	2	6091	97	1439.0766000000001	34
3948	3	251	156	852.323800000000006	1
3948	4	1080	86	628.807599999999979	29
3948	5	1035	232	756.23599999999999	27
3948	6	9539	30	525.939200000000028	43
3948	7	6961	3	1823.7186999999999	26
3948	8	6676	257	1965.63210000000004	48
3948	9	9055	276	127.612899999999996	43
3948	10	8972	59	1109.52379999999994	34
3948	11	6680	225	443.606200000000001	45
3948	12	9260	90	548.560500000000047	30
3948	13	6520	239	1515.17579999999998	10
3948	14	1040	281	1113.97679999999991	24
3948	15	6115	77	270.133100000000013	47
3948	16	6372	285	1927.31760000000008	19
3948	17	4489	274	141.782199999999989	36
3948	18	4567	62	1128.15470000000005	15
3948	19	2238	196	1344.0177000000001	43
3948	20	4331	118	1774.6733999999999	27
3948	21	7766	175	1689.01129999999989	43
3948	22	7155	83	668.298599999999965	8
3948	23	9521	240	1127.93920000000003	12
3948	24	8306	248	809.535200000000032	24
3948	25	3938	14	1564.8101999999999	33
3948	26	7764	267	661.620599999999968	27
3949	1	4035	137	33.5127000000000024	39
3949	2	50	128	480.560200000000009	29
3949	3	1807	277	673.616300000000024	15
3949	4	9632	206	1647.69440000000009	21
3949	5	1796	110	561.484000000000037	27
3949	6	2800	31	1181.04289999999992	30
3949	7	2984	56	1942.75590000000011	16
3949	8	2038	80	358.789199999999994	17
3949	9	8303	152	1191.22479999999996	32
3949	10	2624	85	833.299499999999966	10
3949	11	9859	42	336.682900000000018	32
3949	12	7395	111	1173.51279999999997	7
3949	13	2482	116	31.9510000000000005	42
3949	14	9137	101	181.757200000000012	43
3949	15	3080	252	1786.6875	16
3949	16	1542	250	963.431400000000053	37
3949	17	1488	145	716.415499999999952	6
3949	18	6502	204	1061.1255000000001	43
3949	19	7811	14	1773.58819999999992	32
3949	20	9801	185	1230.02240000000006	35
3949	21	984	166	771.293900000000008	38
3949	22	5322	70	1898.00199999999995	40
3949	23	8267	14	780.964699999999993	28
3949	24	3264	213	1005.57209999999998	47
3949	25	5944	160	1580.85329999999999	49
3949	26	8905	259	815.053499999999985	2
3949	27	2085	23	489.25569999999999	25
3949	28	9924	113	1345.59680000000003	47
3949	29	1483	224	1298.36899999999991	10
3949	30	6880	238	982.86710000000005	9
3949	31	5164	48	734.305899999999951	11
3949	32	6616	17	1179.50530000000003	5
3949	33	1194	201	1982.81619999999998	39
3949	34	1497	152	1219.30670000000009	12
3949	35	808	212	255.683799999999991	2
3949	36	3520	74	1563.6391000000001	13
3949	37	1245	67	1631.01330000000007	25
3949	38	4586	66	1764.91229999999996	8
3949	39	8366	24	971.189600000000041	10
3949	40	7331	19	970.658000000000015	38
3949	41	4921	163	1504.49479999999994	39
3949	42	8576	14	1122.0902000000001	25
3949	43	1832	149	486.370499999999993	4
3949	44	8198	7	210.179000000000002	3
3949	45	7623	49	1237.79119999999989	15
3949	46	7452	17	271.278900000000021	8
3949	47	1865	261	1210.81670000000008	26
3949	48	8883	120	535.816199999999981	18
3949	49	4863	19	961.908599999999979	40
3949	50	3577	247	1432.36760000000004	31
3949	51	7382	183	1948.68180000000007	49
3949	52	1629	74	1401.23530000000005	49
3949	53	6856	211	1406.68949999999995	23
3949	54	7932	72	1352.11689999999999	24
3949	55	7367	251	1001.45730000000003	36
3949	56	8450	101	1495.4366	18
3949	57	2586	50	1447.70970000000011	10
3949	58	7587	28	1198.25929999999994	3
3949	59	8091	157	108.365499999999997	10
3949	60	2591	80	1813.5963999999999	1
3949	61	6821	174	1678.0652	2
3949	62	835	25	1404.22450000000003	32
3949	63	381	0	1039.41370000000006	11
3949	64	2776	101	51.9303000000000026	49
3949	65	3571	207	1056.65069999999992	17
3949	66	8507	165	567.182999999999993	33
3949	67	3824	4	1705.77890000000002	9
3949	68	7580	174	781.695699999999988	21
3949	69	9851	4	1723.21270000000004	39
3949	70	354	158	810.732799999999997	42
3949	71	4668	66	947.958799999999997	37
3949	72	1159	292	1835.6237000000001	31
3949	73	7299	153	1683.43200000000002	40
3949	74	8136	161	642.675100000000043	32
3949	75	6183	247	1118.63539999999989	44
3949	76	6902	241	1313.74250000000006	22
3949	77	4631	64	762.684499999999957	30
3949	78	9457	139	1121.21479999999997	45
3949	79	8639	193	1272.43069999999989	43
3949	80	594	160	527.858200000000011	5
3949	81	3126	37	779.636899999999969	28
3949	82	9798	116	995.119100000000003	10
3949	83	9748	275	805.33280000000002	11
3949	84	7551	267	116.810699999999997	35
3949	85	4263	172	1155.57729999999992	28
3950	1	3655	16	789.511300000000006	40
3950	2	3234	151	669.807699999999954	20
3950	3	7155	143	1499.76569999999992	17
3950	4	7375	212	124.915000000000006	44
3950	5	2354	99	1699.03410000000008	22
3950	6	711	180	847.786500000000046	47
3950	7	9556	206	1825.68959999999993	12
3950	8	7261	249	1409.00109999999995	15
3950	9	3286	21	1844.30070000000001	42
3950	10	5650	133	1124.29189999999994	38
3950	11	7716	169	988.883199999999988	41
3950	12	864	246	1339.6092000000001	49
3950	13	298	58	499.842699999999979	45
3950	14	6866	19	1535.7799	26
3950	15	183	47	539.012299999999982	25
3950	16	7041	190	892.713499999999954	4
3950	17	5729	294	1490.0748000000001	24
3950	18	4115	151	495.902100000000019	33
3950	19	1036	152	156.279899999999998	42
3950	20	6513	78	1176.55189999999993	32
3950	21	5295	73	1637.53340000000003	12
3950	22	1525	114	93.4462000000000046	47
3950	23	1060	113	506.648300000000006	9
3950	24	6667	73	1253.12879999999996	5
3950	25	4953	104	816.967300000000023	36
3950	26	9304	3	1630.00749999999994	35
3950	27	8055	240	629.789899999999989	33
3950	28	6152	46	953.750400000000013	46
3950	29	9805	281	1075.55400000000009	29
3950	30	1982	197	1604.36130000000003	27
3950	31	3584	216	1516.80760000000009	3
3950	32	3306	132	303.802200000000028	46
3950	33	9798	115	1160.35380000000009	47
3950	34	7022	0	875.576800000000048	18
3950	35	9524	272	301.20999999999998	36
3950	36	5678	251	582.667400000000043	30
3950	37	136	77	1090.40079999999989	22
3950	38	5751	252	1840.45579999999995	29
3950	39	8550	81	343.476600000000019	44
3950	40	9116	193	1425.21659999999997	3
3950	41	7105	291	1687.8737000000001	22
3950	42	3741	228	870.75649999999996	21
3950	43	6752	98	1939.05359999999996	10
3950	44	620	19	1423.34400000000005	9
3950	45	7959	49	1121.04880000000003	19
3950	46	6540	271	1030.4996000000001	23
3951	1	5802	122	547.759800000000041	6
3951	2	3679	177	1109.24180000000001	24
3951	3	5223	234	1293.75209999999993	2
3951	4	7549	1	1926.3608999999999	30
3951	5	1415	169	16.4460000000000015	3
3951	6	1659	242	1730.39799999999991	21
3951	7	5006	249	1470.50540000000001	49
3951	8	3744	138	986.968299999999999	37
3951	9	1308	267	1528.6579999999999	8
3951	10	9606	15	1303.35850000000005	43
3951	11	2926	124	886.003299999999967	20
3951	12	1766	64	1607.65349999999989	49
3951	13	5407	272	1242.52800000000002	20
3951	14	3879	31	876.730699999999956	23
3951	15	8639	87	87.027000000000001	45
3951	16	5168	230	1069.35480000000007	2
3951	17	1549	267	578.836000000000013	3
3951	18	3604	71	1011.65639999999996	16
3951	19	7418	299	835.898099999999999	31
3951	20	1846	270	420.904299999999978	32
3951	21	8380	159	158.422799999999995	47
3951	22	9438	160	492.740299999999991	44
3951	23	8171	61	578.801799999999957	11
3951	24	5799	202	1322.1407999999999	12
3951	25	5143	137	1643.55089999999996	44
3951	26	5763	130	355.709799999999973	26
3951	27	1574	149	219.682999999999993	11
3951	28	5890	31	794.735699999999952	31
3951	29	8415	220	665.676399999999944	18
3951	30	1576	182	1495.98759999999993	22
3951	31	2492	41	1642.94969999999989	12
3951	32	744	19	1713.49639999999999	49
3951	33	9703	43	688.411600000000021	25
3951	34	9044	131	961.440699999999993	49
3951	35	260	115	1617.30469999999991	17
3951	36	2181	103	710.066000000000031	29
3951	37	552	221	933.715299999999957	1
3951	38	5865	273	1077.95540000000005	37
3951	39	3063	192	691.004999999999995	25
3951	40	8640	118	1986.08169999999996	43
3951	41	2232	297	389.064999999999998	10
3951	42	7957	253	989.741700000000037	24
3951	43	5882	245	1214.86339999999996	18
3951	44	8438	284	864.820900000000051	44
3951	45	8491	250	871.723700000000008	24
3951	46	3322	299	384.245400000000018	43
3951	47	6073	157	1510.97839999999997	30
3951	48	4694	294	1006.69510000000002	23
3951	49	3246	228	532.122899999999959	16
3951	50	9369	259	523.337800000000016	21
3951	51	9052	244	883.408199999999965	21
3951	52	2946	6	1015.63559999999995	31
3951	53	9740	51	1700.67679999999996	43
3951	54	316	195	393.402800000000013	35
3951	55	9615	225	1540.41249999999991	32
3951	56	2548	273	714.497100000000046	28
3951	57	7518	288	153.683699999999988	31
3951	58	1617	213	154.274699999999996	3
3951	59	3733	245	1125.07909999999993	11
3951	60	5953	165	1652.59079999999994	31
3951	61	6149	11	622.531600000000026	4
3951	62	4143	268	1869.57020000000011	3
3951	63	7156	59	1977.70579999999995	11
3951	64	9020	196	723.428800000000024	33
3951	65	7512	258	415.806100000000015	24
3951	66	5156	188	1812.35269999999991	41
3951	67	504	9	1513.52659999999992	24
3951	68	7589	64	1985.23810000000003	21
3951	69	8031	236	1360.8112000000001	30
3951	70	4087	185	1040.4045000000001	28
3951	71	1095	267	670.331500000000005	31
3951	72	5413	97	285.386399999999981	49
3951	73	185	22	1834.99279999999999	35
3951	74	6899	183	301.50060000000002	11
3951	75	4764	175	1403.14460000000008	21
3951	76	7138	293	620.87379999999996	21
3951	77	2559	205	339.055200000000013	16
3951	78	2223	88	1737.34909999999991	13
3951	79	7050	197	1567.83979999999997	17
3951	80	9954	118	1987.0775000000001	5
3951	81	3387	229	846.176000000000045	26
3951	82	2181	46	395.773500000000013	39
3951	83	369	74	1258.81310000000008	2
3951	84	7754	60	671.810399999999959	10
3951	85	635	264	952.552099999999996	32
3951	86	7766	27	149.081400000000002	7
3951	87	3318	203	23.037700000000001	14
3951	88	7998	126	1905.2168999999999	49
3951	89	4163	257	1488.53430000000003	6
3951	90	3679	292	751.345100000000002	48
3951	91	6387	143	1140.56629999999996	34
3951	92	7321	109	1270.39059999999995	9
3951	93	9593	88	1439.87689999999998	37
3951	94	5763	126	1562.7201	23
3951	95	4304	167	128.406599999999997	43
3951	96	3792	169	1283.8762999999999	28
3951	97	5479	133	1344.89720000000011	13
3952	1	4536	58	1187.58960000000002	18
3952	2	2018	34	1562.92499999999995	21
3952	3	4064	271	440.644999999999982	19
3952	4	8616	237	1377.25440000000003	32
3952	5	4933	289	388.765300000000025	39
3952	6	9555	150	363.556600000000003	30
3952	7	5729	253	723.956699999999955	44
3952	8	8104	231	1504.6717000000001	27
3952	9	5835	131	908.745000000000005	7
3952	10	8227	166	1261.34220000000005	27
3952	11	4388	67	945.120599999999968	15
3952	12	8626	288	1441.78189999999995	45
3952	13	7247	15	209.919499999999999	11
3952	14	9836	112	1907.1724999999999	29
3952	15	8660	72	176.287399999999991	11
3952	16	5842	156	349.354199999999992	6
3952	17	148	23	259.130499999999984	41
3952	18	3685	53	344.31959999999998	31
3952	19	7264	52	1091.5311999999999	28
3952	20	9389	254	1557.36979999999994	29
3952	21	6327	40	1327.35449999999992	13
3952	22	1133	261	940.930799999999977	3
3952	23	5643	250	452.990900000000011	12
3952	24	1217	11	1166.93329999999992	34
3952	25	814	60	1238.74489999999992	18
3952	26	1240	35	1986.20440000000008	13
3952	27	704	54	1579.64049999999997	35
3952	28	5441	289	1394.0299	22
3952	29	6361	266	1457.32819999999992	39
3952	30	6291	108	911.108799999999974	22
3952	31	2068	175	481.754799999999989	28
3952	32	4660	177	138.118899999999996	15
3952	33	6807	164	463.118299999999977	37
3952	34	8477	185	1696.03500000000008	36
3952	35	7481	225	1968.51939999999991	15
3952	36	3461	231	1793.18409999999994	11
3952	37	5921	25	1876.77739999999994	46
3952	38	8625	81	1212.65820000000008	27
3952	39	9121	130	173.048000000000002	45
3952	40	8270	278	1942.91409999999996	15
3952	41	56	237	880.316599999999994	24
3952	42	5708	231	1124.90640000000008	31
3952	43	5440	172	1089.82600000000002	24
3952	44	9645	102	39.8603000000000023	44
3952	45	2500	19	1016.08690000000001	21
3952	46	4123	56	128.0685	9
3952	47	3917	149	1953.78850000000011	10
3952	48	770	207	1637.36920000000009	38
3952	49	7625	81	687.373100000000022	13
3952	50	6643	80	696.823399999999992	1
3952	51	7907	174	1064.76659999999993	15
3952	52	5523	255	1208.31330000000003	7
3952	53	9638	136	1575.38709999999992	23
3952	54	2345	265	1067.29770000000008	29
3952	55	9475	136	157.177799999999991	42
3952	56	7480	74	1181.04250000000002	4
3952	57	4149	1	913.948899999999981	7
3952	58	9980	208	1780.56089999999995	36
3952	59	910	9	1469.35889999999995	26
3952	60	840	135	964.611899999999991	35
3952	61	5	298	197.31280000000001	31
3952	62	6508	154	663.094699999999989	30
3952	63	2239	210	329.356200000000001	38
3952	64	420	67	322.456299999999999	31
3952	65	7927	166	1548.71080000000006	33
3952	66	1695	215	830.529700000000048	12
3952	67	8812	209	1664.08609999999999	13
3952	68	2701	223	1620.87200000000007	10
3952	69	8711	5	1332.83069999999998	37
3952	70	3483	114	1644.7663	3
3952	71	1281	296	1074.67800000000011	1
3952	72	3915	18	386.698500000000024	44
3952	73	2045	116	1276.9197999999999	10
3952	74	842	196	1845.27980000000002	38
3952	75	4803	236	1542.19800000000009	6
3952	76	4520	274	1376.57289999999989	40
3952	77	6767	83	1929.72190000000001	26
3952	78	987	238	1093.65180000000009	10
3952	79	7810	170	869.447099999999978	17
3953	1	7508	107	1204.30690000000004	18
3953	2	732	296	967.881399999999985	20
3953	3	529	232	1940.98270000000002	47
3953	4	2785	182	992.733899999999949	45
3953	5	2583	180	1960.72620000000006	15
3953	6	8296	80	1116.97669999999994	3
3953	7	8249	254	1439.59699999999998	12
3953	8	2098	26	1906.56790000000001	35
3953	9	8922	8	1476.68499999999995	23
3953	10	6149	276	595.961199999999963	49
3953	11	5776	48	1857.95900000000006	6
3953	12	8412	252	25.1363999999999983	19
3953	13	7539	225	214.602000000000004	25
3953	14	1918	122	1127.09870000000001	43
3953	15	7125	111	215.932799999999986	30
3953	16	1499	225	1146.8746000000001	31
3953	17	4154	50	1503.88840000000005	32
3953	18	2042	219	1347.5809999999999	29
3953	19	3153	41	1410.72849999999994	39
3953	20	1172	99	1544.47520000000009	17
3953	21	2487	294	295.140199999999993	13
3953	22	9198	231	359.791499999999985	10
3953	23	7754	25	1860.0779	41
3953	24	6476	228	1101.55220000000008	2
3953	25	7838	66	387.798999999999978	18
3953	26	5635	78	1216.63180000000011	38
3953	27	5990	219	1368.86149999999998	32
3953	28	9495	164	26.0263999999999989	23
3953	29	4777	28	256.475700000000018	48
3953	30	3692	81	1913.28019999999992	42
3953	31	3282	70	1088.65169999999989	27
3953	32	2086	255	1862.9858999999999	42
3953	33	8688	234	1980.09490000000005	12
3953	34	1461	207	937.467800000000011	35
3953	35	4879	238	1689.96090000000004	24
3953	36	201	242	1278.48859999999991	30
3953	37	6165	158	97.6253999999999991	11
3953	38	3801	144	1268.0302999999999	22
3953	39	7168	18	659.951599999999985	8
3953	40	4739	118	298.187999999999988	2
3953	41	2710	105	1683.04559999999992	28
3953	42	5243	165	793.27049999999997	45
3953	43	4302	235	1031.96679999999992	24
3953	44	6182	112	78.5129000000000019	19
3953	45	4140	213	465.393599999999992	41
3953	46	2750	248	551.096900000000005	30
3953	47	8138	150	511.057599999999979	25
3953	48	8227	43	366.559300000000007	27
3953	49	2278	256	1434.8418999999999	41
3953	50	4073	138	186.003500000000003	19
3953	51	6193	33	1964.02050000000008	45
3953	52	8182	134	1289.75929999999994	41
3953	53	7277	253	1087.52929999999992	25
3953	54	4224	48	1747.37830000000008	48
3953	55	5257	164	113.041799999999995	10
3953	56	2295	126	1113.19689999999991	14
3953	57	3229	64	1586.44849999999997	31
3953	58	9811	27	869.008299999999963	48
3953	59	1386	170	64.2856000000000023	38
3953	60	7624	259	1066.22450000000003	17
3953	61	4685	122	1530.66350000000011	14
3953	62	1922	52	631.162100000000009	29
3953	63	6791	181	468.767100000000028	10
3953	64	106	130	19.4549999999999983	9
3953	65	1700	23	1409.29250000000002	16
3953	66	310	12	73.4312999999999931	26
3953	67	4690	24	239.302600000000012	30
3953	68	9662	73	1796.67750000000001	39
3953	69	8938	214	1867.30790000000002	26
3954	1	822	139	1398.90820000000008	38
3954	2	1116	274	914.906399999999962	30
3954	3	220	155	1902.35509999999999	2
3954	4	5456	272	468.298000000000002	44
3954	5	536	164	1433.19399999999996	39
3954	6	4646	119	1340.44689999999991	47
3954	7	1597	12	715.188999999999965	35
3954	8	1239	35	1514.93350000000009	31
3954	9	3630	269	843.854900000000043	16
3954	10	2365	86	1217.5945999999999	16
3954	11	5119	11	831.759300000000053	47
3954	12	7626	222	1313.2956999999999	47
3954	13	5328	93	150.824900000000014	36
3954	14	3176	115	581.859199999999987	37
3954	15	646	62	1646.26240000000007	44
3954	16	6934	150	1082.82950000000005	49
3954	17	6300	191	275.866800000000012	23
3954	18	1591	2	753.119100000000003	27
3954	19	7469	113	1725.27549999999997	33
3954	20	9379	250	1391.44530000000009	10
3954	21	3370	129	1743.97630000000004	39
3954	22	7512	207	940.100400000000036	42
3954	23	4372	50	1986.13049999999998	20
3954	24	8962	240	1582.74800000000005	37
3954	25	4148	181	1080.8264999999999	26
3954	26	7818	103	1254.23180000000002	22
3954	27	6133	263	844.009199999999964	36
3954	28	7541	202	1583.80040000000008	16
3954	29	5457	247	1371.97469999999998	23
3954	30	6647	285	129.401100000000014	42
3954	31	2918	153	990.284899999999993	15
3954	32	5686	177	1491.65239999999994	10
3954	33	359	34	911.711900000000014	35
3954	34	1456	23	1068.51600000000008	5
3954	35	4664	204	771.092599999999948	18
3954	36	4986	64	1545.82639999999992	25
3954	37	9430	124	1479.75919999999996	15
3954	38	7456	67	1223.80690000000004	18
3954	39	9416	131	1363.59719999999993	14
3954	40	5577	170	1658.4063000000001	24
3954	41	1054	99	1362.55240000000003	4
3954	42	5133	271	356.282100000000014	32
3954	43	8395	46	1381.12210000000005	4
3954	44	9375	7	1307.8402000000001	20
3954	45	5208	280	1042.40229999999997	40
3954	46	7885	146	1581.24319999999989	27
3954	47	9328	208	1287.82870000000003	16
3954	48	7289	187	1976.74279999999999	47
3954	49	2605	103	1665.45980000000009	35
3954	50	7661	17	996.608799999999974	40
3954	51	6110	63	194.615399999999994	19
3954	52	722	53	1135.94149999999991	14
3954	53	7097	171	1639.86840000000007	7
3954	54	5758	31	1957.8755000000001	35
3954	55	4493	93	291.498100000000022	26
3954	56	7519	283	804.439399999999978	21
3954	57	7726	156	1031.80780000000004	30
3954	58	9948	16	1705.19659999999999	44
3954	59	3341	289	1038.18039999999996	8
3954	60	6380	279	838.201900000000023	3
3954	61	6238	69	1544.80649999999991	3
3954	62	3641	27	127.363699999999994	46
3954	63	1699	114	1902.32169999999996	29
3954	64	7096	197	1112.60529999999994	21
3954	65	7579	192	903.662799999999947	40
3954	66	263	221	1047.56840000000011	38
3954	67	3099	263	1291.11860000000001	38
3954	68	3698	299	1448.67280000000005	14
3954	69	1479	18	1181.16750000000002	15
3954	70	4293	136	1089.49600000000009	1
3954	71	2638	121	1333.59500000000003	19
3954	72	9316	227	1980.96900000000005	5
3954	73	1291	82	696.15930000000003	42
3954	74	2814	103	1089.29649999999992	13
3954	75	5945	179	629.100900000000024	38
3954	76	4994	49	620.956900000000019	6
3955	1	3664	64	1534.2222999999999	17
3955	2	8509	41	1516.20440000000008	19
3955	3	9615	269	630.397199999999998	28
3955	4	5432	126	1802.13840000000005	33
3955	5	2292	38	310.652100000000019	42
3955	6	8207	279	1332.75430000000006	3
3955	7	206	280	1679.45209999999997	44
3955	8	8379	42	246.108100000000007	30
3955	9	4209	83	1436.08220000000006	47
3955	10	6853	181	476.782100000000014	12
3955	11	7884	92	1495.8273999999999	26
3955	12	8784	121	1749.95059999999989	26
3955	13	740	275	1581.72689999999989	8
3955	14	4466	75	354.140100000000018	25
3955	15	5588	215	34.7890999999999977	23
3955	16	3011	96	1220.69710000000009	49
3955	17	9979	67	743.596400000000017	23
3955	18	4677	89	276.122299999999996	5
3955	19	5161	29	303.437900000000013	37
3955	20	1999	267	897.224399999999946	33
3955	21	1628	189	490.022600000000011	18
3955	22	3620	233	485.578899999999976	6
3955	23	6437	294	1419.4969000000001	2
3955	24	4977	86	974.51520000000005	45
3955	25	1640	298	68.8010000000000019	25
3955	26	8983	13	1983.23270000000002	1
3955	27	5370	282	1216.13110000000006	36
3955	28	9069	168	1653.01440000000002	19
3955	29	6187	208	751.121599999999944	29
3955	30	2923	177	1477.4819	5
3955	31	1555	185	1262.0501999999999	20
3955	32	3599	24	1026.82220000000007	46
3955	33	1586	99	566.716499999999996	32
3955	34	3716	119	1867.18229999999994	7
3955	35	5279	281	1905.5181	47
3955	36	1773	187	634.337599999999952	27
3955	37	1759	0	1670.68260000000009	38
3955	38	6780	166	1890.7636	12
3955	39	4262	258	939.145599999999945	44
3955	40	2660	174	1747.21239999999989	24
3955	41	5826	284	609.087400000000002	48
3955	42	5645	65	884.604000000000042	16
3955	43	4878	213	884.960699999999974	9
3955	44	9056	40	1918.61989999999992	45
3955	45	3516	124	24.8686000000000007	49
3955	46	8396	279	1903.86660000000006	14
3955	47	4171	276	1785.39799999999991	34
3955	48	8934	116	746.76400000000001	31
3955	49	1833	221	1000.47310000000004	15
3955	50	8083	210	1742.44250000000011	26
3955	51	4048	115	999.930500000000052	7
3955	52	5810	243	1165.7355	3
3955	53	9565	67	845.758799999999951	1
3955	54	5644	98	1726.16329999999994	48
3955	55	7528	17	483.085199999999986	8
3955	56	4779	38	1344.81189999999992	37
3955	57	2976	57	199.192100000000011	35
3955	58	4475	192	975.583399999999983	36
3955	59	5698	114	663.816900000000032	17
3955	60	4361	290	284.840300000000013	46
3955	61	9556	208	443.233000000000004	27
3955	62	8271	37	1713.83750000000009	45
3955	63	6966	67	1315.63679999999999	5
3955	64	3326	143	413.639200000000017	21
3955	65	1453	157	926.174399999999991	7
3955	66	6349	228	527.282500000000027	37
3955	67	773	97	1292.56150000000002	30
3955	68	9867	242	267.263100000000009	20
3955	69	7111	216	1073.53420000000006	26
3955	70	1574	287	180.20689999999999	16
3955	71	3382	232	371.426199999999994	37
3955	72	1560	248	1601.00780000000009	17
3955	73	1337	60	1482.48039999999992	33
3955	74	1884	128	1491.28250000000003	13
3955	75	2839	77	956.95920000000001	41
3955	76	1546	174	1302.94779999999992	8
3955	77	4701	0	147.654699999999991	43
3956	1	2768	22	1473.69789999999989	19
3956	2	8097	236	140.525599999999997	19
3956	3	5381	84	46.801400000000001	4
3956	4	8149	185	743.148099999999999	20
3956	5	7098	142	1851.20990000000006	12
3956	6	6974	243	1494.22929999999997	29
3956	7	5531	227	1877.80420000000004	5
3956	8	8668	54	442.586400000000026	4
3956	9	8900	235	1411.17620000000011	13
3956	10	400	56	1768.91110000000003	27
3956	11	8932	42	198.58250000000001	33
3956	12	5773	183	294.648000000000025	47
3956	13	3343	162	272.212800000000016	13
3956	14	8859	170	520.767200000000003	6
3956	15	9982	283	826.765099999999961	19
3956	16	6249	153	452.993200000000002	24
3956	17	6139	29	827.89549999999997	3
3956	18	7392	191	504.670999999999992	31
3956	19	6905	199	511.556899999999985	18
3956	20	6341	171	795.422000000000025	41
3956	21	2973	205	118.485200000000006	25
3956	22	7859	60	1362.38010000000008	34
3956	23	1446	190	558.215599999999995	4
3956	24	4581	0	137.018000000000001	24
3956	25	8971	14	856.871499999999969	40
3956	26	1850	299	1221.59960000000001	48
3956	27	7207	167	1766.47499999999991	20
3956	28	1076	13	1465.26950000000011	2
3956	29	1791	20	1232.875	40
3956	30	5080	182	1932.26119999999992	42
3956	31	9582	82	946.875099999999975	48
3956	32	5436	237	594.790100000000052	45
3956	33	9008	136	1657.44250000000011	39
3956	34	9917	89	353.985400000000027	37
3956	35	3635	166	1914.25999999999999	29
3956	36	8435	82	1889.80989999999997	33
3956	37	8471	218	1271.34490000000005	18
3956	38	5790	71	649.408300000000054	10
3956	39	6838	242	519.240300000000047	4
3956	40	1047	119	998.178300000000036	18
3956	41	8899	247	112.271600000000007	32
3956	42	2436	282	1975.88480000000004	34
3956	43	385	90	191.245800000000003	47
3956	44	702	86	933.233699999999999	26
3956	45	123	111	1721.72689999999989	15
3956	46	908	158	1173.90120000000002	24
3956	47	8263	6	656.317499999999995	36
3956	48	4061	207	1679.93560000000002	6
3956	49	7722	231	1671.95920000000001	44
3956	50	3903	58	43.0390999999999977	7
3956	51	4501	66	46.6516999999999982	45
3956	52	1052	41	487.743200000000002	3
3956	53	842	171	635.081999999999994	46
3956	54	8347	80	1293.77119999999991	11
3956	55	7859	97	1476.2958000000001	39
3956	56	8047	189	1423.72180000000003	12
3956	57	7184	295	1581.82169999999996	16
3956	58	6154	30	194.291300000000007	14
3956	59	4572	190	1248.45859999999993	41
3956	60	9485	233	23.9344000000000001	4
3956	61	6973	63	20.9046999999999983	17
3956	62	8412	209	192.396199999999993	49
3956	63	5344	48	184.065799999999996	46
3956	64	2048	17	493.080499999999972	49
3956	65	5880	192	1730.66249999999991	29
3956	66	4393	245	817.980500000000006	22
3956	67	4736	81	1393.76469999999995	30
3956	68	2884	255	1293.55120000000011	24
3956	69	6153	49	583.427400000000034	39
3956	70	3389	164	45.777000000000001	38
3956	71	8515	194	1441.68669999999997	43
3956	72	8776	281	1888.66959999999995	18
3956	73	9709	213	817.348499999999945	44
3956	74	4304	22	891.162900000000036	28
3956	75	6653	77	1423.46640000000002	7
3956	76	5874	178	536.404999999999973	20
3956	77	1826	105	1066.09030000000007	45
3956	78	8269	6	885.210199999999986	30
3956	79	2803	111	897.49249999999995	8
3957	1	3734	233	375.541899999999998	11
3957	2	391	103	656.883500000000026	18
3957	3	8479	89	1251.41020000000003	48
3957	4	7955	203	1491.36819999999989	29
3957	5	6880	126	371.825800000000015	4
3957	6	9217	138	1075.55269999999996	7
3957	7	1458	147	921.649900000000002	32
3957	8	6627	236	970.680899999999951	41
3957	9	5695	176	780.466499999999996	7
3957	10	5967	203	897.642399999999952	5
3957	11	3359	226	825.935799999999972	19
3957	12	745	257	1591.53520000000003	7
3957	13	2413	84	545.388400000000047	41
3957	14	3856	21	858.740499999999997	8
3957	15	6469	186	72.9245999999999981	4
3958	1	6842	150	1258.51070000000004	23
3958	2	5267	27	1160.35400000000004	33
3958	3	5558	163	499.709400000000016	28
3958	4	4963	64	953.658900000000017	35
3958	5	6810	3	1077.91799999999989	26
3958	6	3197	161	825.011799999999994	10
3958	7	6183	160	308.882400000000018	20
3958	8	854	291	1672.50810000000001	11
3958	9	7257	204	1623.90100000000007	39
3958	10	1596	17	213.088699999999989	22
3958	11	1865	122	1943.41679999999997	42
3958	12	6973	65	218.854500000000002	8
3958	13	8162	162	1310.28580000000011	13
3958	14	2953	283	200.966000000000008	15
3958	15	1989	245	1592.19000000000005	33
3958	16	9581	143	1507.28670000000011	9
3958	17	1933	174	955.193700000000035	5
3958	18	8650	204	94.540300000000002	5
3958	19	1934	298	1411.31989999999996	11
3958	20	9434	168	363.080800000000011	16
3958	21	5601	260	1110.67200000000003	12
3958	22	6938	283	1960.66069999999991	17
3958	23	9123	41	1838.66640000000007	13
3958	24	5554	279	1329.80410000000006	47
3958	25	3784	222	1649.74209999999994	1
3958	26	6535	261	983.72969999999998	7
3958	27	3683	155	1562.05070000000001	2
3958	28	1699	134	1246.02060000000006	47
3959	1	1832	297	624.307699999999954	5
3959	2	8490	52	919.802299999999946	6
3959	3	4843	66	1521.93170000000009	4
3959	4	8188	255	811.503900000000044	40
3959	5	8828	125	531.056400000000053	36
3959	6	7591	81	318.875	32
3959	7	9176	100	404.421199999999999	5
3959	8	7555	148	1797.2319	49
3959	9	8317	220	434.152899999999988	49
3959	10	9827	224	1196.93920000000003	32
3959	11	2478	43	1009.86000000000001	21
3959	12	46	175	162.812399999999997	15
3959	13	2016	188	1436.40249999999992	12
3959	14	9425	15	221.726799999999997	11
3959	15	8635	297	292.191100000000006	49
3959	16	8846	231	1659.93990000000008	49
3959	17	3241	272	1363.32590000000005	46
3959	18	3208	181	1934.05729999999994	39
3959	19	9837	90	1667.32220000000007	6
3959	20	792	298	78.8777999999999935	27
3959	21	2505	288	1328.76819999999998	18
3959	22	5041	198	485.005800000000022	25
3959	23	919	236	771.153900000000021	14
3959	24	4660	232	234.178500000000014	39
3959	25	9895	164	605.324600000000032	49
3959	26	6586	90	189.269200000000012	3
3959	27	4512	107	437.954600000000028	29
3959	28	4960	119	959.230400000000031	16
3959	29	821	41	912.316599999999994	20
3959	30	8214	124	958.206900000000019	14
3959	31	5295	265	1944.66170000000011	14
3959	32	5581	239	1319.5299	3
3959	33	1076	34	89.3663999999999987	28
3959	34	5522	148	373.300799999999981	18
3959	35	141	30	1687.46579999999994	10
3959	36	9834	268	86.2972000000000037	19
3959	37	4355	252	502.185799999999972	11
3959	38	1063	50	227.195300000000003	33
3959	39	5401	53	1452.83899999999994	8
3959	40	451	69	1594.89419999999996	45
3959	41	6806	56	1973.18280000000004	8
3959	42	4138	84	841.649400000000014	28
3959	43	1945	151	70.1372999999999962	4
3959	44	8997	16	1534.2351000000001	34
3959	45	1771	12	1308.11020000000008	27
3959	46	1296	282	1101.70640000000003	46
3959	47	3198	146	1207.38830000000007	27
3959	48	9798	229	1302.13310000000001	35
3959	49	3028	78	272.161900000000003	37
3959	50	234	56	1635.24080000000004	4
3959	51	9289	231	1103.31999999999994	5
3959	52	3504	260	1435.54909999999995	43
3960	1	6684	34	1436.25510000000008	16
3960	2	4101	50	1635.4514999999999	32
3960	3	7088	234	1968.04199999999992	10
3960	4	3656	232	91.5632999999999981	9
3960	5	8276	243	124.902000000000001	21
3960	6	52	59	1816.36290000000008	19
3960	7	7538	46	1132.86059999999998	12
3960	8	7646	250	1657.96129999999994	42
3960	9	9531	225	81.707099999999997	8
3960	10	161	226	508.539400000000001	42
3960	11	6257	27	182.798100000000005	1
3960	12	9079	177	1802.14830000000006	15
3960	13	856	266	499.1678	17
3960	14	3662	107	1667.38319999999999	16
3960	15	2340	220	1592.97070000000008	24
3960	16	6714	265	186.79310000000001	6
3960	17	8350	108	789.432900000000018	11
3961	1	6240	286	1082.76060000000007	7
3961	2	199	31	846.476999999999975	32
3961	3	9183	161	1456.36770000000001	27
3961	4	8369	71	217.265500000000003	14
3961	5	9994	147	250.369799999999998	41
3961	6	9216	72	1221.29809999999998	14
3961	7	1416	288	179.377100000000013	26
3961	8	2160	95	1686.23309999999992	39
3961	9	1467	168	343.71350000000001	2
3961	10	975	113	579.299099999999953	20
3961	11	3770	186	1859.73530000000005	40
3961	12	1820	162	125.5672	8
3961	13	3297	8	784.454399999999964	3
3961	14	9117	80	239.800000000000011	10
3961	15	2010	216	1748.77530000000002	1
3962	1	980	244	410.45229999999998	9
3962	2	2546	135	1835.58760000000007	20
3962	3	7894	261	1672.22749999999996	22
3962	4	4554	32	764.380499999999984	8
3962	5	1570	40	517.253000000000043	24
3962	6	1641	37	181.718500000000006	15
3962	7	8670	30	1022.20860000000005	46
3962	8	2777	150	516.80740000000003	11
3962	9	3481	281	1981.21749999999997	35
3962	10	25	142	1546.04449999999997	8
3962	11	9020	185	294.032899999999984	35
3962	12	7192	284	441.944399999999973	9
3962	13	4271	201	655.068700000000035	5
3962	14	7705	119	131.735099999999989	16
3962	15	4467	103	167.106599999999986	28
3962	16	2869	129	875.823499999999967	49
3962	17	9001	63	31.3541999999999987	21
3962	18	4980	34	1802.92939999999999	3
3962	19	6316	75	1409.10400000000004	27
3962	20	7335	84	1695.39450000000011	49
3962	21	7112	163	1271.30500000000006	37
3962	22	275	193	1740.3137999999999	46
3962	23	6798	97	1207.15519999999992	2
3962	24	2218	115	99.1269000000000062	12
3962	25	2613	73	218.007900000000006	22
3962	26	1393	164	1851.13159999999993	14
3962	27	7410	271	1905.55870000000004	8
3962	28	3606	203	1695.78400000000011	2
3962	29	4871	149	641.612799999999993	3
3962	30	6943	246	1021.98929999999996	5
3962	31	8638	281	681.643000000000029	1
3962	32	2831	220	410.336000000000013	31
3962	33	6143	176	1816.97569999999996	19
3962	34	7743	142	1818.58850000000007	25
3962	35	3804	280	1990.75150000000008	13
3962	36	869	76	1986.06619999999998	46
3962	37	7243	15	1060.57379999999989	46
3962	38	2956	293	200.83420000000001	11
3962	39	9370	79	204.282199999999989	14
3962	40	1884	289	342.341999999999985	39
3962	41	4873	97	50.5424999999999969	2
3962	42	9865	102	937.91089999999997	8
3962	43	4705	288	1726.2953	43
3962	44	7265	236	1118.87210000000005	38
3962	45	7587	144	221.655200000000008	16
3962	46	7083	66	959.852899999999977	38
3962	47	9684	111	1213.7476999999999	6
3962	48	9889	154	984.427000000000021	36
3963	1	595	191	574.182599999999979	49
3963	2	55	78	1697.54109999999991	32
3963	3	2229	165	1701.74289999999996	7
3963	4	9940	3	261.08420000000001	42
3963	5	3688	155	1298.88840000000005	36
3963	6	3300	69	597.046399999999949	21
3963	7	9231	68	1590.30390000000011	12
3963	8	4949	97	1100.24890000000005	16
3963	9	6716	100	1690.95679999999993	41
3963	10	458	267	1708.33110000000011	3
3964	1	62	94	1250.53340000000003	19
3964	2	2436	148	1623.63110000000006	8
3964	3	2562	157	151.770700000000005	39
3964	4	5768	135	309.411299999999983	6
3964	5	4911	88	1555.54790000000003	33
3964	6	5840	276	982.997200000000021	30
3964	7	221	77	458.194099999999992	29
3964	8	2208	299	1462.9837	7
3964	9	2457	152	1452.3891000000001	39
3964	10	4569	155	260.611300000000028	49
3964	11	2827	247	414.073899999999981	29
3964	12	8203	160	1265.99150000000009	14
3964	13	974	127	830.324799999999982	7
3964	14	7702	9	1029.72129999999993	42
3964	15	4969	65	1941.61809999999991	29
3964	16	6852	2	1364.8302000000001	13
3964	17	8910	217	1688.8581999999999	9
3964	18	541	260	684.484100000000012	40
3964	19	7201	276	1362.55659999999989	1
3964	20	1019	115	473.132000000000005	35
3964	21	8599	268	53.5878000000000014	31
3964	22	3318	5	114.335499999999996	46
3964	23	9512	42	1395.3257000000001	19
3964	24	3794	14	1191.68100000000004	8
3964	25	3135	210	935.666900000000055	10
3964	26	7379	21	683.359199999999987	6
3964	27	8705	157	1550.95000000000005	32
3964	28	3657	88	338.53309999999999	25
3964	29	9909	213	1144.60509999999999	4
3964	30	6125	266	442.300900000000013	33
3964	31	8410	31	634.515700000000038	9
3964	32	1531	190	1254.70939999999996	32
3964	33	6738	239	349.001800000000003	26
3964	34	5895	277	384.572600000000023	41
3964	35	7881	13	504.739100000000008	4
3964	36	1574	272	931.973799999999983	29
3964	37	4087	135	625.294800000000009	33
3964	38	781	180	467.657500000000027	8
3964	39	1266	152	459.301800000000014	48
3964	40	1329	168	959.223100000000045	44
3964	41	6980	111	1929.84050000000002	32
3964	42	4434	231	759.666299999999978	35
3964	43	3778	149	142.076799999999992	1
3964	44	2929	39	1357.72980000000007	24
3964	45	4736	236	713.182599999999979	2
3964	46	6909	144	1479.2503999999999	26
3964	47	7773	285	1386.13409999999999	39
3964	48	6907	164	344.191899999999976	47
3964	49	9003	297	57.5005999999999986	30
3964	50	4883	151	1473.6244999999999	36
3964	51	8234	236	1773.50999999999999	48
3964	52	5489	0	1890.16360000000009	28
3964	53	258	143	1324.53950000000009	45
3964	54	7916	188	298.438300000000027	45
3964	55	1784	124	196.130200000000002	12
3964	56	1946	103	295.753800000000012	13
3964	57	8747	191	1659.88020000000006	26
3965	1	9663	69	334.775800000000004	8
3965	2	1898	221	231.179200000000009	4
3965	3	336	204	654.61220000000003	45
3965	4	9136	99	1351.00469999999996	13
3965	5	8015	147	696.120300000000043	49
3965	6	958	199	1930.08410000000003	14
3965	7	8309	261	1193.9683	47
3965	8	1426	276	820.253299999999967	21
3965	9	5661	26	1086.95370000000003	30
3965	10	3073	37	582.559200000000033	23
3965	11	7733	62	879.485500000000002	21
3965	12	7830	204	845.523900000000026	30
3965	13	2169	149	843.751300000000015	40
3965	14	4580	269	1923.44749999999999	4
3965	15	7236	246	432.479300000000023	47
3965	16	3283	82	1151.77800000000002	30
3965	17	6537	203	814.353200000000015	30
3965	18	9076	93	1988.18029999999999	29
3965	19	3243	188	229.664700000000011	2
3965	20	90	212	317.044399999999996	32
3965	21	5969	270	1895.78610000000003	13
3965	22	2708	144	1041.10040000000004	23
3965	23	6631	78	1852.45360000000005	10
3965	24	4076	60	383.611100000000022	35
3965	25	3464	232	1973.08860000000004	36
3965	26	9389	44	1325.23980000000006	23
3965	27	7291	103	483.447000000000003	11
3965	28	2635	143	513.170100000000048	5
3965	29	4279	79	740.478899999999953	41
3965	30	8936	90	1826.00070000000005	41
3965	31	9682	40	89.0426999999999964	22
3965	32	6805	133	502.982700000000023	31
3965	33	8995	222	1354.00289999999995	29
3965	34	6157	180	1219.96250000000009	30
3965	35	7922	292	89.471500000000006	7
3965	36	5145	119	973.838499999999954	39
3965	37	7982	50	1365.06790000000001	14
3965	38	980	64	465.977300000000014	44
3965	39	8044	276	1221.59320000000002	42
3965	40	6026	16	965.253600000000006	17
3965	41	4910	179	950.537400000000048	25
3965	42	9392	55	1328.14370000000008	28
3965	43	4073	207	1342.89810000000011	48
3965	44	8110	98	1680.96579999999994	5
3965	45	4021	155	1852.17409999999995	33
3965	46	1311	133	133.717399999999998	11
3965	47	4621	50	1560.77130000000011	5
3965	48	5905	76	1373.16210000000001	35
3965	49	5165	89	1976.39760000000001	32
3965	50	9919	65	1933.88359999999989	25
3965	51	5493	150	665.369000000000028	1
3965	52	9620	289	1926.79729999999995	44
3965	53	1076	243	407.586000000000013	49
3966	1	8279	64	271.712300000000027	3
3966	2	3035	16	185.31989999999999	21
3966	3	5339	150	1293.18239999999992	25
3966	4	7231	236	92.9103999999999957	40
3966	5	7882	291	770.998100000000022	6
3966	6	9837	254	1127.51119999999992	13
3966	7	4592	98	114.962199999999996	17
3966	8	6551	78	331.698399999999992	35
3966	9	6131	214	1513.87089999999989	27
3966	10	2456	157	938.708999999999946	37
3966	11	9872	259	1555.04150000000004	40
3966	12	5360	215	1496.60220000000004	39
3966	13	9175	92	1257.3112000000001	28
3966	14	4904	291	1537.06130000000007	7
3966	15	9841	233	1114.15049999999997	41
3966	16	9196	65	1556.78420000000006	2
3966	17	7720	128	1778.29940000000011	12
3966	18	851	139	312.955600000000004	3
3966	19	6370	137	1712.08420000000001	30
3966	20	7210	118	897.964899999999943	14
3966	21	3843	30	963.523299999999949	23
3966	22	6471	54	1275.85470000000009	10
3966	23	868	215	791.7029	3
3966	24	6058	215	200.940699999999993	44
3966	25	4823	168	413.288900000000012	47
3966	26	5588	92	981.035499999999956	3
3966	27	1059	84	1218.66619999999989	37
3966	28	3760	111	1513.1706999999999	24
3966	29	32	242	1678.7047	6
3966	30	2450	126	861.781600000000026	17
3966	31	2107	40	969.87519999999995	18
3966	32	7842	242	1682.75360000000001	12
3966	33	8771	261	1352.92540000000008	25
3966	34	6287	294	830.254599999999982	30
3966	35	8263	33	1789.89049999999997	49
3966	36	8042	255	1332.52410000000009	19
3966	37	2044	233	1382.20949999999993	25
3966	38	7366	213	774.046100000000024	39
3966	39	34	285	639.236200000000053	43
3966	40	344	160	383.200699999999983	31
3966	41	3088	186	867.540300000000002	41
3966	42	7684	147	919.553499999999985	13
3966	43	4616	105	1613.73090000000002	36
3966	44	4860	146	793.785499999999956	45
3966	45	1651	4	110.896100000000004	18
3966	46	4752	155	640.969100000000026	34
3966	47	6288	275	911.922199999999975	23
3966	48	7981	273	968.03589999999997	46
3966	49	9331	290	1232.99140000000011	35
3966	50	3185	33	1692.62670000000003	28
3966	51	8632	137	111.379900000000006	9
3966	52	9332	186	419.299300000000017	4
3967	1	245	207	1136.88560000000007	45
3967	2	961	29	1054.82680000000005	19
3967	3	4877	213	748.640499999999975	46
3967	4	6338	9	1658.93389999999999	44
3967	5	3905	64	1805.46430000000009	22
3967	6	6942	240	890.795200000000023	19
3967	7	7089	217	1081.92750000000001	16
3967	8	7074	65	692.961800000000039	45
3967	9	2296	204	1883.57140000000004	28
3967	10	7509	113	1814.36200000000008	17
3967	11	6122	113	1587.14879999999994	44
3967	12	6051	29	1810.0951	35
3967	13	3010	220	1405.35220000000004	31
3967	14	6401	50	1842.97900000000004	30
3967	15	4792	115	1426.16249999999991	11
3967	16	9810	172	815.690299999999979	15
3967	17	9818	183	311.095100000000002	21
3967	18	9237	195	685.240599999999972	25
3967	19	7923	259	1510.31580000000008	49
3967	20	2141	238	1652.04269999999997	6
3967	21	7272	7	1187.96550000000002	36
3967	22	1452	235	1344.0757000000001	45
3967	23	9098	280	1561.79600000000005	46
3967	24	2216	197	1662.1373000000001	40
3967	25	7763	167	1850.35030000000006	1
3967	26	7503	279	825.090599999999995	26
3967	27	9193	115	1329.27829999999994	25
3967	28	627	140	1868.2795000000001	12
3967	29	5626	12	1326.63210000000004	24
3967	30	555	24	536.32529999999997	19
3967	31	3720	62	262.607300000000009	27
3967	32	4992	42	323.104300000000023	18
3967	33	8877	297	1929.90570000000002	23
3967	34	597	217	1802.38040000000001	43
3967	35	7801	183	200.356300000000005	39
3967	36	1042	149	781.891899999999964	20
3967	37	1475	10	1600.18149999999991	7
3967	38	7507	170	1256.69139999999993	33
3967	39	5429	278	34.686399999999999	1
3967	40	5138	287	374.068899999999985	46
3967	41	6252	4	404.778700000000015	44
3967	42	8769	73	1080.97730000000001	35
3967	43	193	243	1324.14660000000003	21
3967	44	3358	84	57.8905999999999992	6
3967	45	705	239	572.154099999999971	40
3967	46	6928	150	670.502500000000055	34
3967	47	198	6	1015.01020000000005	10
3967	48	3406	62	139.873799999999989	31
3967	49	7835	153	1837.48139999999989	25
3967	50	5535	44	530.286100000000033	29
3967	51	4569	58	692.231099999999969	21
3967	52	6300	112	1175.38069999999993	43
3967	53	9149	286	1173.93650000000002	33
3967	54	7042	184	1767.02240000000006	46
3967	55	4985	267	1070.15229999999997	38
3967	56	8499	204	77.8444999999999965	10
3967	57	4429	114	738.624599999999987	21
3967	58	5393	240	1594.64650000000006	6
3967	59	474	133	1221.10889999999995	26
3967	60	4847	138	516.503299999999967	9
3967	61	7804	135	587.479199999999992	29
3967	62	5371	214	1489.38709999999992	1
3967	63	2453	282	1841.1871000000001	34
3967	64	3504	274	1636.09130000000005	7
3967	65	7535	297	911.348799999999983	32
3967	66	4442	121	1498.84009999999989	1
3967	67	64	182	581.046600000000012	4
3967	68	9246	259	1377.3279	19
3967	69	7522	232	1504.07850000000008	12
3967	70	7259	35	443.925999999999988	24
3967	71	9379	115	477.440400000000011	3
3967	72	9186	140	1065.48849999999993	38
3967	73	6029	190	16.5950999999999986	23
3967	74	8250	20	1439.30510000000004	47
3967	75	6135	244	1418.06919999999991	9
3967	76	9531	248	150.722499999999997	11
3967	77	7148	291	1222.92830000000004	9
3967	78	4197	252	1642.9079999999999	10
3967	79	8479	123	228.691599999999994	17
3967	80	9613	183	1294.85799999999995	48
3967	81	7554	118	236.086299999999994	12
3967	82	3490	170	1583.46640000000002	49
3967	83	1686	8	227.735299999999995	11
3967	84	590	185	377.742700000000013	17
3967	85	8439	214	829.775099999999952	26
3967	86	6133	18	402.499799999999993	30
3967	87	9467	199	568.719399999999951	35
3967	88	1483	271	526.110699999999952	11
3967	89	5382	156	1447.25700000000006	47
3967	90	9779	235	1476.38599999999997	40
3968	1	2244	45	1758.80829999999992	39
3968	2	2986	159	1211.9840999999999	24
3968	3	5103	62	1657.24109999999996	14
3968	4	4252	213	256.537199999999984	29
3968	5	6596	182	437.924800000000005	24
3968	6	9821	286	292.406799999999976	2
3968	7	5100	248	76.4478000000000009	11
3968	8	2483	71	299.219400000000007	37
3968	9	8368	226	457.652300000000025	4
3968	10	7901	120	279.571500000000015	33
3968	11	6236	148	342.459499999999991	29
3968	12	9333	270	1274.10549999999989	47
3968	13	1980	252	1443.42540000000008	43
3968	14	326	195	820.18100000000004	22
3968	15	8063	159	286.927999999999997	45
3968	16	2986	194	1557.58619999999996	36
3968	17	3807	82	829.669499999999971	7
3968	18	8504	205	1429.75320000000011	45
3968	19	25	276	754.461699999999951	10
3968	20	1992	176	348.074400000000026	35
3968	21	4552	131	110.137200000000007	37
3968	22	9573	69	1462.10989999999993	28
3968	23	1666	151	1355.47700000000009	8
3968	24	8894	60	514.074799999999982	27
3968	25	3096	280	1100.09079999999994	46
3968	26	6260	39	518.379699999999957	20
3968	27	6299	47	1642.4233999999999	20
3968	28	6334	257	1924.68429999999989	48
3968	29	7511	73	1582.33130000000006	5
3968	30	4845	257	1953.73000000000002	45
3968	31	3417	256	1879.51009999999997	1
3968	32	7285	227	1670.9688000000001	8
3968	33	3377	120	1802.16930000000002	45
3968	34	9853	61	33.264400000000002	43
3968	35	2273	231	1327.94489999999996	33
3968	36	9880	207	1922.85670000000005	43
3968	37	590	129	329.735700000000008	45
3968	38	2251	269	1283.69239999999991	32
3968	39	412	101	1457.93190000000004	21
3968	40	2031	154	1717.79029999999989	22
3968	41	7636	88	1129.0924	44
3968	42	947	21	266.671400000000006	17
3968	43	7059	177	317.421100000000024	10
3968	44	6307	26	1367.48039999999992	48
3968	45	6476	148	310.480000000000018	5
3968	46	9571	211	1924.19039999999995	1
3968	47	1097	174	139.919299999999993	39
3968	48	1490	266	1537.13000000000011	8
3968	49	2504	2	811.77940000000001	23
3968	50	7560	200	1037.18059999999991	44
3968	51	1525	32	1119.4532999999999	48
3968	52	1462	254	559.100500000000011	45
3968	53	6237	25	768.786699999999996	47
3968	54	6120	144	1277.18599999999992	29
3968	55	4536	10	1242.84030000000007	21
3968	56	4283	87	1827.02379999999994	4
3968	57	4248	78	1195.2829999999999	1
3968	58	5738	28	21.2460999999999984	43
3968	59	5597	200	1535.0784000000001	14
3969	1	1309	247	1501.00099999999998	13
3969	2	5519	268	488.380499999999984	5
3969	3	6431	111	945.471400000000017	24
3969	4	7104	87	845.576400000000035	29
3969	5	8175	115	644.518500000000017	28
3969	6	3340	219	1790.88049999999998	4
3969	7	4573	110	681.661899999999946	35
3969	8	8642	116	579.985699999999952	16
3969	9	3074	171	790.578800000000001	10
3969	10	8129	213	649.777799999999957	14
3969	11	233	175	509.340399999999988	10
3969	12	2139	42	49.0977000000000032	39
3969	13	7181	103	1034.81079999999997	25
3969	14	2926	31	1784.34390000000008	7
3969	15	9809	129	1265.78459999999995	16
3969	16	9578	266	777.379500000000007	33
3969	17	6871	220	1849.9973	38
3969	18	1616	105	1672.95659999999998	14
3969	19	9734	202	1591.85750000000007	29
3969	20	1079	8	81.4947999999999979	40
3969	21	9594	153	273.160300000000007	2
3969	22	9778	245	1436.05400000000009	41
3969	23	7012	89	1749.59819999999991	21
3969	24	7337	3	691.111099999999965	30
3969	25	7187	102	1486.154	42
3969	26	3253	190	1268.70910000000003	34
3969	27	2257	280	506.138800000000003	26
3969	28	5747	88	641.0154	28
3969	29	7911	219	357.701399999999978	38
3969	30	1463	56	1881.96479999999997	26
3969	31	4360	285	1752.16309999999999	25
3969	32	8578	194	749.235099999999989	24
3969	33	9528	226	1336.13879999999995	31
3969	34	7544	68	1508.66170000000011	39
3969	35	1694	220	1880.1898000000001	49
3969	36	7573	9	932.263799999999947	9
3969	37	3209	265	904.66560000000004	18
3969	38	9477	226	1625.75340000000006	34
3969	39	9691	64	525.643699999999967	37
3969	40	2293	224	1358.24309999999991	13
3969	41	2748	227	972.514300000000048	38
3969	42	4853	164	1489.58390000000009	7
3969	43	2606	186	186.406200000000013	18
3969	44	3847	92	1795.6703	23
3969	45	1499	22	1838.68239999999992	19
3969	46	3699	149	1627.01829999999995	10
3969	47	9287	290	1673.0023000000001	35
3969	48	623	271	557.205299999999966	29
3969	49	5165	64	582.452499999999986	2
3969	50	5357	289	767.345199999999977	14
3969	51	1612	242	1164.45749999999998	46
3969	52	7145	194	447.902499999999975	40
3969	53	8982	219	1147.95679999999993	45
3969	54	4583	287	1900.0972999999999	8
3969	55	7861	55	271.030399999999986	31
3969	56	4847	19	1070.69340000000011	21
3969	57	3637	271	1322.2503999999999	43
3969	58	9557	142	1914.00060000000008	1
3969	59	567	144	119.352500000000006	35
3969	60	6562	58	1920.45219999999995	22
3969	61	834	161	663.800600000000031	45
3969	62	8095	116	704.263100000000009	18
3969	63	6473	123	1132.51510000000007	28
3969	64	5848	282	430.763199999999983	22
3969	65	9372	145	675.112700000000018	48
3969	66	6737	189	1401.83300000000008	42
3970	1	6426	77	958.668699999999944	22
3970	2	8629	122	745.563099999999963	9
3970	3	4927	297	1833.27880000000005	3
3970	4	8857	283	1525.2360000000001	32
3970	5	4150	197	498.493100000000027	27
3970	6	4234	6	203.954199999999986	39
3970	7	648	155	869.958700000000022	40
3970	8	8502	215	28.4211999999999989	15
3970	9	3067	33	132.098600000000005	6
3970	10	1215	13	162.127199999999988	3
3970	11	7354	277	969.119000000000028	21
3970	12	8665	27	1025.7373	11
3970	13	7146	217	52.5585999999999984	44
3970	14	3764	169	401.418299999999988	8
3970	15	6273	44	760.450199999999995	25
3970	16	9132	101	595.748100000000022	18
3970	17	9705	82	214.3142	18
3970	18	7240	265	1339.85699999999997	25
3970	19	2179	62	1884.8447000000001	18
3970	20	9998	98	1930.43299999999999	7
3970	21	6378	298	924.291900000000055	6
3970	22	3049	8	756.710900000000038	31
3970	23	6585	293	1883.69340000000011	47
3970	24	9788	123	1780.7170000000001	19
3970	25	5682	22	17.0662999999999982	38
3970	26	7892	228	1531.79240000000004	46
3970	27	9533	79	1402.6733999999999	4
3970	28	8823	206	767.252100000000041	40
3970	29	7068	8	1629.89810000000011	10
3970	30	5543	224	664.152600000000007	18
3970	31	2201	283	478.4101	4
3970	32	7057	169	703.72059999999999	26
3970	33	1995	281	713.443499999999972	23
3970	34	3084	3	275.34820000000002	35
3970	35	3154	183	701.335000000000036	34
3970	36	5886	296	1773.91080000000011	43
3970	37	7728	87	1424.90159999999992	36
3970	38	8318	8	1830.45039999999995	7
3970	39	4033	97	1787.52009999999996	3
3970	40	4971	164	202.277800000000013	43
3970	41	6526	175	1704.49420000000009	23
3970	42	8848	200	1083.87660000000005	27
3970	43	3537	283	781.613299999999981	16
3970	44	7704	131	1634.58729999999991	23
3970	45	5292	50	872.665700000000015	46
3970	46	221	186	896.698399999999992	27
3970	47	2500	1	1258.32359999999994	27
3970	48	5296	149	599.336900000000014	45
3970	49	2164	67	1695.08529999999996	14
3970	50	5631	220	1542.82979999999998	28
3970	51	6322	99	236.755099999999999	34
3970	52	3155	64	284.62360000000001	8
3970	53	7582	282	1668.50530000000003	1
3970	54	9506	183	365.141500000000008	44
3971	1	8437	160	901.69399999999996	42
3971	2	6699	80	980.772199999999998	15
3971	3	8560	35	607.387200000000007	41
3971	4	8871	86	138.203499999999991	48
3971	5	9301	171	123.938100000000006	38
3971	6	1107	1	190.357300000000009	42
3971	7	6042	244	1404.63339999999994	47
3971	8	7973	32	936.961099999999988	20
3971	9	8129	188	1879.8590999999999	41
3971	10	9782	110	724.826999999999998	19
3971	11	5913	137	1182.42660000000001	5
3971	12	7311	7	1571.31690000000003	37
3971	13	3370	96	370.752799999999979	26
3971	14	5640	31	900.768299999999954	18
3971	15	5288	282	1782.53279999999995	12
3971	16	5005	105	1133.88400000000001	39
3971	17	6172	28	1003.16549999999995	34
3971	18	9452	153	826.885599999999954	29
3971	19	5628	178	1097.25859999999989	46
3971	20	1145	150	1997.9357	28
3971	21	9238	183	1734.71509999999989	12
3971	22	3702	151	1695.43270000000007	46
3971	23	2721	44	1830.50579999999991	47
3971	24	8308	187	229.467000000000013	24
3971	25	3021	16	545.126800000000003	16
3971	26	8642	284	1306.57439999999997	6
3971	27	9936	162	689.151299999999992	37
3971	28	7398	249	1242.22250000000008	25
3971	29	9818	275	495.688699999999983	45
3971	30	4775	125	454.656200000000013	35
3971	31	9119	44	1695.68720000000008	7
3971	32	2727	174	1504.03639999999996	10
3971	33	1274	161	1757.95630000000006	8
3971	34	3699	241	218.955900000000014	5
3971	35	3708	106	1486.19849999999997	19
3971	36	9868	160	1754.08639999999991	31
3971	37	849	115	1824.46319999999992	12
3972	1	7515	172	1288.80210000000011	21
3972	2	1609	89	995.689799999999991	38
3972	3	3314	207	1517.06770000000006	44
3972	4	8778	106	935.830199999999991	25
3972	5	5731	232	1111.63619999999992	38
3972	6	9529	186	1710.97299999999996	39
3972	7	5383	77	334.322200000000009	37
3972	8	165	264	1079.8257000000001	49
3973	1	7258	1	1234.11429999999996	16
3973	2	3362	22	969.25890000000004	40
3973	3	5752	99	1216.48289999999997	24
3973	4	5821	200	1977.44110000000001	43
3973	5	8941	177	682.436000000000035	38
3973	6	5465	137	718.335799999999949	7
3973	7	908	92	924.91700000000003	19
3973	8	4044	249	462.566500000000019	5
3973	9	9791	211	1523.6871000000001	24
3973	10	9531	44	1157.423	21
3973	11	2033	159	316.326399999999978	5
3973	12	3248	16	448.880600000000015	26
3973	13	5252	296	1117.79160000000002	26
3973	14	9152	91	1453.45869999999991	18
3973	15	7689	35	1941.38059999999996	46
3973	16	6959	103	169.375799999999998	49
3973	17	9863	251	335.265800000000013	36
3973	18	5713	80	1573.79559999999992	20
3973	19	661	237	811.389699999999948	40
3973	20	4068	106	312.428200000000004	40
3973	21	6843	275	926.285300000000007	47
3973	22	4128	122	1475.04729999999995	9
3973	23	8486	257	467.33420000000001	45
3973	24	9127	272	558.014499999999998	14
3973	25	9055	111	1426.0132000000001	45
3973	26	8299	72	614.154899999999998	37
3973	27	53	157	1621.8472999999999	3
3973	28	1831	292	1736.66730000000007	3
3973	29	7665	235	221.2774	20
3973	30	7156	178	352.425599999999974	39
3974	1	932	111	1710.05330000000004	42
3974	2	6895	277	1158.13390000000004	1
3974	3	7398	259	482.331200000000024	42
3974	4	942	296	1981.31960000000004	27
3974	5	3639	104	858.676900000000046	46
3974	6	3506	64	1631.9688000000001	27
3974	7	311	57	535.423999999999978	10
3974	8	8176	42	347.629900000000021	33
3974	9	6292	127	831.933999999999969	26
3974	10	8963	50	946.358100000000036	40
3974	11	2994	245	103.631799999999998	35
3974	12	7332	97	1350.11709999999994	5
3974	13	1259	70	1628.70350000000008	26
3974	14	6693	153	147.264199999999988	44
3974	15	8137	140	1884.25530000000003	13
3974	16	6586	9	881.929099999999949	35
3974	17	3059	150	1357.54099999999994	28
3974	18	9240	27	786.141700000000014	13
3974	19	2100	97	524.829500000000053	4
3974	20	7493	214	1578.29649999999992	43
3974	21	2955	141	291.028200000000027	37
3974	22	9348	132	1521.39480000000003	13
3974	23	172	48	951.603500000000054	14
3974	24	5185	72	181.326999999999998	40
3974	25	4202	94	1530.21309999999994	15
3974	26	9874	169	1370.67219999999998	19
3974	27	3261	219	757.876700000000028	39
3974	28	1786	127	1030.98489999999993	4
3974	29	57	177	1341.1570999999999	48
3974	30	5934	181	1958.16229999999996	22
3974	31	8870	214	1500.83969999999999	47
3974	32	5239	210	1293.45869999999991	5
3974	33	2112	35	1375.51549999999997	20
3974	34	2189	235	600.682900000000018	18
3974	35	5214	165	1472.71440000000007	34
3974	36	1562	153	474.131599999999992	14
3974	37	3700	279	1053.75299999999993	10
3974	38	6140	230	1434.97540000000004	14
3974	39	1201	104	72.7549999999999955	38
3974	40	4090	104	1612.17579999999998	4
3974	41	5667	25	741.967099999999959	37
3974	42	589	271	1069.57510000000002	27
3974	43	1170	5	1102.99229999999989	11
3974	44	7354	29	338.759900000000016	49
3974	45	7926	194	1328.09780000000001	2
3974	46	9127	117	540.633600000000001	37
3974	47	9383	140	667.923199999999952	10
3974	48	8101	18	1833.65329999999994	33
3974	49	4639	285	741.580199999999991	19
3974	50	3828	43	800.27660000000003	42
3974	51	1723	239	22.4686999999999983	6
3974	52	56	277	1241.35239999999999	8
3974	53	3653	249	407.610400000000027	48
3974	54	3392	110	243.276499999999999	38
3974	55	2268	16	1152.56330000000003	22
3974	56	8387	56	1964.15309999999999	48
3974	57	3260	132	214.844200000000001	45
3974	58	4244	218	1221.96900000000005	40
3974	59	8332	255	1571.68350000000009	27
3974	60	3124	144	1304.42890000000011	26
3975	1	5363	119	522.435699999999997	30
3975	2	5711	283	1747.49639999999999	14
3975	3	9454	239	1393.50669999999991	34
3975	4	2511	47	921.743200000000002	10
3975	5	2635	238	467.612000000000023	11
3975	6	2243	66	1715.54009999999994	37
3975	7	4907	225	1258.07400000000007	17
3975	8	2411	45	273.054399999999987	34
3975	9	4284	60	1898.50369999999998	45
3975	10	5646	4	460.254900000000021	41
3975	11	2936	171	1920.19789999999989	1
3975	12	1240	209	1104.80099999999993	38
3975	13	5057	278	1340.19329999999991	2
3975	14	5841	249	123.465100000000007	10
3975	15	3011	256	762.473600000000033	35
3975	16	6559	155	1639.48000000000002	45
3975	17	3924	88	1454.43460000000005	22
3975	18	1362	127	1457.02340000000004	7
3975	19	4393	30	1968.12889999999993	14
3975	20	8341	111	890.576800000000048	43
3975	21	8229	49	945.732499999999959	4
3975	22	5661	123	488.004799999999989	6
3976	1	5143	90	673.540100000000052	28
3976	2	1690	248	997.981499999999983	25
3976	3	7859	198	1958.76659999999993	34
3976	4	3616	245	461.688199999999995	16
3976	5	3799	182	841.353799999999978	35
3976	6	777	70	115.5685	28
3976	7	2097	76	229.440699999999993	45
3976	8	4571	105	598.808400000000006	13
3976	9	7686	58	1761.40259999999989	24
3976	10	1283	96	784.986599999999953	5
3976	11	6810	275	144.005899999999997	10
3976	12	5660	2	1913.63640000000009	22
3976	13	2536	24	511.129599999999982	32
3976	14	3399	222	158.348000000000013	9
3976	15	7592	133	1101.85279999999989	10
3976	16	8635	208	1126.54739999999993	6
3976	17	1136	52	1900.19969999999989	20
3976	18	2752	296	834.720900000000029	9
3976	19	8084	253	176.323399999999992	23
3976	20	5046	292	901.268699999999967	24
3976	21	4167	165	556.250700000000052	5
3976	22	749	298	1025.91260000000011	10
3976	23	132	107	1253.98949999999991	20
3976	24	8999	70	843.020200000000045	13
3976	25	7064	234	1727.3101999999999	9
3976	26	4252	179	705.462099999999964	36
3976	27	5512	51	1934.58150000000001	1
3976	28	3229	99	1576.93419999999992	38
3976	29	9642	183	1340.91879999999992	2
3976	30	4105	24	79.8152999999999935	25
3976	31	9589	51	392.358200000000011	37
3976	32	870	51	297.49169999999998	28
3976	33	6245	17	1649.72160000000008	13
3976	34	2344	83	891.560500000000047	24
3976	35	1686	188	146.633100000000013	2
3976	36	9327	225	1429.95100000000002	29
3976	37	5683	25	530.946699999999964	4
3977	1	3049	16	1698.37149999999997	26
3977	2	6113	224	1757.11439999999993	30
3977	3	3224	173	373.668799999999976	13
3977	4	6778	192	1877.54410000000007	31
3977	5	7953	101	500.396200000000022	27
3977	6	1815	282	603.13250000000005	9
3977	7	7451	128	869.175700000000006	35
3977	8	8206	75	1348.6717000000001	8
3977	9	7530	155	916.601900000000001	3
3977	10	4802	41	939.705500000000029	8
3977	11	5917	290	1149.44779999999992	38
3977	12	8809	297	64.1173000000000002	1
3977	13	2202	185	1827.80970000000002	20
3977	14	5774	10	1595.32549999999992	42
3978	1	5530	140	990.528800000000047	44
3978	2	4985	266	1549.04700000000003	47
3978	3	9087	42	593.517000000000053	11
3978	4	665	276	1357.96669999999995	36
3978	5	3377	26	1956.13439999999991	3
3978	6	3481	67	202.042599999999993	41
3978	7	5385	8	884.97709999999995	12
3978	8	9533	32	1388.70000000000005	42
3978	9	9602	124	1284.03829999999994	35
3978	10	1332	130	1975.96010000000001	24
3978	11	6823	51	1184.43229999999994	40
3978	12	5578	104	972.817400000000021	28
3978	13	174	297	947.021799999999985	2
3978	14	1547	126	1892.15949999999998	21
3978	15	85	171	1659.89550000000008	24
3978	16	7212	277	26.1628000000000007	33
3978	17	9794	280	1841.59860000000003	39
3978	18	7245	147	1470.88270000000011	38
3978	19	7858	172	174.688799999999986	7
3978	20	5078	291	1371.82050000000004	16
3978	21	5699	161	445.282199999999989	47
3978	22	466	146	1160.69409999999993	39
3978	23	9406	229	362.127099999999984	8
3978	24	1887	282	919.815100000000029	17
3978	25	376	255	104.774199999999993	13
3978	26	5104	273	1225.17460000000005	4
3978	27	4136	131	873.243399999999951	44
3978	28	7511	31	1651.84310000000005	3
3978	29	6064	160	644.710100000000011	6
3978	30	2684	174	401.511199999999974	42
3978	31	9400	69	533.369000000000028	17
3978	32	2332	183	1037.91370000000006	11
3978	33	8255	143	1399.16020000000003	30
3978	34	8382	73	1133.17630000000008	41
3978	35	508	33	592.628100000000018	9
3978	36	8381	44	903.8202	28
3978	37	4146	115	51.4268000000000001	35
3978	38	2862	122	189.231899999999996	19
3978	39	6158	179	78.3845000000000027	27
3978	40	8335	162	1538.61760000000004	31
3978	41	182	7	950.729299999999967	23
3978	42	6204	127	1659.06709999999998	36
3978	43	8547	48	456.342100000000016	24
3978	44	467	51	1521.79259999999999	30
3978	45	3285	274	1426.03520000000003	45
3978	46	4294	74	1310.45180000000005	6
3978	47	4069	186	156.931700000000006	26
3978	48	9805	45	1070.76430000000005	34
3978	49	4277	117	431.482300000000009	40
3978	50	9353	218	184.174599999999998	33
3978	51	1008	151	1697.89470000000006	1
3978	52	6514	51	1509.02479999999991	29
3978	53	7294	72	1057.93270000000007	4
3978	54	6523	118	1746.78610000000003	40
3978	55	4965	245	799.494299999999953	17
3978	56	1014	91	290.016799999999989	18
3978	57	8566	199	296.515300000000025	43
3978	58	5267	120	1574.9043999999999	40
3978	59	1265	281	1524.80240000000003	14
3978	60	3448	32	1320.2183	32
3978	61	5712	85	1734.53919999999994	27
3978	62	4037	274	322.384700000000009	27
3978	63	3647	265	1829.21170000000006	49
3978	64	5428	250	273.525399999999991	31
3978	65	6953	139	417.646000000000015	10
3978	66	8950	203	468.745900000000006	45
3979	1	7597	184	1714.36959999999999	9
3979	2	5055	194	1800.66470000000004	20
3979	3	9465	294	1929.94879999999989	23
3979	4	5888	204	719.243200000000002	46
3979	5	6809	104	757.447599999999966	46
3979	6	3511	258	516.98479999999995	3
3979	7	1361	176	1736.74900000000002	12
3979	8	9032	271	942.719399999999951	33
3979	9	4394	80	31.251100000000001	3
3979	10	1336	144	1522.08609999999999	3
3979	11	1941	299	1832.60189999999989	39
3979	12	7272	86	1070.1090999999999	2
3979	13	1566	193	727.182999999999993	34
3979	14	1142	181	956.905499999999961	34
3979	15	1058	203	788.621300000000019	37
3979	16	2741	191	306.096799999999973	26
3980	1	8957	0	409.427300000000002	8
3980	2	6146	10	1910.46949999999993	42
3980	3	2119	219	407.486899999999991	3
3980	4	1073	143	1628.28989999999999	44
3980	5	4609	7	930.183800000000019	30
3980	6	9259	143	895.860900000000015	49
3980	7	9638	87	1344.48489999999993	48
3980	8	1049	149	1026.85480000000007	44
3980	9	7041	47	1390.17000000000007	37
3980	10	884	142	819.305500000000052	21
3980	11	7082	218	1007.44550000000004	29
3980	12	1549	121	1296.40470000000005	28
3980	13	8500	141	1305.0779	42
3980	14	9073	150	1987.60320000000002	47
3980	15	3258	103	874.976700000000051	31
3980	16	1986	39	1842.42800000000011	12
3980	17	4413	1	275.767600000000016	38
3980	18	9996	294	1494.70440000000008	45
3980	19	878	245	1364.2204999999999	38
3980	20	7845	220	744.782199999999989	31
3980	21	3555	90	404.59190000000001	43
3980	22	4569	210	1491.29259999999999	11
3980	23	7579	50	787.258600000000001	35
3980	24	2164	199	560.531200000000013	8
3980	25	8506	64	1275.86040000000003	40
3980	26	3311	146	1692.42499999999995	35
3980	27	3738	54	1742.39450000000011	10
3980	28	461	148	1519.56220000000008	21
3980	29	8372	113	36.6501999999999981	5
3980	30	213	91	898.297400000000039	7
3980	31	3161	223	1151.74919999999997	38
3980	32	3168	160	595.704899999999952	15
3980	33	6004	187	491.229899999999986	43
3980	34	5140	248	69.9364999999999952	29
3980	35	7872	271	71.9196000000000026	42
3980	36	7157	126	1384.85210000000006	43
3980	37	933	84	1601.84670000000006	35
3980	38	3942	241	686.224900000000048	4
3980	39	3822	298	1549.58459999999991	12
3980	40	8200	287	734.439100000000053	4
3980	41	3195	246	1752.86609999999996	8
3980	42	3405	186	1176.70759999999996	9
3980	43	8002	224	1773.90239999999994	21
3980	44	2352	125	1269.48099999999999	10
3980	45	2819	42	1397.97370000000001	28
3980	46	328	200	1965.40949999999998	8
3980	47	7139	251	1127.56919999999991	36
3980	48	9781	234	97.2574999999999932	36
3980	49	3600	245	1496.20659999999998	42
3980	50	9885	269	1241.92589999999996	40
3980	51	9286	166	484.265300000000025	49
3980	52	7412	20	624.726199999999949	40
3980	53	2953	17	324.834299999999985	13
3980	54	7017	157	737.991999999999962	35
3980	55	5170	118	1020.48990000000003	16
3980	56	3326	8	750.992700000000013	13
3980	57	4557	62	1563.60300000000007	16
3980	58	1777	83	1565.4876999999999	37
3980	59	1045	72	1153.93180000000007	19
3980	60	3843	277	578.552900000000022	13
3980	61	7241	274	1164.28870000000006	21
3980	62	4890	227	97.6482000000000028	31
3980	63	4067	4	442.057099999999991	3
3980	64	3334	184	646.636999999999944	14
3980	65	4582	69	866.594000000000051	23
3980	66	7702	81	537.489199999999983	4
3980	67	4256	229	132.399599999999992	39
3980	68	3651	287	1273.97759999999994	40
3980	69	6776	10	565.148900000000026	20
3980	70	4901	19	1046.94869999999992	40
3981	1	7577	156	46.0585000000000022	18
3981	2	1513	86	1994.55989999999997	27
3981	3	3182	127	1016.77750000000003	3
3981	4	7422	242	1827.24700000000007	15
3981	5	3105	118	1497.67319999999995	48
3981	6	3484	216	556.318300000000022	4
3981	7	4625	269	1047.3877	30
3981	8	6780	46	559.016499999999951	24
3981	9	5298	276	1332.89210000000003	47
3981	10	366	273	1251.57539999999995	14
3981	11	5588	213	1852.71199999999999	46
3981	12	9777	47	1484.95119999999997	20
3981	13	6825	106	1565.77659999999992	23
3981	14	8011	97	1082.77659999999992	33
3981	15	8902	275	1876.49270000000001	34
3981	16	262	68	1328.55580000000009	13
3981	17	4645	268	1982.17329999999993	10
3981	18	8428	25	1407.61130000000003	48
3981	19	5853	108	1870.23489999999993	6
3981	20	8688	62	967.61220000000003	46
3981	21	3905	263	1485.30040000000008	12
3981	22	4258	253	1617.63400000000001	41
3981	23	6560	249	74.9277000000000015	21
3981	24	9241	191	1368.73800000000006	20
3981	25	2061	94	1136.90339999999992	2
3981	26	1351	189	1544.05060000000003	41
3981	27	2805	3	844.003500000000031	32
3981	28	4994	84	386.138899999999978	19
3981	29	7488	94	494.096900000000005	25
3981	30	4003	231	1763.17900000000009	28
3981	31	3779	91	717.599799999999959	27
3981	32	7106	210	744.498199999999997	12
3981	33	951	124	634.576000000000022	16
3981	34	4596	292	170.36930000000001	8
3981	35	606	133	97.7519999999999953	32
3981	36	449	50	838.219000000000051	38
3981	37	9249	72	135.115299999999991	3
3981	38	8373	204	1844.5145	29
3981	39	1463	143	316.540599999999984	18
3981	40	3408	133	1359.65229999999997	11
3981	41	3158	115	1340.78809999999999	13
3981	42	7140	25	217.414299999999997	22
3981	43	9592	47	693.058099999999968	35
3981	44	2463	299	1603.28919999999994	11
3981	45	403	103	1790.50299999999993	8
3981	46	8325	96	98.0464999999999947	26
3981	47	3516	235	1342.82030000000009	9
3981	48	1617	215	1598.07179999999994	19
3981	49	1006	105	518.065900000000056	3
3981	50	830	173	1330.27819999999997	39
3981	51	4808	296	813.056100000000015	21
3981	52	8005	251	1241.91730000000007	47
3981	53	5757	81	487.881399999999985	2
3981	54	8192	230	1118.44080000000008	5
3981	55	2422	285	1271.67319999999995	35
3981	56	4831	200	64.6120999999999981	28
3981	57	4762	129	1301.37139999999999	41
3981	58	3055	92	146.126900000000006	17
3981	59	680	98	1952.49499999999989	8
3981	60	8985	264	1969.15699999999993	30
3981	61	6631	0	1179.53009999999995	48
3981	62	8202	146	1479.38850000000002	40
3981	63	4341	81	1201.36689999999999	30
3981	64	6438	50	1772.45100000000002	47
3981	65	2556	26	1133.07269999999994	20
3981	66	7992	245	1783.76279999999997	34
3981	67	3534	7	1569.69329999999991	9
3981	68	6634	82	400.039199999999994	1
3981	69	3780	34	1033.66879999999992	2
3981	70	4065	11	242.447800000000001	24
3981	71	2807	216	878.683400000000006	18
3981	72	8121	138	588.698999999999955	26
3981	73	1435	117	1092.8309999999999	45
3981	74	4583	231	783.66459999999995	21
3981	75	3519	59	677.953999999999951	9
3981	76	8192	19	1568.8098	34
3981	77	4003	281	893.878500000000031	28
3981	78	2873	30	1471.71769999999992	45
3981	79	5234	77	1612.92020000000002	38
3981	80	5008	113	1965.97370000000001	17
3981	81	9653	175	1075.56279999999992	24
3981	82	1269	267	1766.26909999999998	49
3981	83	5935	87	1111.33960000000002	2
3981	84	6422	223	1862.10879999999997	11
3981	85	2610	191	1223.77929999999992	3
3981	86	2729	207	1103.59310000000005	10
3981	87	9872	256	130.365100000000012	14
3981	88	6133	96	304.257299999999987	19
3981	89	8997	82	99.2897999999999996	11
3981	90	351	80	1139.08760000000007	31
3981	91	3126	291	1216.57369999999992	3
3981	92	4541	122	1885.18399999999997	46
3981	93	1950	248	217.177500000000009	7
3981	94	3765	86	823.910799999999995	21
3982	1	476	288	702.781600000000026	20
3982	2	788	84	157.573900000000009	22
3982	3	9001	268	1631.29310000000009	29
3982	4	2003	145	1108.66450000000009	37
3982	5	855	111	661.488600000000019	14
3982	6	8419	270	31.0660999999999987	24
3982	7	5118	46	1302.94139999999993	23
3982	8	9661	263	1749.66820000000007	17
3982	9	4866	295	1296.60580000000004	33
3982	10	1471	5	1142.28999999999996	29
3982	11	2825	219	368.148300000000006	29
3982	12	9159	167	342.599800000000016	41
3982	13	40	60	406.892200000000003	6
3982	14	6914	47	200.67519999999999	21
3982	15	3282	155	1455.14599999999996	25
3982	16	5977	135	701.726900000000001	33
3982	17	9803	128	1347.0467000000001	43
3982	18	6936	118	302.165200000000027	36
3982	19	8665	291	1537.07249999999999	31
3982	20	3611	192	624.903299999999945	14
3982	21	7471	17	891.222399999999993	32
3982	22	3065	158	1063.13139999999999	34
3982	23	5248	288	465.7303	1
3982	24	1728	232	17.3167000000000009	25
3982	25	268	163	1858.04299999999989	16
3982	26	3644	88	1183.67720000000008	41
3982	27	2578	188	1564.65390000000002	45
3982	28	1532	188	187.062700000000007	35
3982	29	458	74	205.305700000000002	13
3982	30	8544	46	451.107500000000016	11
3982	31	4674	83	1032.47710000000006	14
3982	32	8065	270	737.574600000000032	22
3982	33	58	160	1997.20730000000003	22
3982	34	5499	132	1109.43689999999992	42
3982	35	2502	54	1578.84899999999993	9
3982	36	4185	239	1658.36660000000006	32
3982	37	5504	200	1969.95659999999998	33
3982	38	2316	203	1106.77530000000002	11
3982	39	417	289	539.735400000000027	1
3982	40	5774	75	726.806799999999953	14
3982	41	2299	6	1526.65789999999993	22
3982	42	2567	248	493.784899999999993	13
3982	43	7962	47	1974.62390000000005	13
3982	44	9657	216	1835.27330000000006	44
3982	45	2867	290	1052.29729999999995	26
3983	1	4448	62	318.187700000000007	27
3983	2	7905	163	809.167299999999955	15
3983	3	6688	97	724.793000000000006	5
3983	4	2053	224	1861.93290000000002	36
3983	5	3104	126	492.871899999999982	39
3983	6	6790	39	1194.52119999999991	19
3983	7	815	200	732.259900000000016	23
3983	8	3831	57	1750.67190000000005	21
3983	9	6869	149	1840.52669999999989	33
3983	10	3909	77	1202.00810000000001	35
3983	11	5518	28	1004.17579999999998	1
3983	12	4112	53	1441.38570000000004	3
3983	13	570	144	607.253500000000031	42
3983	14	1794	130	1793.82760000000007	40
3983	15	4385	207	1267.92699999999991	5
3984	1	5316	11	583.090100000000007	11
3984	2	8817	43	1610.99119999999994	36
3984	3	6761	28	831.896200000000022	16
3984	4	9696	148	554.235300000000052	49
3984	5	8474	136	623.725500000000011	21
3984	6	723	292	1697.29420000000005	46
3984	7	3561	270	1859.31909999999993	16
3984	8	442	131	1342.26089999999999	46
3984	9	9229	298	1630.86370000000011	13
3984	10	3042	14	168.4161	25
3984	11	410	106	268.953700000000026	2
3984	12	7028	212	533.644000000000005	23
3984	13	7909	63	1388.5471	16
3984	14	5743	152	1476.12249999999995	35
3984	15	7624	83	252.900700000000001	32
3984	16	8930	299	927.895099999999957	43
3985	1	6828	116	1812.22880000000009	43
3985	2	5791	25	347.829000000000008	33
3985	3	931	115	1809.59429999999998	21
3985	4	6917	252	457.225900000000024	34
3985	5	4100	248	1781.42309999999998	27
3985	6	8471	207	758.243299999999977	32
3985	7	3942	294	1182.13030000000003	16
3985	8	7742	56	1527.4532999999999	42
3985	9	1654	263	58.7813000000000017	24
3985	10	9488	238	420.856299999999976	6
3985	11	3059	276	53.4299000000000035	45
3985	12	5210	247	1730.60169999999994	30
3985	13	9514	297	1390.89460000000008	36
3985	14	7675	21	297.696000000000026	30
3985	15	9785	89	1941.09979999999996	13
3985	16	3149	14	1864.52469999999994	4
3985	17	6506	52	1954.9371000000001	1
3985	18	1583	126	1322.85549999999989	44
3985	19	6864	170	1427.64490000000001	35
3985	20	9611	103	1693.61660000000006	49
3985	21	4355	197	1061.29179999999997	16
3985	22	5405	240	1678.41270000000009	18
3985	23	2059	78	837.31110000000001	13
3985	24	8857	90	208.691499999999991	34
3985	25	2882	222	1139.7777000000001	33
3985	26	2023	262	217.807299999999998	22
3985	27	3235	189	410.234100000000012	24
3985	28	6164	82	703.337999999999965	6
3985	29	3041	35	700.708899999999971	30
3985	30	2627	53	503.971900000000005	42
3985	31	5296	157	755.131099999999947	35
3985	32	1202	224	696.539099999999962	23
3985	33	1955	171	635.560899999999947	2
3985	34	9032	57	1180.55359999999996	3
3985	35	7980	156	1344.9991	48
3985	36	3250	111	1846.66249999999991	23
3985	37	7743	126	166.609100000000012	5
3985	38	8963	252	555.681900000000041	12
3985	39	1792	268	1538.73569999999995	49
3985	40	9769	184	1790.74119999999994	43
3985	41	5374	4	831.251700000000028	4
3985	42	8494	144	331.564099999999996	5
3985	43	7473	40	1553.03179999999998	40
3985	44	4260	237	1558.03790000000004	11
3985	45	8935	42	1116.5501999999999	14
3985	46	8445	195	1881.34249999999997	32
3985	47	1336	25	1267.66120000000001	36
3985	48	9379	169	165.287200000000013	5
3985	49	9732	28	876.903900000000021	2
3985	50	1951	297	559.213799999999992	32
3985	51	6259	76	566.94259999999997	46
3985	52	4615	194	464.821900000000028	37
3985	53	8447	81	1313.2838999999999	28
3985	54	3694	99	445.215300000000013	35
3985	55	2673	109	1016.2568	26
3985	56	8983	232	986.566500000000019	5
3985	57	1721	5	672.364699999999971	44
3985	58	3101	70	1124.41260000000011	30
3985	59	3375	254	314.446599999999989	36
3985	60	8497	264	1236.27320000000009	31
3985	61	7228	76	820.299499999999966	37
3985	62	2658	149	1828.58649999999989	19
3985	63	9858	136	1407.029	24
3985	64	2464	2	1789.37879999999996	23
3985	65	7418	285	1668.05970000000002	46
3985	66	1808	292	1631.37490000000003	5
3985	67	4646	113	1415.85580000000004	13
3985	68	2920	217	137.305499999999995	3
3985	69	5513	188	318.639299999999992	22
3985	70	7136	106	824.691699999999969	33
3985	71	236	6	351.02800000000002	35
3985	72	155	223	1851.72949999999992	35
3985	73	2220	5	1437.97260000000006	11
3985	74	3234	146	1017.31629999999996	7
3985	75	8195	297	974.427599999999984	12
3985	76	161	232	1247.8735999999999	9
3985	77	6241	187	1390.73960000000011	1
3985	78	262	160	443.607700000000023	35
3985	79	9540	13	1810.0295000000001	37
3985	80	6662	291	1423.17579999999998	4
3985	81	4549	178	476.566300000000012	30
3985	82	3569	119	955.182800000000043	33
3985	83	6248	4	1061.28819999999996	1
3985	84	8185	155	175.247800000000012	19
3985	85	25	189	1513.56709999999998	44
3985	86	3385	257	760.70920000000001	39
3985	87	3492	170	838.472499999999968	3
3985	88	4488	231	1275.70710000000008	39
3985	89	3567	133	120.195599999999999	29
3985	90	1492	263	507.751100000000008	19
3985	91	9274	159	428.250900000000001	20
3985	92	5249	76	437.367200000000025	38
3985	93	5794	191	1958.3420000000001	16
3985	94	4639	114	433.18810000000002	27
3986	1	2567	248	1852.01819999999998	49
3987	1	1135	71	442.387800000000027	12
3987	2	7524	51	337.352199999999982	34
3987	3	6375	213	1070.59789999999998	46
3987	4	3198	252	820.046299999999974	39
3987	5	9353	247	697.983500000000049	4
3987	6	1977	47	1780.66830000000004	9
3987	7	6956	180	1199.38830000000007	33
3987	8	389	115	218.020299999999992	44
3987	9	5284	162	1140.47160000000008	31
3987	10	9662	204	1012.2355	15
3987	11	3295	17	19.6904000000000003	41
3987	12	1741	96	840.983699999999999	30
3987	13	4620	52	1855.30899999999997	43
3987	14	9257	26	1342.91759999999999	47
3987	15	561	37	794.492799999999988	46
3987	16	9403	60	597.191699999999969	14
3987	17	1527	153	980.16840000000002	13
3987	18	1115	263	1618.93010000000004	32
3987	19	6657	233	1793.36079999999993	12
3987	20	745	110	1976.07899999999995	39
3987	21	5352	30	214.835299999999989	38
3988	1	2081	270	1366.66229999999996	17
3988	2	3636	277	78.9435000000000002	12
3988	3	164	158	545.580000000000041	49
3988	4	6721	136	494.351900000000001	21
3988	5	8279	201	30.4972999999999992	2
3988	6	863	35	148.204299999999989	7
3988	7	6146	98	1739.73009999999999	31
3988	8	5517	49	1718.15920000000006	2
3988	9	236	81	1713.42470000000003	44
3988	10	6983	215	517.775399999999991	15
3988	11	864	90	947.527299999999968	25
3988	12	6426	150	257.125499999999988	25
3988	13	2410	193	1800.63159999999993	35
3988	14	3656	200	776.53589999999997	26
3988	15	3561	178	1875.58400000000006	47
3988	16	8929	49	180.013299999999987	26
3988	17	7789	191	58.2961000000000027	36
3988	18	1497	289	1275.95980000000009	12
3988	19	9206	251	399.709499999999991	11
3988	20	885	127	1618.1717000000001	4
3988	21	1493	238	1678.38979999999992	4
3989	1	6339	151	1717.35020000000009	2
3989	2	3204	297	1222.38159999999993	13
3989	3	1400	102	1499.97679999999991	24
3989	4	8971	193	1739.73160000000007	29
3989	5	8721	107	828.976599999999962	3
3989	6	4859	79	1158.84819999999991	18
3989	7	2218	144	1792.00489999999991	7
3989	8	5171	78	1653.46160000000009	43
3989	9	5267	51	834.200699999999983	49
3989	10	8098	113	386.913099999999986	36
3989	11	4237	5	1710.95610000000011	47
3989	12	5886	235	1792.58660000000009	23
3989	13	9011	16	687.902699999999982	15
3989	14	8791	120	1725.54220000000009	1
3989	15	4956	62	1624.0014000000001	23
3989	16	123	256	1511.94139999999993	34
3989	17	3578	188	1963.73620000000005	34
3989	18	1045	46	111.482799999999997	43
3989	19	8254	138	1584.03580000000011	46
3989	20	4400	96	1779.45679999999993	6
3989	21	1697	196	382.040500000000009	17
3989	22	4388	49	1511.92229999999995	15
3989	23	70	88	865.543699999999944	28
3989	24	9050	84	787.940900000000056	13
3989	25	2671	68	1323.82349999999997	46
3989	26	4457	6	1563.95499999999993	6
3989	27	9045	83	1255.00710000000004	26
3989	28	7469	156	1782.2032999999999	8
3989	29	2180	167	156.113900000000001	26
3989	30	134	266	1319.80690000000004	18
3989	31	4768	199	998.314899999999966	24
3989	32	7327	172	605.536500000000046	35
3989	33	1214	85	377.008600000000001	3
3989	34	4892	184	1932.18249999999989	9
3989	35	5452	274	472.646999999999991	47
3989	36	4129	188	20.2155999999999985	47
3989	37	4428	199	737.833899999999971	17
3989	38	2097	210	636.185399999999959	34
3989	39	2327	129	1465.75649999999996	32
3989	40	5755	2	431.471600000000024	27
3989	41	6547	262	308.098299999999995	17
3989	42	7411	37	1751.72389999999996	11
3989	43	1581	74	1305.26189999999997	15
3989	44	9621	277	867.29060000000004	11
3989	45	2898	144	1735.00849999999991	44
3989	46	5080	88	614.821800000000053	38
3989	47	123	243	82.5978999999999957	20
3989	48	2796	4	1149.5295000000001	17
3989	49	14	232	1772.79829999999993	16
3989	50	8948	52	1463.96199999999999	21
3989	51	1188	286	918.302400000000034	33
3989	52	9236	211	1005.26800000000003	40
3989	53	9923	151	656.222399999999993	15
3989	54	598	296	1150.45229999999992	33
3989	55	6128	247	286.866899999999987	9
3989	56	2371	215	1173.81610000000001	6
3989	57	4870	256	798.920600000000036	12
3989	58	9778	7	726.365099999999984	22
3989	59	1909	186	1837.61629999999991	2
3989	60	4751	124	828.589799999999968	10
3989	61	7354	276	1025.29549999999995	49
3989	62	2990	296	757.91089999999997	12
3989	63	5775	4	816.593700000000013	38
3989	64	5113	182	535.544200000000046	41
3989	65	786	174	1826.07770000000005	26
3989	66	5610	276	553.114500000000021	49
3989	67	2925	144	1262.01039999999989	32
3989	68	2877	281	21.0291999999999994	26
3989	69	3820	3	344.440800000000024	9
3989	70	4864	87	878.361599999999953	3
3989	71	6426	196	1996.71749999999997	36
3989	72	3158	172	120.459100000000007	32
3989	73	2211	219	1215.28330000000005	1
3989	74	8376	80	1436.21710000000007	22
3989	75	4533	99	453.161200000000008	7
3989	76	4606	152	1471.75520000000006	27
3989	77	9293	104	766.555500000000052	17
3989	78	6741	280	1675.32089999999994	27
3989	79	4741	8	1459.4985999999999	40
3989	80	4744	277	1736.2491	33
3989	81	3989	40	1129.19340000000011	49
3989	82	9200	228	835.816699999999969	28
3989	83	1999	148	721.054200000000037	10
3989	84	2627	69	881.048999999999978	42
3989	85	7794	203	604.976700000000051	33
3989	86	349	42	1480.14229999999998	29
3989	87	2288	188	60.7043999999999997	26
3989	88	1758	187	348.922000000000025	31
3989	89	7844	299	917.392500000000041	36
3989	90	7950	75	1928.99189999999999	14
3989	91	8265	245	69.9265999999999934	21
3989	92	8502	141	662.55460000000005	9
3989	93	3057	156	1766.01050000000009	8
3990	1	9198	241	790.17330000000004	41
3990	2	9956	192	264.013800000000003	29
3990	3	5411	212	1115.74720000000002	4
3990	4	304	9	1946.45530000000008	31
3990	5	458	47	1956.07500000000005	16
3990	6	116	1	758.278599999999983	42
3990	7	6119	106	548.303099999999972	20
3991	1	2102	180	365.003199999999993	1
3991	2	9038	58	1485.90239999999994	24
3991	3	4370	214	1357.06729999999993	32
3991	4	3197	41	451.837199999999996	38
3991	5	1847	238	1857.11740000000009	46
3991	6	5097	262	1284.18119999999999	16
3991	7	7252	104	1398.41399999999999	32
3991	8	5448	236	76.9737999999999971	40
3991	9	5984	14	257.066599999999994	9
3991	10	8483	219	1825.54130000000009	27
3991	11	6391	229	287.4101	9
3991	12	2153	111	974.69500000000005	5
3991	13	1217	33	1061.21160000000009	46
3991	14	592	10	374.063300000000027	33
3991	15	7487	299	1278.94849999999997	31
3991	16	4927	255	158.382200000000012	42
3991	17	9797	122	1299.92949999999996	6
3991	18	1551	173	1369.19620000000009	19
3991	19	3080	51	938.413099999999986	44
3991	20	4505	37	1084.68339999999989	22
3991	21	9432	183	1349.95139999999992	29
3991	22	9830	264	86.5190000000000055	43
3991	23	5464	254	539.726199999999949	32
3991	24	9316	263	719.100299999999947	11
3991	25	5791	267	1124.27639999999997	18
3991	26	4883	196	141.760099999999994	15
3991	27	7524	95	245.667599999999993	36
3991	28	7730	112	1936.81690000000003	20
3991	29	617	218	1502.35490000000004	33
3991	30	5419	6	1861.65190000000007	16
3992	1	1370	168	1390.1413	17
3992	2	9429	154	984.152199999999993	29
3992	3	763	121	1898.78950000000009	9
3992	4	7959	98	634.361599999999953	37
3992	5	3827	267	656.481700000000046	30
3992	6	8008	134	1781.15969999999993	4
3992	7	8505	214	846.749699999999962	20
3992	8	5262	259	474.481200000000001	23
3992	9	6065	297	591.191000000000031	48
3992	10	4598	95	1774.73929999999996	46
3992	11	688	231	1388.04269999999997	49
3992	12	9869	100	1173.0752	47
3992	13	4282	228	1624.21759999999995	45
3992	14	4452	100	1952.86030000000005	35
3992	15	9164	47	1054.47000000000003	39
3992	16	7547	134	425.3279	2
3992	17	4387	72	459.756100000000004	7
3992	18	5084	42	1531.78089999999997	15
3992	19	1779	157	770.836300000000051	46
3992	20	1714	216	1913.93579999999997	27
3992	21	8577	200	1261.81099999999992	15
3992	22	4875	52	426.521400000000028	29
3992	23	6700	61	971.087899999999991	25
3992	24	6559	205	414.247799999999984	36
3992	25	5057	210	1065.90329999999994	17
3992	26	9962	149	1493.86059999999998	2
3992	27	8235	50	369.185600000000022	14
3992	28	5481	180	406.547399999999982	7
3992	29	387	192	1838.85110000000009	11
3992	30	3506	236	613.113100000000031	10
3992	31	6921	295	1765.00720000000001	18
3992	32	6724	81	1391.66309999999999	38
3992	33	4108	288	796.381899999999973	8
3992	34	181	288	489.883899999999983	18
3992	35	715	223	1828.0942	26
3992	36	7495	145	1658.53729999999996	9
3992	37	6966	56	1182.04420000000005	5
3992	38	5136	7	1332.27199999999993	40
3992	39	577	53	117.951499999999996	45
3992	40	6964	44	814.163900000000012	22
3992	41	6471	220	482.800599999999974	49
3992	42	6257	66	1082.76140000000009	13
3992	43	4549	12	197.420899999999989	24
3992	44	3073	107	1384.26050000000009	12
3992	45	3935	63	646.6798	2
3992	46	6	131	1989.76459999999997	32
3992	47	2792	268	1673.4393	46
3992	48	8558	172	424.430499999999995	4
3992	49	5039	243	1905.51939999999991	41
3992	50	7395	234	1458.24360000000001	36
3992	51	8789	160	291.731299999999976	23
3992	52	7308	153	987.555500000000052	33
3992	53	6705	206	264.234300000000019	21
3992	54	3103	203	1654.65640000000008	1
3992	55	1202	216	346.51479999999998	36
3992	56	9370	187	155.215699999999998	24
3992	57	1403	2	1970.35449999999992	46
3992	58	5958	58	711.952099999999973	22
3992	59	7292	24	1978.83169999999996	40
3992	60	6417	31	1512.07889999999998	11
3992	61	2196	114	1457.61760000000004	10
3992	62	7176	194	1904.52220000000011	42
3992	63	1297	220	236.812399999999997	32
3992	64	2463	277	145.024599999999992	1
3992	65	2078	57	1024.11840000000007	45
3992	66	2856	277	1849.27700000000004	32
3992	67	2949	24	520.493799999999965	1
3992	68	9756	60	723.690000000000055	48
3993	1	1357	157	644.22709999999995	44
3993	2	7718	145	1071.94669999999996	14
3993	3	7558	27	634.844399999999951	8
3993	4	98	285	1270.23469999999998	12
3993	5	8351	120	552.08929999999998	11
3993	6	3742	228	1552.71119999999996	8
3993	7	6874	185	1603.01029999999992	20
3993	8	7896	106	203.780499999999989	25
3993	9	8617	99	372.070100000000025	12
3993	10	2610	187	926.033400000000029	13
3993	11	7904	38	55.2010999999999967	49
3993	12	1663	43	1455.90069999999992	35
3993	13	6560	32	1423.47689999999989	37
3993	14	8043	0	390.457499999999982	14
3993	15	9380	278	1885.8472999999999	11
3993	16	7325	68	1796.71430000000009	27
3993	17	7359	86	1308.64380000000006	10
3993	18	25	200	1956.75399999999991	40
3993	19	7279	8	848.773099999999999	31
3993	20	1130	253	1143.10899999999992	6
3993	21	6337	279	1565.5465999999999	46
3993	22	7278	148	935.033199999999965	12
3994	1	1612	1	1386.44959999999992	48
3994	2	593	144	1158.71479999999997	21
3994	3	5183	67	997.366499999999974	17
3994	4	5921	235	359.928400000000011	7
3994	5	4149	48	528.138400000000047	41
3994	6	8348	214	631.200199999999995	19
3994	7	7782	146	291.979399999999998	15
3994	8	1755	7	1176.05189999999993	5
3994	9	2870	251	1458.54960000000005	14
3994	10	4708	52	377.08420000000001	42
3994	11	5876	265	1592.75029999999992	34
3994	12	7909	276	1069.32320000000004	28
3994	13	8348	233	765.391100000000051	15
3994	14	505	111	1655.02569999999992	18
3994	15	9251	23	1512.8447000000001	46
3994	16	9223	139	1296.77140000000009	30
3994	17	9126	279	1373.12920000000008	24
3994	18	6963	271	1796.1087	22
3994	19	4677	144	212.227800000000002	23
3994	20	8837	98	850.103899999999953	15
3994	21	801	271	765.227600000000052	19
3994	22	9126	246	921.076299999999947	10
3994	23	5158	21	906.332199999999943	25
3994	24	7916	101	146.825700000000012	17
3994	25	4835	167	1405.62529999999992	10
3994	26	2553	243	853.569700000000012	32
3994	27	2282	51	1200.57680000000005	10
3994	28	501	158	1597.11959999999999	15
3994	29	246	46	1446.8261	40
3994	30	1950	120	660.778400000000033	22
3994	31	4730	49	908.676900000000046	14
3994	32	3895	200	314.971099999999979	12
3994	33	9365	18	592.422699999999963	1
3994	34	9700	165	947.837200000000053	28
3994	35	9475	243	1277.34780000000001	22
3994	36	9840	260	1304.61220000000003	28
3994	37	6900	29	970.731800000000021	31
3994	38	4147	176	324.400699999999972	13
3994	39	3158	149	903.126800000000003	40
3994	40	2287	299	837.959100000000035	14
3994	41	4417	38	1875.15110000000004	20
3994	42	9578	267	1614.11400000000003	29
3994	43	2145	146	934.433700000000044	25
3994	44	3230	182	1620.44080000000008	39
3994	45	8853	142	1901.1694	12
3994	46	778	165	1209.22090000000003	24
3994	47	262	58	598.69259999999997	3
3994	48	6944	297	537.985599999999977	40
3994	49	9095	189	1808.5646999999999	33
3994	50	9164	256	1690.00430000000006	23
3994	51	123	190	1953.06349999999998	4
3994	52	4419	144	758.537000000000035	28
3994	53	9339	34	1818.53089999999997	19
3994	54	8745	9	1756.25289999999995	44
3994	55	5337	28	345.700499999999977	16
3994	56	4421	173	1413.88380000000006	38
3994	57	7970	14	237.644200000000012	3
3994	58	5068	43	981.917299999999955	25
3994	59	380	114	1583.22659999999996	6
3994	60	4903	0	1044.85950000000003	38
3994	61	7065	216	96.5082000000000022	47
3994	62	9355	234	1303.6123	20
3994	63	408	224	411.078399999999988	33
3994	64	1872	42	751.766200000000026	37
3994	65	6858	44	1152.7360000000001	4
3994	66	1422	52	91.8713999999999942	31
3994	67	1916	68	1811.62079999999992	27
3994	68	2503	98	722.522699999999986	14
3994	69	9359	238	1934.22689999999989	30
3994	70	8139	19	598.110199999999963	23
3994	71	8087	256	496.673200000000008	25
3994	72	8544	199	804.186400000000049	25
3994	73	9454	180	1667.91689999999994	2
3994	74	6418	113	1338.79070000000002	5
3994	75	2859	89	1014.11860000000001	17
3994	76	6563	115	724.651700000000005	32
3994	77	4264	170	415.371199999999988	10
3994	78	281	121	882.616200000000049	17
3994	79	4580	106	654.192199999999957	35
3994	80	1679	223	1341.57210000000009	42
3994	81	2056	240	1808.4851000000001	38
3994	82	3089	164	297.736300000000028	10
3994	83	1877	224	1522.61200000000008	15
3994	84	7628	146	436.537399999999991	17
3994	85	4101	37	652.783800000000042	38
3994	86	6881	42	1911.30369999999994	25
3994	87	5488	9	504.100300000000004	29
3994	88	9702	163	1021.46889999999996	44
3995	1	361	5	1499.59089999999992	36
3995	2	2390	200	1813.96219999999994	27
3995	3	935	83	435.387200000000007	23
3995	4	8474	225	354.121899999999982	17
3995	5	9351	113	1993.3891000000001	29
3995	6	3010	226	742.782100000000014	3
3995	7	7061	226	941.697800000000029	32
3995	8	7699	184	204.09190000000001	40
3995	9	3139	224	1372.41849999999999	42
3995	10	1453	170	141.096300000000014	6
3995	11	9881	292	1877.99060000000009	19
3995	12	3430	222	1001.24369999999999	13
3995	13	4752	123	139.912900000000008	42
3995	14	8767	222	1217.86869999999999	15
3995	15	4075	193	419.860799999999983	39
3995	16	9091	130	1686.5603000000001	9
3996	1	6809	159	847.338700000000017	48
3996	2	2661	228	486.525100000000009	47
3996	3	5730	247	284.941100000000006	42
3996	4	6197	261	831.937800000000038	40
3996	5	1300	118	1054.40329999999994	3
3996	6	3453	129	1893.39450000000011	19
3996	7	2866	186	1180.63270000000011	46
3996	8	2761	108	1702.56729999999993	46
3996	9	9403	142	1607.89550000000008	15
3996	10	4227	162	428.06819999999999	43
3996	11	5670	107	546.898400000000038	19
3996	12	2783	171	897.954600000000028	24
3996	13	2509	213	1513.46599999999989	36
3996	14	2464	37	1185.58570000000009	42
3996	15	7909	217	1095.3438000000001	35
3996	16	8394	81	555.29219999999998	41
3996	17	4347	262	594.458899999999971	7
3996	18	7959	44	1518.02690000000007	28
3996	19	9256	1	1410.58410000000003	48
3996	20	9353	132	1637.56940000000009	5
3996	21	4756	127	1345.52250000000004	16
3996	22	1176	31	424.491300000000024	47
3996	23	4920	40	1657.9833000000001	36
3996	24	69	176	1151.70440000000008	8
3996	25	8304	75	340.710500000000025	17
3996	26	129	61	202.806000000000012	40
3996	27	6626	0	934.806900000000041	42
3996	28	3985	111	1455.04119999999989	13
3996	29	3127	197	1252.82050000000004	15
3996	30	5089	6	1853.51199999999994	17
3996	31	4152	101	529.595299999999952	37
3996	32	1879	102	1272.07390000000009	32
3996	33	5172	91	1007.10919999999999	48
3996	34	6528	224	1649.11079999999993	45
3996	35	423	184	1192.45270000000005	30
3996	36	921	34	1002.36789999999996	37
3996	37	9335	237	1587.36979999999994	7
3996	38	4069	56	499.047599999999989	10
3996	39	1075	153	632.630199999999945	46
3996	40	1580	35	321.951199999999972	43
3996	41	9012	63	412.029699999999991	19
3996	42	8003	190	836.86990000000003	11
3996	43	4215	250	412.355099999999993	2
3996	44	8956	50	689.860300000000052	4
3996	45	4644	37	927.585500000000025	42
3996	46	117	163	1700.24119999999994	28
3996	47	990	71	126.234899999999996	5
3996	48	139	57	1285.99749999999995	7
3996	49	8	83	1614.93159999999989	3
3997	1	7478	149	239.978700000000003	32
3997	2	7205	143	1624.92660000000001	38
3997	3	9881	9	923.215299999999957	44
3997	4	5068	126	1139.5498	44
3997	5	1958	142	1774.67000000000007	37
3997	6	5658	133	1292.39580000000001	3
3997	7	1173	115	1187.31889999999999	40
3997	8	924	133	701.136600000000044	43
3997	9	2747	72	171.388200000000012	29
3997	10	3572	102	1151.86220000000003	22
3997	11	9717	6	428.718200000000024	22
3997	12	5037	289	1135.09169999999995	23
3997	13	9849	236	187.627999999999986	29
3997	14	3816	163	1989.68640000000005	17
3997	15	8156	177	281.786299999999983	41
3997	16	8434	166	215.598500000000001	49
3997	17	9202	141	1785.69550000000004	31
3997	18	5959	175	204.302600000000012	23
3997	19	8612	155	1027.52449999999999	22
3997	20	6674	266	1016.23170000000005	36
3997	21	6852	42	888.543199999999956	14
3997	22	2318	187	1132.40920000000006	36
3997	23	9342	198	704.405300000000011	47
3997	24	3874	272	1052.31709999999998	4
3997	25	2950	294	119.884699999999995	39
3997	26	7752	264	255.7851	47
3997	27	4296	20	1943.75410000000011	39
3997	28	524	26	591.87639999999999	28
3997	29	6459	75	671.978899999999953	8
3997	30	2205	147	200.839799999999997	35
3997	31	5705	50	1220.85699999999997	43
3997	32	5100	127	655.854600000000005	23
3997	33	2000	139	1336.65699999999993	39
3997	34	9416	261	1099.78580000000011	31
3997	35	8275	103	619.143100000000004	24
3997	36	1548	289	204.022899999999993	9
3997	37	3838	39	482.184900000000027	18
3997	38	8110	185	19.823599999999999	30
3997	39	3701	84	1882.99569999999994	29
3997	40	8605	151	451.401599999999974	2
3997	41	9568	8	1671.13589999999999	22
3997	42	1946	9	1616.53870000000006	41
3997	43	8435	23	1941.20890000000009	37
3997	44	9794	122	249.400499999999994	46
3997	45	7450	244	78.3549000000000007	2
3997	46	2603	114	1565.16779999999994	48
3997	47	3692	102	1116.20980000000009	33
3997	48	4893	220	1575.24700000000007	37
3997	49	1438	179	513.004000000000019	41
3997	50	2570	173	1224.78610000000003	48
3997	51	6539	122	182.098500000000001	43
3997	52	9135	79	859.873900000000049	48
3997	53	5622	32	1672.14149999999995	21
3997	54	9293	66	828.308999999999969	36
3997	55	8543	96	1759.20139999999992	15
3997	56	7353	230	1265.53880000000004	42
3997	57	2851	41	1450.9360999999999	2
3997	58	1777	254	1317.80179999999996	44
3997	59	7486	123	207.555399999999992	8
3997	60	682	289	913.192300000000046	49
3997	61	3428	141	1805.99060000000009	31
3997	62	7480	10	79.6199000000000012	29
3997	63	9639	154	1174.99090000000001	45
3997	64	1198	229	642.481099999999969	16
3997	65	1362	226	483.513300000000015	45
3997	66	3529	119	1546.64910000000009	40
3997	67	8180	143	1311.56649999999991	3
3997	68	3044	110	1254.71260000000007	15
3997	69	1905	220	1737.42409999999995	24
3997	70	1290	280	1977.22370000000001	3
3997	71	6849	295	571.553300000000036	20
3997	72	5468	247	673.480999999999995	40
3997	73	9647	153	972.616899999999987	36
3997	74	6167	33	1248.10940000000005	21
3997	75	7618	207	165.461999999999989	3
3997	76	7686	224	206.997199999999992	26
3997	77	1797	104	668.971000000000004	47
3997	78	1349	107	1399.49009999999998	44
3997	79	2780	104	1376.17100000000005	35
3997	80	5538	31	418.802200000000028	4
3997	81	8716	61	1741.27500000000009	6
3997	82	4261	169	1378.41660000000002	36
3997	83	9332	196	1125.4688000000001	48
3997	84	4806	242	427.363900000000001	27
3997	85	9670	206	1972.4380000000001	2
3997	86	2786	49	143.70920000000001	18
3998	1	7580	183	1987.65010000000007	31
3998	2	9819	168	1609.654	37
3998	3	1922	299	101.315100000000001	5
3998	4	5293	80	1434.27240000000006	41
3998	5	9353	69	1420.42959999999994	22
3998	6	2909	240	41.4609999999999985	29
3998	7	8301	24	1868.51430000000005	8
3998	8	9843	226	1623.53890000000001	1
3998	9	1584	12	1056.39599999999996	32
3998	10	5703	186	1836.07979999999998	18
3998	11	2568	225	1067.86969999999997	3
3998	12	4429	136	1860.06179999999995	15
3998	13	8766	51	293.369799999999998	29
3998	14	9237	184	1147.52510000000007	14
3998	15	7656	64	1428.44260000000008	22
3998	16	7694	38	167.69489999999999	33
3998	17	2761	212	121.009	39
3998	18	9772	258	980.173999999999978	19
3998	19	7739	43	300.467300000000023	22
3998	20	4611	233	1773.43339999999989	6
3998	21	4670	284	1972.51900000000001	7
3998	22	5411	42	123.620699999999999	27
3998	23	6664	172	765.895999999999958	26
3998	24	7355	58	1848.8451	18
3998	25	4601	85	1158.55719999999997	12
3998	26	1432	159	907.554099999999949	17
3998	27	5325	241	193.503600000000006	22
3998	28	2567	266	539.129099999999994	18
3998	29	997	245	1752.11370000000011	13
3998	30	3256	64	1543.00160000000005	39
3998	31	9933	223	1538.25099999999998	8
3998	32	4188	54	722.443499999999972	7
3998	33	9438	258	39.1858999999999966	9
3998	34	7601	186	667.479100000000017	35
3998	35	9421	40	1335.63930000000005	1
3998	36	9017	139	1174.03620000000001	48
3998	37	6917	1	1593.09650000000011	18
3998	38	7279	11	1302.44070000000011	34
3998	39	3345	82	895.312900000000013	45
3998	40	4362	206	775.141499999999951	23
3998	41	8252	281	1933.55279999999993	8
3998	42	2454	109	563.435299999999984	29
3998	43	1829	295	215.862500000000011	20
3998	44	2910	282	482.325699999999983	14
3998	45	3744	70	167.410200000000003	5
3998	46	4986	129	1259.94990000000007	12
3998	47	7518	51	1902.64290000000005	1
3998	48	8961	289	537.159999999999968	6
3998	49	932	55	1705.82619999999997	24
3998	50	8911	153	1470.67380000000003	14
3998	51	6982	268	890.461999999999989	15
3999	1	9792	184	44.7351000000000028	24
3999	2	2148	99	1780.1588999999999	43
3999	3	5304	245	427.432299999999998	26
3999	4	2461	3	1590.44100000000003	4
3999	5	2903	234	1551.54610000000002	21
3999	6	6607	129	1502.71039999999994	16
3999	7	6667	224	1649.1751999999999	41
3999	8	9740	16	1464.14840000000004	5
3999	9	37	216	848.844500000000039	36
3999	10	8870	11	595.808300000000031	1
3999	11	9437	297	316.415599999999984	46
3999	12	9777	86	80.6133999999999986	48
3999	13	5973	216	710.166500000000042	4
3999	14	5126	260	1683.88169999999991	39
3999	15	9820	178	978.213799999999992	46
3999	16	9935	165	931.936900000000037	29
3999	17	9406	6	1065.84899999999993	41
3999	18	652	29	1514.3300999999999	48
3999	19	346	247	924.946800000000053	33
3999	20	9567	85	246.652899999999988	42
3999	21	6279	155	1851.61370000000011	41
3999	22	7714	44	591.360400000000027	46
3999	23	645	4	1849.11460000000011	14
3999	24	8674	149	1082.22280000000001	37
3999	25	940	178	1922.22949999999992	6
3999	26	1733	133	1224.55420000000004	45
3999	27	3572	231	1205.1998000000001	41
3999	28	5090	201	1533.6268	19
3999	29	3172	209	618.496599999999944	33
3999	30	2613	243	1230.24810000000002	33
3999	31	9870	153	1363.10259999999994	41
3999	32	1511	181	301.671800000000019	48
3999	33	9334	195	94.1012999999999948	10
3999	34	4257	233	811.684600000000046	32
3999	35	1044	73	43.5837999999999965	42
3999	36	7683	216	1574.01330000000007	18
3999	37	3114	250	1338.17139999999995	16
3999	38	9566	179	144.876299999999986	24
3999	39	2167	228	1878.99199999999996	16
3999	40	1262	220	1551.54500000000007	22
4000	1	1162	91	1221.62220000000002	19
4000	2	5788	277	595.045100000000048	34
4000	3	6760	58	732.037500000000023	33
4000	4	283	118	1190.99279999999999	11
4000	5	60	283	412.476999999999975	7
4000	6	1222	115	51.8947999999999965	36
4000	7	1391	213	1251.59809999999993	24
4000	8	5769	149	621.337400000000002	36
4000	9	4888	24	344.953399999999988	32
4000	10	2009	276	342.531000000000006	1
4000	11	3412	64	1436.54189999999994	33
4000	12	9805	151	1628.1259	20
4000	13	4201	195	625.24109999999996	9
4000	14	6612	2	989.533999999999992	8
4000	15	4986	77	945.831699999999955	36
4000	16	8222	232	1692.60259999999994	16
4000	17	421	187	101.136200000000002	26
4000	18	4818	236	31.6858000000000004	3
4000	19	7556	279	584.277799999999957	46
4000	20	321	82	1609.64480000000003	34
4000	21	7962	23	922.52819999999997	30
4000	22	9582	224	465.189900000000023	43
4000	23	4529	19	796.520599999999945	16
4000	24	992	214	1979.78729999999996	28
4000	25	129	237	747.60450000000003	31
4000	26	4099	178	898.108699999999999	44
4000	27	4682	129	508.996100000000013	43
4000	28	3018	268	186.259700000000009	35
4000	29	7274	260	495.398599999999988	13
4000	30	1750	122	977.078200000000038	39
4000	31	8526	40	303.655799999999999	36
4000	32	1250	252	1503.09690000000001	30
4000	33	8485	167	809.631099999999947	7
4000	34	2606	170	361.903099999999995	10
4000	35	7817	274	1351.39750000000004	6
4001	1	8763	8	137.916899999999998	31
4001	2	5062	157	1631.38499999999999	13
4001	3	8032	179	664.619100000000003	34
4002	1	5808	209	1375.74430000000007	45
4002	2	1657	136	813.371700000000033	5
4002	3	9839	69	452.155700000000024	41
4002	4	6473	162	444.233200000000011	23
4002	5	4803	19	1218.66480000000001	39
4002	6	5965	161	1273.02099999999996	17
4002	7	4754	257	1721.54790000000003	22
4002	8	1775	213	943.435500000000047	34
4002	9	126	123	775.475199999999973	31
4002	10	5800	146	167.341399999999993	35
4002	11	2059	76	503.267800000000022	34
4002	12	9131	34	729.981999999999971	23
4002	13	6851	236	922.770999999999958	1
4002	14	5951	111	1573.31780000000003	38
4002	15	3740	296	1787.51459999999997	16
4002	16	2661	177	1398.26600000000008	44
4002	17	6579	49	1047.99019999999996	8
4002	18	9420	107	1279.43399999999997	26
4002	19	9975	160	1405.36079999999993	24
4002	20	4088	289	778.12480000000005	29
4002	21	2576	125	1015.6336	48
4002	22	3182	202	576.117899999999963	7
4002	23	8052	186	1457.0127	29
4002	24	3324	41	381.961900000000014	2
4002	25	9386	178	1460.51600000000008	34
4002	26	1389	51	401.272699999999986	16
4002	27	3826	149	1020.81889999999999	15
4002	28	108	115	127.767099999999999	4
4002	29	9294	58	50.0497000000000014	13
4002	30	6572	177	1035.98960000000011	34
4002	31	349	77	1996.23870000000011	9
4002	32	3768	248	980.823999999999955	26
4002	33	5959	215	1127.6277	6
4002	34	5084	139	288.949400000000026	23
4002	35	1407	45	31.2259999999999991	34
4002	36	7631	74	252.374799999999993	12
4002	37	8188	267	1802.54960000000005	21
4002	38	6588	96	1631.02440000000001	22
4002	39	7713	92	1315.21019999999999	33
4002	40	1075	188	1935.47510000000011	46
4002	41	4932	291	1560.66699999999992	47
4002	42	3776	77	1837.31739999999991	20
4002	43	7059	283	1676.32379999999989	40
4002	44	4476	88	1356.61599999999999	38
4002	45	784	82	1609.21630000000005	43
4002	46	7840	219	1910.33200000000011	5
4002	47	2390	258	1317.35590000000002	42
4002	48	7191	34	656.004199999999969	16
4002	49	2182	286	1415.83760000000007	4
4002	50	5633	220	373.00139999999999	4
4002	51	9642	63	1733.71769999999992	42
4002	52	1435	152	1412.9550999999999	38
4002	53	4145	13	774.593700000000013	24
4002	54	3713	65	296.060099999999977	17
4002	55	3903	154	703.517900000000054	44
4002	56	3221	147	462.733099999999979	12
4002	57	7155	174	679.08299999999997	24
4002	58	1196	133	1966.55950000000007	18
4002	59	8813	3	766.464799999999968	5
4002	60	8907	15	82.5431999999999988	44
4002	61	3031	196	878.139499999999998	21
4002	62	9325	100	1893.97959999999989	16
4002	63	9624	34	635.957400000000007	37
4002	64	2098	179	1567.68399999999997	4
4002	65	8068	128	1624.22520000000009	27
4002	66	5315	233	1413.70299999999997	49
4002	67	3336	20	176.52770000000001	15
4002	68	3858	37	820.154800000000023	37
4002	69	372	16	243.387200000000007	47
4002	70	7208	93	1471.55160000000001	22
4002	71	4206	233	1017.77779999999996	11
4002	72	3187	213	520.869000000000028	45
4002	73	6256	157	1992.86059999999998	3
4002	74	1405	147	1055.68429999999989	23
4002	75	9280	199	1322.92949999999996	29
4002	76	7924	260	1931.65390000000002	5
4002	77	6409	252	1553.63670000000002	38
4002	78	7077	232	1148.82199999999989	17
4002	79	5146	19	1755.30500000000006	37
4002	80	4328	135	1305.21360000000004	46
4002	81	7462	205	956.039200000000051	11
4002	82	8782	204	971.941100000000006	48
4002	83	3524	63	1643.38049999999998	6
4002	84	2678	185	1704.61280000000011	12
4002	85	4808	8	740.389599999999973	2
4002	86	546	286	130.246299999999991	48
4002	87	3127	93	202.015299999999996	31
4002	88	8822	159	279.023099999999999	26
4002	89	1252	48	576.565100000000029	33
4002	90	942	66	61.6156999999999968	33
4003	1	2977	130	1379.98990000000003	26
4003	2	6181	175	503.6755	1
4003	3	1920	246	1378.55009999999993	12
4003	4	6949	62	1295.0938000000001	49
4003	5	5597	234	630.10450000000003	14
4003	6	9299	60	1493.70139999999992	39
4003	7	4740	78	1996.39740000000006	7
4003	8	3436	132	388.790700000000015	12
4003	9	3502	160	430.743800000000022	13
4003	10	407	167	1492.08829999999989	26
4003	11	8124	264	881.324499999999944	7
4003	12	2025	271	284.588199999999972	32
4003	13	1108	234	587.877600000000029	10
4003	14	5422	126	1884.3583000000001	10
4003	15	4747	284	791.000800000000027	40
4003	16	9744	29	1114.75729999999999	21
4003	17	4557	51	898.408500000000004	36
4003	18	808	94	1514.65589999999997	21
4003	19	5633	58	971.392900000000054	47
4003	20	1675	110	1924.12570000000005	36
4003	21	5585	170	1558.2672	29
4003	22	9249	210	1866.87300000000005	3
4003	23	8700	201	1420.44029999999998	5
4003	24	5467	193	140.379899999999992	38
4003	25	8551	47	1018.33100000000002	9
4003	26	3330	40	1623.97350000000006	18
4003	27	727	274	1807.48700000000008	49
4003	28	9610	193	245.005599999999987	41
4003	29	580	181	507.593900000000019	14
4003	30	3617	43	1486.19149999999991	43
4003	31	7000	145	980.01520000000005	30
4003	32	2040	210	1251.14599999999996	47
4003	33	5609	278	1656.22340000000008	14
4003	34	7403	139	561.200699999999983	1
4003	35	9453	48	351.827800000000025	35
4003	36	7738	297	207.088699999999989	14
4003	37	9982	248	1712.46260000000007	12
4003	38	6149	139	601.920299999999997	9
4003	39	2769	25	1557.5023000000001	44
4003	40	1366	137	564.5702	2
4003	41	4913	209	396.343299999999999	10
4003	42	905	276	1978.18299999999999	24
4003	43	4355	126	1440.1880000000001	36
4003	44	3596	143	1216.39499999999998	49
4003	45	3947	37	1699.30610000000001	27
4003	46	6853	202	1492.3306	2
4003	47	7904	222	480.991199999999992	38
4003	48	4426	149	1345.87830000000008	24
4003	49	3377	288	1378.46620000000007	40
4003	50	797	215	1029.6434999999999	34
4003	51	6860	250	1815.97019999999998	7
4003	52	2336	61	1069.56899999999996	9
4003	53	868	4	1787.2333000000001	23
4003	54	855	60	1769.66450000000009	24
4003	55	7315	201	564.544200000000046	12
4003	56	2498	32	249.005300000000005	30
4003	57	9186	258	1476.00970000000007	9
4003	58	2235	247	871.240999999999985	3
4003	59	8753	28	312.198699999999974	13
4003	60	3105	152	240.763299999999987	32
4003	61	9082	138	1017.02940000000001	41
4003	62	3656	31	1819.52060000000006	20
4003	63	3887	290	1785.15429999999992	41
4003	64	7215	17	345.124599999999987	21
4003	65	5401	76	1245.25909999999999	18
4003	66	3516	120	715.538099999999986	28
4003	67	6624	211	778.575900000000047	6
4003	68	4070	149	860.885300000000029	25
4003	69	6645	43	760.740499999999997	35
4003	70	9956	229	53.4395999999999987	48
4003	71	2273	87	238.373700000000014	31
4003	72	2678	286	498.992599999999982	10
4003	73	8598	186	508.041800000000023	10
4003	74	6878	226	721.737899999999968	38
4003	75	2686	5	255.154300000000006	38
4003	76	9700	20	1814.77119999999991	35
4003	77	2779	236	370.899600000000021	19
4003	78	8787	121	914.031299999999987	16
4003	79	6197	258	1837.32060000000001	30
4003	80	21	3	581.20270000000005	7
4003	81	7203	14	203.318999999999988	24
4003	82	3274	232	336.125999999999976	6
4003	83	4234	38	1255.88120000000004	24
4003	84	8109	247	836.172199999999975	10
4003	85	4004	103	928.513699999999972	18
4003	86	990	98	125.965199999999996	38
4003	87	5194	298	544.980400000000031	28
4003	88	9365	217	1293.32770000000005	23
4003	89	8173	257	738.202099999999973	36
4003	90	393	271	1965.75170000000003	14
4003	91	9937	83	1368.99019999999996	17
4003	92	3191	59	752.292900000000031	18
4003	93	2486	243	1960.27710000000002	14
4003	94	4800	294	361.789300000000026	21
4004	1	4583	35	1862.61740000000009	3
4004	2	699	2	1761.24109999999996	8
4005	1	5704	296	651.833999999999946	38
4005	2	8540	120	683.294800000000009	4
4005	3	5126	9	1852.38159999999993	5
4005	4	9093	236	1735.25450000000001	18
4005	5	8727	88	1756.8934999999999	29
4005	6	6422	81	1765.1087	2
4005	7	9153	251	782.708799999999997	14
4005	8	6494	240	774.93610000000001	25
4005	9	4864	207	874.701599999999985	29
4006	1	1612	132	201.152600000000007	27
4006	2	5733	206	1624.77569999999992	21
4006	3	583	286	437.941199999999981	11
4006	4	6062	17	1063.71720000000005	47
4006	5	88	92	664.130199999999945	3
4006	6	2065	252	895.375800000000027	16
4006	7	5425	84	78.1590999999999951	28
4006	8	7104	277	1718.7668000000001	30
4006	9	2310	175	1788.91550000000007	49
4006	10	5757	86	263.381399999999985	8
4006	11	8930	175	554.357399999999984	39
4006	12	84	219	112.976399999999998	13
4006	13	2360	200	1925.86300000000006	5
4006	14	9292	250	62.716700000000003	4
4006	15	9497	22	1660.47510000000011	28
4006	16	623	106	1136.82220000000007	15
4006	17	5280	20	1482.61570000000006	46
4006	18	1352	161	20.0914000000000001	39
4006	19	7057	147	426.352800000000002	22
4006	20	5340	27	1699.42059999999992	32
4006	21	1631	177	1211.08510000000001	16
4006	22	4432	182	290.188199999999995	42
4006	23	6561	179	1633.40419999999995	5
4006	24	8423	123	1274.92039999999997	15
4006	25	3409	254	466.9101	33
4006	26	6124	257	121.003900000000002	4
4006	27	6779	291	523.271499999999946	5
4006	28	3829	237	643.461699999999951	7
4006	29	5763	217	487.550599999999974	5
4006	30	5177	89	904.243399999999951	10
4006	31	7541	152	914.628799999999956	25
4006	32	8065	71	872.6952	6
4006	33	2353	96	777.203300000000013	31
4006	34	1906	189	1938.99309999999991	27
4006	35	9303	189	231.738200000000006	35
4006	36	9772	128	71.1163999999999987	5
4006	37	7636	141	406.132499999999993	41
4006	38	3932	0	1169.27829999999994	40
4006	39	6700	76	1505.91669999999999	3
4006	40	2883	143	840.459100000000035	34
4006	41	120	176	1425.18630000000007	24
4006	42	2719	20	580.238899999999944	24
4006	43	1100	253	1141.79310000000009	45
4006	44	2359	212	800.288400000000024	26
4006	45	7244	38	1422.74459999999999	20
4006	46	141	258	1274.89619999999991	23
4006	47	4327	28	801.08910000000003	1
4006	48	5523	268	224.761899999999997	27
4006	49	6385	222	1368.86889999999994	9
4006	50	5027	98	306.271299999999997	11
4006	51	953	35	64.3499000000000052	34
4006	52	4098	219	179.062700000000007	29
4006	53	8962	12	528.913000000000011	34
4006	54	3925	92	1816.41219999999998	8
4006	55	5058	271	1474.45740000000001	31
4006	56	8186	80	1551.02870000000007	30
4007	1	9777	203	1698.2503999999999	31
4007	2	7629	243	1353.88709999999992	38
4007	3	2244	157	110.895600000000002	32
4007	4	9588	236	1186.6748	12
4007	5	7462	47	213.254899999999992	11
4007	6	7113	247	1467.51340000000005	46
4007	7	8321	110	1889.79809999999998	44
4007	8	1600	125	1968.75250000000005	48
4007	9	2934	281	1143.63699999999994	19
4007	10	8363	114	121.0732	21
4007	11	3657	275	912.554499999999962	7
4007	12	659	123	1456.65390000000002	49
4007	13	2340	15	1514.24540000000002	36
4007	14	9581	229	1991.61989999999992	38
4007	15	9342	49	417.290599999999984	9
4007	16	1302	95	1377.33459999999991	46
4007	17	2415	244	1624.82889999999998	32
4007	18	944	159	1326.26009999999997	34
4007	19	1531	131	540.212800000000016	26
4007	20	1747	252	1064.27040000000011	45
4007	21	6266	21	447.197000000000003	22
4007	22	4572	278	1240.11740000000009	26
4007	23	1640	179	1420.61470000000008	18
4007	24	3711	174	995.589399999999955	30
4007	25	2764	139	938.664800000000014	9
4007	26	389	109	101.722200000000001	35
4007	27	7211	173	433.997700000000009	45
4007	28	1030	90	779.633500000000026	36
4007	29	9586	237	67.2433999999999941	19
4007	30	8044	269	670.351700000000051	24
4007	31	3693	103	535.031200000000013	24
4007	32	6106	123	573.509099999999989	1
4007	33	6611	199	1291.22649999999999	47
4007	34	9759	50	718.427099999999996	49
4007	35	3855	241	1238.52119999999991	26
4007	36	7551	35	380.951300000000003	42
4007	37	510	219	574.999000000000024	24
4007	38	3468	23	575.157400000000052	16
4007	39	1045	14	435.393100000000004	45
4007	40	5784	145	1660.87239999999997	1
4007	41	8326	156	986.158699999999953	27
4007	42	2089	103	1892.57580000000007	24
4007	43	8920	89	1081.38349999999991	31
4007	44	2118	279	155.494900000000001	37
4007	45	6919	241	927.271799999999985	19
4007	46	4142	212	742.423999999999978	33
4007	47	2600	256	737.322400000000016	46
4007	48	2916	84	1437.63979999999992	14
4007	49	3474	25	1125.25839999999994	27
4007	50	6447	141	1013.15629999999999	44
4007	51	1537	144	1160.41920000000005	1
4007	52	1469	231	396.734100000000012	23
4007	53	9599	113	1959.63100000000009	10
4007	54	2124	285	1038.02629999999999	6
4007	55	35	239	1266.64380000000006	9
4007	56	4056	243	598.829899999999952	14
4007	57	8638	189	1583.64899999999989	37
4008	1	5304	215	635.349000000000046	7
4008	2	573	83	1798.26109999999994	42
4008	3	9596	113	1889.24479999999994	14
4008	4	1007	287	483.5077	21
4008	5	7464	130	1094.51729999999998	17
4008	6	5096	94	964.552900000000022	3
4008	7	709	54	1737.19209999999998	40
4008	8	3614	89	1688.75530000000003	10
4008	9	8171	61	1000.90909999999997	17
4008	10	152	193	1452.21049999999991	15
4008	11	3518	87	66.2373000000000047	30
4008	12	4804	45	620.565399999999954	8
4008	13	3743	217	1224.07179999999994	28
4008	14	2066	148	369.975799999999992	1
4008	15	3258	218	215.489299999999986	47
4008	16	1975	277	501.174599999999998	13
4008	17	9941	138	1665.60239999999999	1
4008	18	7306	228	1148.57300000000009	22
4008	19	9142	201	1568.29940000000011	31
4008	20	252	194	1565.27479999999991	29
4008	21	2911	114	1129.94569999999999	7
4008	22	2627	269	691.867899999999963	37
4008	23	9642	97	821.467999999999961	33
4008	24	7269	159	746.393599999999992	33
4008	25	9833	285	864.351199999999949	32
4008	26	9394	156	1893.90239999999994	18
4008	27	6225	166	240.9221	27
4008	28	3118	210	780.942199999999957	45
4008	29	5601	78	1650.81529999999998	27
4008	30	7294	224	424.357100000000003	8
4008	31	2997	255	786.538400000000024	29
4008	32	59	62	1170.57690000000002	14
4008	33	5465	259	1244.36300000000006	14
4008	34	1468	133	54.2625000000000028	43
4008	35	8142	288	1811.67290000000003	8
4008	36	4697	52	865.661200000000008	16
4008	37	7200	163	1621.07770000000005	26
4008	38	7340	198	185.542100000000005	21
4008	39	9623	230	1256.76309999999989	28
4008	40	9146	180	1180.05089999999996	22
4008	41	7735	223	1023.58299999999997	38
4009	1	4264	70	102.540199999999999	38
4009	2	3484	295	927.498900000000049	28
4009	3	6741	283	143.794199999999989	33
4009	4	7929	149	1464.56979999999999	40
4009	5	2922	207	1817.4697000000001	40
4009	6	5834	9	1967.66399999999999	36
4009	7	9640	187	1017.28660000000002	48
4009	8	8162	61	910.424600000000055	18
4009	9	8908	75	408.146999999999991	6
4009	10	5347	183	1824.76600000000008	7
4009	11	7461	169	78.1330999999999989	9
4009	12	9479	95	711.720400000000041	13
4009	13	673	191	354.070299999999975	6
4009	14	8056	232	255.594099999999997	19
4009	15	7823	67	1994.04940000000011	36
4009	16	3252	12	1085.82819999999992	38
4009	17	7710	182	946.417100000000005	31
4009	18	9884	298	349.826199999999972	12
4009	19	9312	124	940.936400000000049	29
4009	20	6376	283	1859.17890000000011	11
4009	21	7774	167	1332.58120000000008	14
4009	22	8163	235	942.311799999999948	18
4009	23	4805	53	222.445300000000003	38
4009	24	6494	269	1003.39319999999998	15
4009	25	6695	107	1155.83829999999989	32
4009	26	2778	71	1136.52220000000011	49
4009	27	9899	185	262.240400000000022	11
4009	28	1191	5	1674.0322000000001	20
4009	29	6010	207	788.528299999999945	34
4009	30	4861	185	1873.70569999999998	38
4009	31	4209	272	1406.14899999999989	47
4009	32	1722	156	1562.77140000000009	19
4009	33	1087	254	1996.2328	14
4010	1	7621	148	1258.83510000000001	30
4010	2	8776	219	366.451900000000023	31
4010	3	8690	254	1769.6708000000001	8
4010	4	8960	9	1429.70920000000001	14
4010	5	5364	180	1990.92830000000004	49
4010	6	6715	239	503.219499999999982	31
4010	7	5560	30	853.131799999999998	33
4010	8	6848	181	1682.23209999999995	43
4010	9	6218	203	440.476999999999975	3
4010	10	7423	214	906.64790000000005	9
4010	11	7295	42	117.102599999999995	20
4010	12	7810	117	1643.19470000000001	39
4010	13	4489	54	1788.18830000000003	20
4010	14	5757	189	972.758400000000051	45
4010	15	822	85	1146.13390000000004	41
4010	16	8706	5	693.073999999999955	3
4010	17	8909	248	1853.50099999999998	13
4010	18	9277	253	1101.28860000000009	7
4010	19	3990	240	76.0028999999999968	17
4010	20	1018	286	763.325000000000045	38
4010	21	7650	113	1394.13310000000001	16
4010	22	4751	156	1846.99090000000001	37
4010	23	8352	48	1992.7813000000001	41
4010	24	7729	218	160.198599999999999	39
4010	25	3179	191	621.466999999999985	47
4010	26	1895	159	893.050899999999956	3
4010	27	1819	96	1069.26189999999997	19
4010	28	2618	266	1534.8583000000001	23
4010	29	3350	139	801.897799999999961	28
4010	30	274	254	231.457099999999997	45
4010	31	4689	58	1724.02890000000002	13
4010	32	2191	269	1872.75009999999997	4
4010	33	2937	292	767.071000000000026	21
4010	34	8534	166	1745.27150000000006	21
4010	35	1143	104	1436.94630000000006	46
4010	36	9335	123	1348.73970000000008	30
4010	37	6472	124	1779.91699999999992	27
4010	38	7522	51	66.0148999999999972	3
4010	39	3076	255	1334.12789999999995	37
4010	40	2718	254	654.559799999999996	13
4010	41	1394	102	502.837300000000027	15
4010	42	2208	111	602.059099999999944	9
4010	43	1067	31	1413.66110000000003	12
4010	44	8173	175	1016.38909999999998	47
4011	1	8387	137	1363.83240000000001	2
4011	2	8852	180	456.199299999999994	4
4011	3	4336	204	1135.59030000000007	7
4011	4	7108	69	1288.3578	12
4011	5	9897	163	700.763699999999972	32
4011	6	1665	243	962.568300000000022	12
4011	7	1510	252	870.510599999999954	49
4011	8	9968	282	1629.92570000000001	9
4011	9	5080	54	1729.02330000000006	25
4011	10	9485	279	1388.01839999999993	5
4011	11	3786	226	1814.00620000000004	16
4011	12	432	231	171.809100000000001	37
4011	13	3032	133	1299.47900000000004	3
4011	14	3450	195	456.263800000000003	19
4011	15	1226	95	935.549999999999955	29
4011	16	6483	38	1263.30210000000011	34
4011	17	1430	191	469.216600000000028	46
4011	18	2720	79	1618.55109999999991	14
4011	19	8638	39	367.756500000000017	38
4011	20	8188	94	1241.79590000000007	34
4011	21	9098	116	1090.3125	10
4012	1	912	39	1450.44329999999991	29
4012	2	9836	180	1931.44650000000001	44
4012	3	4861	257	1225.2958000000001	12
4012	4	6504	286	1875.42370000000005	1
4012	5	206	12	1801.41599999999994	38
4012	6	1543	167	891.559499999999957	17
4012	7	6632	245	1097.86719999999991	44
4012	8	3216	201	213.65979999999999	2
4012	9	3125	86	839.963100000000054	34
4012	10	9092	273	492.645699999999977	12
4012	11	7564	4	15.8957999999999995	42
4012	12	3103	218	1121.59519999999998	20
4012	13	3969	292	1833.31179999999995	29
4012	14	3894	26	1670.41270000000009	4
4013	1	983	179	485.054899999999975	41
4013	2	8489	215	1381.28929999999991	26
4013	3	4426	76	1159.74039999999991	36
4013	4	907	199	242.316300000000012	31
4013	5	2829	108	1702.05829999999992	15
4013	6	2779	193	342.123499999999979	4
4013	7	2843	106	1110.66709999999989	2
4013	8	4598	268	1432.89840000000004	15
4013	9	3928	63	1980.67440000000011	1
4013	10	5253	106	922.798099999999977	15
4013	11	1702	163	42.9579999999999984	34
4013	12	3305	178	875.151100000000042	46
4013	13	1518	246	108.538200000000003	43
4013	14	2137	93	1388.95720000000006	35
4013	15	798	163	222.209699999999998	7
4013	16	8857	201	411.070499999999981	15
4013	17	3175	254	1750.75720000000001	7
4013	18	2989	250	1743.46900000000005	8
4013	19	9645	56	225.168399999999991	1
4013	20	7492	42	1250.22659999999996	35
4013	21	1739	248	215.523699999999991	33
4013	22	6719	65	455.725399999999979	14
4013	23	7533	207	623.711300000000051	25
4013	24	150	114	544.653500000000008	19
4013	25	6363	191	1670.62920000000008	4
4013	26	7438	132	1473.1259	42
4013	27	1936	137	1196.19640000000004	33
4013	28	5421	250	1171.9665	47
4013	29	8927	16	1431.05880000000002	11
4013	30	737	117	1962.60509999999999	18
4013	31	6219	84	623.329600000000028	32
4013	32	836	284	449.056500000000028	24
4013	33	3252	56	934.540300000000002	46
4013	34	1045	2	181.619400000000013	43
4013	35	9647	134	107.912999999999997	49
4013	36	3155	89	1563.30030000000011	13
4013	37	4469	69	254.1601	29
4013	38	8883	257	1364.12969999999996	38
4013	39	8261	242	390.762099999999975	22
4014	1	7708	135	1500.37840000000006	11
4014	2	3270	252	1118.64229999999998	33
4014	3	1788	246	1894.08930000000009	22
4014	4	4706	74	860.761200000000031	37
4014	5	5919	189	689.003799999999956	17
4014	6	3211	177	1202.5757000000001	15
4014	7	968	265	1270.8886	41
4014	8	9686	206	1203.39470000000006	34
4014	9	6409	133	1387.57559999999989	31
4014	10	8950	156	1122.8873000000001	8
4014	11	8019	245	1326.75479999999993	3
4014	12	803	281	1387.96980000000008	16
4014	13	3285	115	1322.16489999999999	44
4014	14	8552	290	961.833499999999958	9
4014	15	7805	87	1351.42440000000011	18
4014	16	7052	260	1418.12519999999995	12
4014	17	2710	168	1103.55569999999989	17
4014	18	8170	33	1098.95530000000008	7
4014	19	4094	0	1082.92219999999998	1
4014	20	5703	196	1260.91599999999994	14
4014	21	4436	54	1687.84909999999991	6
4014	22	7984	47	594.279300000000035	3
4014	23	2489	192	1876.50849999999991	15
4014	24	2921	129	405.752400000000023	35
4015	1	369	81	1800.43689999999992	34
4015	2	4592	130	917.289300000000026	24
4015	3	6425	287	1553.0335	42
4015	4	7034	299	1072.17059999999992	14
4015	5	4710	160	1623.07109999999989	30
4015	6	3328	77	1954.80359999999996	35
4015	7	2070	191	977.108200000000011	27
4015	8	3878	69	329.689099999999996	28
4015	9	5591	194	1533.81919999999991	49
4015	10	9123	261	813.473799999999983	19
4015	11	2671	95	585.518199999999979	48
4015	12	5208	148	246.493400000000008	37
4015	13	9637	276	333.838199999999972	34
4015	14	2881	66	179.2012	49
4015	15	6504	245	1727.45849999999996	16
4015	16	3792	235	1788.02659999999992	1
4015	17	1614	250	415.402100000000019	3
4015	18	3272	263	180.635300000000001	34
4015	19	8750	61	1603.14229999999998	21
4015	20	9318	142	1817.68389999999999	5
4015	21	6540	6	239.795400000000001	28
4015	22	9203	240	301.276400000000024	1
4015	23	9278	240	333.383199999999988	3
4015	24	9214	284	1906.00060000000008	37
4015	25	6229	99	1173.53379999999993	36
4015	26	4148	254	158.120800000000003	10
4015	27	8692	77	655.706800000000044	44
4015	28	7787	137	779.413499999999999	41
4015	29	8007	292	1942.13270000000011	5
4015	30	2146	85	400.540500000000009	6
4015	31	7095	43	1733.83220000000006	11
4015	32	5795	187	1112.91059999999993	33
4015	33	9333	69	1196.37940000000003	41
4015	34	5265	100	1234.9849999999999	22
4015	35	7872	285	789.099500000000035	13
4015	36	7842	261	891.968100000000049	27
4015	37	5549	219	335.181399999999996	25
4015	38	5581	38	781.326800000000048	2
4015	39	9260	91	1189.1232	34
4015	40	2195	275	1878.76929999999993	42
4015	41	9294	72	477.535199999999975	49
4015	42	9260	271	121.975499999999997	11
4015	43	8341	270	166.538600000000002	15
4015	44	6609	281	1298.41020000000003	14
4015	45	7726	268	34.9234999999999971	35
4015	46	5252	200	828.731199999999944	26
4015	47	821	247	1612.68290000000002	16
4015	48	2672	84	1718.21669999999995	44
4015	49	7925	147	415.381599999999992	6
4015	50	500	102	1315.73900000000003	30
4015	51	5203	140	1680.97219999999993	41
4015	52	8326	265	1828.50060000000008	49
4015	53	7574	117	954.176100000000019	21
4015	54	3553	61	1814.76340000000005	34
4015	55	9934	181	548.502500000000055	1
4015	56	5580	242	143.878500000000003	15
4015	57	5702	297	1437.84210000000007	4
4015	58	3441	99	102.136799999999994	3
4015	59	2658	174	588.923599999999965	29
4015	60	9898	75	469.252299999999991	15
4015	61	6083	275	1434.63169999999991	29
4015	62	2150	231	1012.13329999999996	3
4015	63	9697	8	893.36990000000003	13
4015	64	4486	25	861.229299999999967	11
4015	65	1958	137	65.0357000000000056	27
4015	66	4849	165	1730.49060000000009	21
4015	67	679	76	591.776500000000055	49
4015	68	7777	113	1560.3143	23
4015	69	9602	196	386.814300000000003	29
4015	70	4669	182	1990.30279999999993	35
4015	71	749	48	896.657600000000002	42
4015	72	7722	299	1942.54379999999992	9
4015	73	5149	219	1843.83130000000006	31
4015	74	254	27	1448.3306	4
4015	75	1351	200	1849.23090000000002	29
4015	76	7809	161	975.05619999999999	44
4015	77	9868	56	566.892100000000028	47
4015	78	7185	293	427.366100000000017	29
4015	79	4523	208	1467.85259999999994	40
4015	80	7846	154	71.9351000000000056	23
4015	81	3364	206	123.510599999999997	38
4015	82	5589	203	914.597800000000007	13
4015	83	4050	295	1143.12830000000008	42
4015	84	2563	249	159.825600000000009	6
4015	85	7910	175	223.730199999999996	49
4015	86	7298	243	385.929599999999994	11
4015	87	7374	201	1210.00590000000011	42
4016	1	7012	10	1571.54690000000005	40
4016	2	5716	179	1147.62339999999995	35
4016	3	2050	258	1013.90239999999994	43
4016	4	1012	31	1306.69550000000004	27
4016	5	993	143	1360.33979999999997	5
4016	6	3283	258	176.85390000000001	1
4016	7	7222	214	323.033999999999992	48
4016	8	3174	25	729.480699999999956	34
4016	9	926	40	211.605400000000003	9
4016	10	7659	72	549.627700000000004	6
4016	11	1380	188	1690.18219999999997	40
4016	12	361	214	1561.89789999999994	42
4016	13	4331	230	1360.88560000000007	47
4016	14	2960	160	1108.57729999999992	33
4016	15	1458	19	1480.36130000000003	24
4016	16	6418	59	1387.16949999999997	41
4016	17	2443	176	112.178399999999996	46
4016	18	5773	15	677.601199999999949	44
4016	19	8328	276	1598.63480000000004	46
4016	20	3017	211	1782.42010000000005	25
4016	21	7196	167	1052.22309999999993	1
4016	22	4705	28	1466.4819	44
4016	23	7610	171	683.297900000000027	29
4016	24	2211	223	408.301300000000026	39
4016	25	3195	179	914.381700000000023	16
4016	26	6928	15	1883.20100000000002	21
4016	27	1362	221	1156.15159999999992	29
4016	28	3559	139	141.363799999999998	33
4016	29	8046	13	1105.5474999999999	18
4016	30	1692	125	1029.30500000000006	48
4016	31	5195	242	409.531000000000006	44
4016	32	8159	156	1621.74669999999992	20
4016	33	147	203	1571.99099999999999	21
4016	34	3414	282	27.5987000000000009	21
4016	35	8086	275	1066.2795000000001	24
4016	36	1879	88	550.560100000000034	13
4016	37	3051	287	1909.22289999999998	33
4016	38	3027	236	1225.02289999999994	33
4016	39	3869	187	652.108600000000024	18
4016	40	4119	153	561.990999999999985	44
4016	41	612	51	1396.23659999999995	17
4016	42	4949	52	485.765800000000013	21
4016	43	2350	274	108.932199999999995	23
4016	44	6005	128	1924.26089999999999	9
4016	45	8154	96	1493.99340000000007	18
4016	46	6113	143	742.671399999999949	25
4016	47	833	234	520.575000000000045	21
4016	48	8909	79	967.062900000000013	48
4016	49	2637	164	635.330400000000054	41
4016	50	1897	238	1099.30199999999991	27
4016	51	5635	297	274.933699999999988	14
4016	52	7592	216	1588.48379999999997	17
4016	53	7705	59	1806.37139999999999	14
4016	54	5633	180	152.421500000000009	6
4016	55	1032	278	219.851100000000002	2
4016	56	2182	140	450.509900000000016	21
4016	57	2248	41	1794.01140000000009	16
4016	58	1348	113	40.0919000000000025	29
4016	59	6935	235	1859.91820000000007	38
4016	60	7458	234	1496.53639999999996	44
4016	61	7440	124	611.645099999999957	13
4016	62	3214	298	386.77170000000001	34
4016	63	649	153	748.406899999999951	7
4016	64	4958	22	1596.16920000000005	30
4016	65	3953	174	1926.97160000000008	5
4016	66	7478	283	432.340100000000007	36
4016	67	5131	99	684.754599999999982	33
4016	68	3395	279	542.794399999999996	17
4016	69	2753	130	1615.5132000000001	29
4017	1	9966	138	1853.5465999999999	28
4017	2	5838	295	252.539999999999992	7
4018	1	7637	142	533.38919999999996	12
4018	2	6136	246	889.545499999999947	13
4018	3	6560	54	506.290300000000002	44
4018	4	8272	238	1519.82079999999996	34
4019	1	2164	114	1230.19460000000004	8
4019	2	900	66	556.54219999999998	8
4019	3	9215	175	330.622900000000016	12
4019	4	6720	180	596.251099999999951	45
4019	5	9449	222	86.6397999999999939	12
4019	6	120	205	1238.72859999999991	35
4019	7	5158	12	1273.46730000000002	23
4019	8	2879	124	236.757499999999993	49
4019	9	7095	219	686.685799999999972	47
4020	1	686	92	1176.58300000000008	29
4020	2	2437	178	1646.35239999999999	49
4020	3	5917	20	972.763900000000035	23
4020	4	5223	165	949.718200000000024	43
4020	5	6905	19	451.90949999999998	17
4020	6	6733	282	1257.66599999999994	12
4020	7	2845	136	73.9626999999999981	37
4020	8	3300	181	947.678800000000024	23
4020	9	1219	69	1665.92200000000003	9
4020	10	9202	221	950.183400000000006	33
4020	11	4067	246	1522.07500000000005	1
4020	12	5729	2	1883.173	2
4020	13	2989	134	1402.64110000000005	32
4020	14	6972	199	361.434700000000021	49
4020	15	8085	55	1856.57709999999997	4
4020	16	4865	183	784.75139999999999	32
4020	17	5439	30	1849.7491	3
4020	18	3217	287	23.3011000000000017	3
4020	19	9143	85	1396.30809999999997	29
4020	20	9102	193	1973.35950000000003	34
4020	21	5738	11	1291.3288	41
4020	22	542	222	454.798000000000002	42
4020	23	4817	76	731.232999999999947	23
4020	24	4711	71	1450.25630000000001	16
4020	25	2900	129	1686.34590000000003	24
4020	26	9549	55	55.4382000000000019	37
4020	27	8372	56	1964.83619999999996	17
4020	28	2250	221	1834.00900000000001	14
4020	29	1319	99	364.966499999999996	29
4020	30	6264	181	1604.80359999999996	47
4020	31	1060	117	539.905300000000011	13
4020	32	1504	90	568.743000000000052	32
4020	33	1627	8	586.235400000000027	11
4020	34	9825	23	1670.5918999999999	9
4020	35	3379	45	993.615400000000022	9
4020	36	6584	269	1056.23990000000003	35
4020	37	9875	50	1154.25770000000011	8
4021	1	4547	2	1558.77919999999995	6
4021	2	627	159	123.049300000000002	48
4021	3	9040	179	481.503100000000018	6
4021	4	9879	115	58.2015999999999991	34
4021	5	2950	279	1711.29680000000008	32
4021	6	7602	236	337.367200000000025	44
4021	7	8195	254	1698.60529999999994	11
4021	8	8385	137	1648.83870000000002	41
4021	9	7989	159	603.795799999999986	15
4021	10	5745	45	1465.65789999999993	42
4021	11	2794	231	1678.83159999999998	10
4021	12	4120	17	1500.50909999999999	33
4021	13	4529	108	903.795899999999961	2
4021	14	3789	192	109.501300000000001	1
4021	15	3674	136	1004.77769999999998	32
4021	16	1423	27	108.937100000000001	29
4021	17	9064	70	984.776700000000005	23
4021	18	6526	112	229.903500000000008	40
4021	19	3855	73	891.970400000000041	2
4021	20	8237	173	674.843200000000024	9
4021	21	4245	103	338.732399999999984	38
4021	22	9693	64	213.519599999999997	5
4021	23	8999	73	632.318300000000022	35
4021	24	6876	208	1918.70659999999998	1
4021	25	6583	58	1597.61920000000009	29
4021	26	65	124	733.217099999999959	25
4021	27	9526	103	721.827300000000037	18
4021	28	6194	131	156.926199999999994	19
4021	29	6563	4	308.040999999999997	31
4021	30	2590	269	518.711800000000039	36
4021	31	4013	3	81.3426000000000045	37
4021	32	5050	227	448.892800000000022	27
4021	33	4964	80	623.834799999999973	30
4021	34	6553	204	1909.92270000000008	47
4021	35	6515	254	1172.18470000000002	23
4021	36	1678	293	1017.39449999999999	35
4022	1	7704	193	1278.57320000000004	18
4022	2	6886	264	54.5416999999999987	46
4022	3	7612	147	213.252700000000004	2
4022	4	1820	159	1787.32269999999994	23
4022	5	421	181	1268.63339999999994	38
4022	6	7242	249	467.548999999999978	20
4022	7	5586	168	332.062000000000012	5
4022	8	1599	171	623.590599999999995	47
4022	9	4164	220	1066.60789999999997	5
4022	10	6903	266	1747.76009999999997	27
4022	11	5796	292	1879.18059999999991	32
4022	12	1823	188	1285.48990000000003	42
4022	13	9705	167	1029.72440000000006	46
4022	14	8234	81	1834.66290000000004	29
4022	15	410	30	1271.35369999999989	44
4022	16	1046	141	1857.93069999999989	10
4022	17	8589	139	1347.9378999999999	21
4022	18	2320	192	784.504599999999982	9
4022	19	5625	27	1407.71820000000002	30
4022	20	2359	28	1880.38380000000006	34
4022	21	1059	215	387.279299999999978	3
4022	22	4696	88	1987.11660000000006	4
4022	23	5355	174	1685.66810000000009	37
4022	24	1040	146	1568.75890000000004	35
4022	25	4712	56	1317.99600000000009	28
4022	26	9668	180	103.490799999999993	48
4022	27	954	172	647.638900000000035	12
4022	28	5881	288	739.749699999999962	14
4022	29	5581	29	1417.88249999999994	1
4022	30	5918	248	1657.22990000000004	47
4022	31	4902	175	135.688500000000005	24
4022	32	8003	187	1545.72859999999991	33
4022	33	5353	91	1486.62650000000008	27
4022	34	2068	290	99.6011000000000024	47
4022	35	7151	247	656.456999999999994	36
4022	36	4835	63	163.911200000000008	35
4022	37	9869	228	1516.5018	43
4022	38	7739	9	923.441599999999994	19
4022	39	1821	140	1436.30870000000004	9
4022	40	9004	24	1534.33799999999997	22
4022	41	6082	113	1429.38300000000004	4
4022	42	4143	70	1501.89550000000008	39
4022	43	1671	292	71.5276000000000067	48
4022	44	8853	109	859.676600000000008	25
4022	45	4595	21	860.377799999999979	29
4022	46	2974	299	193.410599999999988	35
4022	47	7962	197	1033.8472999999999	13
4022	48	8654	24	1313.75379999999996	7
4022	49	9394	70	985.52030000000002	2
4022	50	9127	1	498.816100000000006	39
4022	51	4806	290	1522.78760000000011	20
4022	52	6570	50	488.867599999999982	19
4022	53	6286	256	1646.80169999999998	4
4022	54	4527	54	1049.75569999999993	42
4022	55	8856	158	1556.88280000000009	34
4022	56	1278	205	646.755999999999972	35
4022	57	4699	50	1431.24350000000004	23
4022	58	2374	30	18.9411999999999985	25
4022	59	1427	51	682.761999999999944	10
4022	60	1610	30	1736.00489999999991	44
4022	61	2681	71	1272.68090000000007	1
4022	62	3856	214	1262.17309999999998	35
4022	63	9550	180	681.207700000000045	24
4022	64	2474	217	1970.98919999999998	8
4022	65	9443	281	408.349100000000021	45
4022	66	4281	90	1563.80449999999996	11
4022	67	7123	246	1859.94319999999993	23
4022	68	4131	210	964.282400000000052	23
4022	69	4201	2	609.413199999999961	21
4022	70	5316	253	1614.06930000000011	2
4022	71	470	51	1227.39069999999992	10
4022	72	2317	231	1224.64020000000005	46
4022	73	6462	71	1693.62860000000001	19
4022	74	2794	116	1113.80649999999991	1
4022	75	4614	121	1196.61200000000008	41
4022	76	8200	257	1648.42239999999993	2
4022	77	2396	241	773.726599999999962	40
4022	78	6258	70	683.705799999999954	5
4022	79	672	114	342.770199999999988	12
4022	80	9230	124	1576.27029999999991	33
4022	81	8003	167	1122.3877	43
4022	82	3571	90	703.462300000000027	36
4023	1	5729	85	789.939700000000016	8
4023	2	7981	142	1905.30719999999997	24
4023	3	6398	189	1156.58110000000011	41
4023	4	6833	269	655.473799999999983	43
4023	5	4969	160	1018.57669999999996	7
4023	6	9986	65	1946.43080000000009	42
4023	7	9636	11	1645.10390000000007	24
4023	8	6584	138	430.567999999999984	31
4023	9	3536	15	781.68730000000005	31
4023	10	690	76	1977.86190000000011	34
4023	11	9796	299	766.685899999999947	6
4023	12	5134	128	79.072100000000006	39
4023	13	671	272	1361.97849999999994	7
4023	14	2057	98	737.473700000000008	49
4023	15	6118	270	1451.14049999999997	27
4023	16	2497	209	1936.42599999999993	13
4023	17	7689	153	191.390800000000013	28
4023	18	5204	245	615.219699999999989	11
4023	19	3948	190	679.114500000000021	36
4023	20	5926	157	965.197999999999979	3
4023	21	3135	125	1341.92059999999992	45
4023	22	3260	273	584.592099999999959	5
4023	23	3864	103	1157.26189999999997	43
4023	24	9679	190	1379.03819999999996	49
4023	25	4013	72	1732.26800000000003	44
4023	26	6544	253	1644.0136	29
4023	27	9166	7	1465.39899999999989	31
4023	28	4672	135	1855.09809999999993	28
4023	29	9769	78	1375.85590000000002	25
4023	30	1082	92	1317.00880000000006	11
4023	31	2938	166	1354.0782999999999	28
4023	32	2253	205	931.745800000000031	23
4023	33	6248	52	523.575900000000047	31
4023	34	8244	139	311.733600000000024	5
4023	35	5059	72	1097.68769999999995	6
4023	36	6860	149	310.509599999999978	37
4023	37	4925	27	992.589699999999993	10
4023	38	2614	81	398.240700000000004	48
4023	39	8336	41	390.711400000000026	21
4023	40	7206	277	945.206199999999967	44
4023	41	2464	279	1531.39609999999993	17
4023	42	6835	191	1244.6108999999999	14
4023	43	9855	123	542.501700000000028	49
4023	44	6659	136	924.224799999999959	34
4023	45	4350	222	1050.87950000000001	29
4023	46	1091	143	1853.21309999999994	44
4023	47	2023	192	841.170600000000036	44
4023	48	3065	201	626.853799999999978	2
4023	49	3472	224	1106.47550000000001	43
4023	50	6417	162	1867.9511	30
4023	51	5551	243	1418.82420000000002	37
4023	52	5215	229	1787.5947000000001	48
4023	53	1672	97	1099.39120000000003	6
4023	54	456	245	1993.65730000000008	13
4023	55	952	239	20.1810000000000009	18
4023	56	4190	203	1011.40049999999997	42
4023	57	1195	167	707.653900000000021	10
4023	58	7781	143	600.233699999999999	18
4023	59	4117	126	1680.79880000000003	21
4023	60	6407	91	1271.17239999999993	43
4023	61	9999	118	1706.00330000000008	36
4023	62	6760	223	1051.35220000000004	24
4023	63	5954	73	71.2216999999999985	6
4023	64	5842	55	635.204100000000039	15
4023	65	9635	192	1018.61739999999998	24
4023	66	7497	255	1690.38760000000002	15
4023	67	2015	297	48.629800000000003	44
4023	68	3299	47	1101.68020000000001	16
4023	69	4121	31	1132.16640000000007	43
4023	70	167	283	1895.85470000000009	24
4023	71	4270	85	178.114200000000011	32
4023	72	9739	81	1978.86490000000003	22
4023	73	3356	38	922.629800000000046	42
4023	74	878	145	453.268399999999986	6
4023	75	4102	233	195.214300000000009	26
4023	76	4995	126	1468.45720000000006	21
4023	77	6764	271	484.140699999999981	47
4024	1	6183	187	1606.47890000000007	34
4024	2	9339	70	1710.8617999999999	35
4024	3	738	11	1765.10320000000002	49
4024	4	6286	70	719.355699999999956	14
4024	5	5844	230	1483.26209999999992	16
4024	6	5443	264	42.3361000000000018	19
4024	7	1681	283	1546.39979999999991	23
4024	8	4435	144	466.430900000000008	45
4024	9	3563	265	866.948399999999992	37
4024	10	566	47	1275.81719999999996	20
4024	11	7652	39	1104.26569999999992	8
4024	12	9846	190	1115.90429999999992	33
4024	13	7136	154	1727.2971	26
4024	14	1638	185	1640.98299999999995	18
4024	15	9050	147	767.63149999999996	11
4024	16	5548	13	636.74879999999996	19
4025	1	2551	78	162.407199999999989	20
4025	2	8372	177	1542.95980000000009	7
4025	3	3194	197	60.2280000000000015	21
4025	4	1934	185	451.465599999999995	28
4025	5	8635	167	1070.31410000000005	13
4025	6	7134	259	1093.4061999999999	19
4025	7	7020	131	1366.61729999999989	1
4025	8	7866	214	786.760899999999992	46
4025	9	8111	151	1378.68350000000009	11
4025	10	9477	91	41.658299999999997	45
4025	11	5814	116	1078.31359999999995	46
4025	12	610	186	1630.86629999999991	40
4025	13	414	146	1160.39730000000009	41
4025	14	8612	245	1912.11740000000009	7
4025	15	7443	242	111.513000000000005	6
4025	16	1393	279	950.243900000000053	26
4025	17	6708	174	1212.92789999999991	34
4025	18	3130	134	792.769499999999994	42
4025	19	9482	49	1705.18049999999994	27
4025	20	8188	171	1316.72579999999994	33
4025	21	3719	57	474.833799999999997	1
4025	22	7130	76	1570.76990000000001	28
4025	23	7232	25	1167.78109999999992	41
4025	24	1574	54	1866.3143	13
4025	25	9942	4	1315.2654	18
4025	26	5114	219	1631.1851999999999	15
4025	27	212	76	43.6668000000000021	12
4025	28	9259	136	1458.53749999999991	23
4025	29	4368	218	731.496599999999944	21
4025	30	7174	139	353.863200000000006	49
4025	31	7817	172	989.349199999999996	47
4025	32	6805	129	424.052900000000022	46
4025	33	5449	210	1939.7337	9
4025	34	6201	22	1488.67849999999999	19
4025	35	1964	171	1127.85259999999994	49
4025	36	4916	114	1363.06909999999993	44
4025	37	8876	6	1592.22739999999999	25
4025	38	3667	201	1240.25440000000003	19
4025	39	771	290	1241.93249999999989	7
4025	40	4449	108	57.1062000000000012	15
4025	41	8943	61	1264.16740000000004	23
4025	42	9337	82	1320.32099999999991	46
4025	43	5580	286	600.091800000000035	37
4025	44	7021	110	1077.62689999999998	37
4025	45	1192	66	909.671199999999999	2
4025	46	5850	232	1024.96250000000009	21
4025	47	3499	165	1307.56269999999995	10
4025	48	6221	198	216.508100000000013	35
4025	49	8652	191	837.806600000000003	4
4025	50	2570	184	540.105500000000006	33
4025	51	78	45	1416.72720000000004	15
4025	52	9479	141	1096.68000000000006	47
4025	53	6958	67	1658.75	44
4025	54	3636	253	412.233200000000011	32
4025	55	1759	163	29.6206999999999994	38
4026	1	1352	271	1946.79140000000007	15
4026	2	2933	95	956.669300000000021	30
4026	3	4652	178	1791.33549999999991	21
4026	4	6213	117	1168.77579999999989	14
4026	5	483	198	502.393300000000011	29
4026	6	9805	164	1954.4815000000001	3
4026	7	4930	104	1399.08429999999998	32
4026	8	2509	9	1617.52690000000007	27
4026	9	4283	286	1774.42020000000002	13
4026	10	2360	211	404.745400000000018	38
4026	11	9596	273	661.810699999999997	20
4026	12	139	279	309.189200000000028	28
4026	13	7186	258	864.880499999999984	40
4026	14	6556	196	701.997600000000034	39
4026	15	4977	278	1075.00160000000005	43
4026	16	8583	143	864.052599999999984	36
4026	17	292	212	759.277600000000007	36
4026	18	2353	298	1352.71350000000007	26
4026	19	9300	75	936.826599999999985	7
4027	1	3639	7	347.167399999999986	38
4027	2	6198	38	1753.82400000000007	47
4027	3	9808	2	351.454600000000028	35
4027	4	5552	223	1522.79739999999993	32
4027	5	4221	258	1882.10159999999996	11
4027	6	6683	78	1520.3445999999999	1
4027	7	8927	205	868.705400000000054	16
4027	8	7983	154	209.169999999999987	37
4027	9	7126	246	105.596100000000007	41
4027	10	61	188	1599.58760000000007	48
4027	11	3721	21	1535.55580000000009	28
4027	12	3796	220	1486.55610000000001	38
4027	13	1005	269	674.535200000000032	35
4027	14	508	100	878.144699999999943	38
4027	15	9640	19	1697.8569	29
4027	16	4203	7	1333.65169999999989	13
4027	17	1830	168	899.865000000000009	18
4028	1	7453	222	1120.04829999999993	35
4028	2	3096	231	423.36930000000001	16
4028	3	9102	214	1570.04330000000004	18
4028	4	6885	159	1149.39689999999996	44
4028	5	8791	131	664.769499999999994	3
4028	6	9686	11	655.779700000000048	21
4028	7	1030	61	52.2809000000000026	25
4029	1	1267	22	576.961500000000001	23
4029	2	4109	42	742.238799999999969	40
4029	3	898	220	1093.21289999999999	19
4029	4	2169	152	618.18629999999996	1
4029	5	8692	19	532.791299999999978	27
4029	6	484	281	542.869599999999991	17
4029	7	662	239	1581.36359999999991	8
4029	8	8236	247	753.002899999999954	32
4029	9	4801	39	1651.98520000000008	26
4029	10	9102	265	1657.2179000000001	47
4029	11	348	287	1617.64419999999996	1
4029	12	9109	128	782.97810000000004	1
4029	13	6526	39	873.223600000000033	31
4029	14	2788	110	874.501499999999965	37
4029	15	6788	197	606.16700000000003	16
4029	16	6726	200	1331.79919999999993	45
4029	17	4442	259	895.926900000000046	19
4029	18	7587	188	344.591000000000008	22
4029	19	2989	265	265.233499999999992	46
4029	20	9467	188	1943.85359999999991	19
4029	21	655	189	556.309899999999971	32
4029	22	4320	296	656.920700000000011	43
4029	23	5128	227	827.189499999999953	39
4029	24	4810	199	1019.86220000000003	48
4029	25	4301	233	921.659899999999993	17
4029	26	3969	48	900.24369999999999	23
4029	27	2469	164	271.449400000000026	24
4029	28	1081	54	1980.80629999999996	39
4029	29	4524	98	79.1770999999999958	26
4029	30	6526	271	1526.76620000000003	39
4029	31	289	91	745.927000000000021	2
4029	32	5322	254	621.35469999999998	30
4029	33	4131	104	702.454899999999952	47
4029	34	5368	143	1073.61390000000006	3
4029	35	2229	6	486.705600000000004	9
4029	36	2660	69	1545.4831999999999	30
4029	37	1351	227	815.95169999999996	7
4029	38	6219	54	933.529599999999959	13
4029	39	9660	253	1743.07690000000002	20
4029	40	6306	205	418.322099999999978	6
4029	41	4905	187	417.075400000000002	23
4029	42	7714	210	105.804100000000005	26
4029	43	7686	138	1374.96990000000005	43
4029	44	9090	7	1166.33200000000011	29
4029	45	1808	208	858.708899999999971	43
4029	46	5142	146	1524.27759999999989	21
4029	47	5620	147	1780.71289999999999	24
4029	48	6208	38	946.852300000000014	36
4029	49	9150	152	1856.18720000000008	25
4029	50	2793	24	1932.27929999999992	13
4029	51	5088	192	606.035600000000045	11
4029	52	8146	15	647.768000000000029	39
4029	53	7246	112	1388.49810000000002	31
4029	54	8958	194	1956.55269999999996	37
4030	1	892	209	1553.02719999999999	43
4030	2	655	189	615.005899999999997	12
4030	3	7289	144	926.621099999999956	39
4030	4	1445	180	1383.2188000000001	39
4030	5	7464	172	1277.38499999999999	44
4030	6	1363	144	75.6636000000000024	34
4030	7	695	100	970.160499999999956	14
4030	8	5075	71	1242.60210000000006	15
4030	9	163	75	1231.14540000000011	20
4030	10	3821	102	525.403500000000008	28
4030	11	4015	265	1730.95550000000003	7
4030	12	640	156	1447.0331000000001	1
4030	13	5577	243	1091.90370000000007	27
4030	14	1556	26	576.903400000000033	34
4030	15	4867	13	1867.84870000000001	39
4030	16	5000	260	1825.0809999999999	36
4030	17	5812	189	1370.62059999999997	40
4030	18	3888	49	1300.12910000000011	21
4030	19	3337	35	166.631400000000014	29
4030	20	6511	192	916.842599999999948	36
4030	21	4082	32	1912.18219999999997	29
4030	22	3557	115	1866.79179999999997	20
4030	23	3992	293	1705.96060000000011	18
4030	24	3114	267	623.085799999999949	24
4030	25	4756	265	1938.0141000000001	21
4030	26	6982	247	808.436799999999948	47
4030	27	1075	268	875.344799999999964	7
4030	28	5084	27	1649.38619999999992	40
4030	29	3240	225	942.762200000000007	39
4030	30	6439	29	1226.46659999999997	6
4030	31	2204	51	991.544599999999946	24
4030	32	3153	91	317.744799999999998	20
4030	33	7391	255	409.444000000000017	23
4030	34	3510	170	1395.19879999999989	13
4030	35	2997	70	180.157999999999987	16
4030	36	2380	195	1244.76860000000011	8
4030	37	4101	16	1848.38139999999999	25
4030	38	6424	29	560.736599999999953	9
4030	39	2689	273	493.150599999999997	26
4030	40	3636	80	1589.32159999999999	17
4030	41	4627	10	1247.57150000000001	16
4030	42	5422	254	1532.85249999999996	29
4030	43	351	183	456.689900000000023	20
4030	44	2807	44	356.824200000000019	25
4030	45	1540	86	774.445900000000051	38
4030	46	5796	209	1058.83030000000008	6
4030	47	7831	172	1979.7802999999999	33
4030	48	226	270	1587.19080000000008	15
4030	49	1129	45	1003.83230000000003	24
4030	50	6848	55	820.665899999999965	11
4030	51	715	195	1022.50639999999999	27
4030	52	3714	103	1203.4235000000001	3
4030	53	9516	244	1656.88000000000011	20
4030	54	8490	13	1246.50520000000006	8
4030	55	1365	246	671.490199999999959	3
4030	56	5375	147	1053.56060000000002	48
4030	57	650	39	1833.18419999999992	16
4030	58	3956	22	1754.52109999999993	47
4030	59	3955	9	219.95750000000001	12
4030	60	6526	221	854.937400000000025	4
4030	61	3475	258	1433.4706000000001	20
4030	62	5959	120	827.787699999999973	41
4030	63	5916	26	1120.13529999999992	45
4030	64	2643	94	1634.69810000000007	39
4030	65	2307	103	1939.88519999999994	42
4030	66	929	2	1616.7043000000001	1
4030	67	5559	256	1735.4251999999999	37
4030	68	3286	109	1400.79729999999995	46
4030	69	9191	238	482.858299999999986	18
4030	70	1492	171	1531.34660000000008	24
4030	71	2881	127	1107.24800000000005	20
4031	1	8165	97	1591.35760000000005	22
4031	2	7808	184	37.716700000000003	45
4032	1	4023	189	958.288400000000024	25
4032	2	7308	190	570.023900000000026	31
4032	3	4465	287	970.501800000000003	36
4032	4	3974	68	1426.30279999999993	36
4032	5	8237	285	890.058700000000044	5
4032	6	3450	261	24.6961000000000013	29
4032	7	6737	155	1923.49430000000007	20
4032	8	4950	99	1996.78539999999998	4
4032	9	6519	283	1051.7962	11
4032	10	4197	230	1103.64439999999991	5
4032	11	1246	256	1715.4514999999999	21
4032	12	3289	71	183.444400000000002	19
4032	13	8797	57	940.873000000000047	23
4032	14	6441	277	71.1989999999999981	46
4032	15	2605	282	1319.41910000000007	9
4032	16	3494	168	1103.08150000000001	10
4032	17	4591	230	455.239700000000028	16
4032	18	8799	13	994.841000000000008	2
4032	19	6687	211	589.599199999999996	17
4032	20	9996	181	1435.68730000000005	27
4032	21	1648	153	1914.02379999999994	12
4032	22	1310	91	1708.04780000000005	14
4032	23	4793	79	149.566300000000012	18
4032	24	5572	165	1473.71800000000007	40
4032	25	2230	75	1396.25160000000005	21
4032	26	9808	117	206.641899999999993	9
4032	27	7736	135	1402.35590000000002	31
4032	28	2033	195	1183.73019999999997	8
4032	29	875	112	808.708600000000047	20
4032	30	3264	153	1304.44830000000002	30
4032	31	3010	273	1934.7007000000001	37
4032	32	6091	142	63.0910000000000011	49
4032	33	8972	282	348.688300000000027	18
4032	34	9042	185	702.703600000000051	40
4032	35	552	216	1290.13490000000002	45
4033	1	7094	155	420.013100000000009	46
4033	2	659	279	1339.99810000000002	1
4033	3	2894	10	75.4682999999999993	45
4033	4	7821	73	1058.8599999999999	5
4033	5	2389	282	639.101700000000051	39
4033	6	3150	45	1234.13640000000009	25
4033	7	3067	253	1654.0793000000001	49
4033	8	1612	155	1244.17219999999998	41
4033	9	3320	276	764.679200000000037	8
4033	10	1673	221	1577.12580000000003	22
4033	11	7443	38	36.4418999999999969	18
4033	12	7361	130	28.2051000000000016	45
4033	13	763	24	431.56450000000001	29
4033	14	352	34	1947.22919999999999	6
4033	15	4513	295	1141.80569999999989	16
4033	16	8656	61	849.524199999999951	47
4033	17	1787	242	473.554599999999994	32
4033	18	5580	239	291.468799999999987	32
4033	19	7522	190	607.633600000000001	41
4033	20	8838	14	1015.0068	12
4033	21	7391	245	1480.94299999999998	33
4033	22	1507	158	1190.43599999999992	44
4033	23	7783	115	1720.58290000000011	33
4033	24	4582	96	626.719200000000001	38
4033	25	2297	163	849.030300000000011	1
4033	26	9492	274	247.931900000000013	16
4033	27	6584	272	37.6056000000000026	1
4033	28	6714	143	682.650499999999965	24
4033	29	6495	137	1121.45910000000003	29
4033	30	3093	148	137.930900000000008	18
4033	31	5964	288	1470.51690000000008	1
4033	32	4821	169	995.780300000000011	21
4033	33	945	5	1441.93389999999999	44
4033	34	7223	187	704.370499999999993	16
4033	35	313	224	1098.58140000000003	5
4033	36	5021	287	1692.39030000000002	43
4033	37	4348	100	644.162100000000009	6
4033	38	6143	13	1799.02759999999989	34
4033	39	6452	63	1100.15940000000001	42
4033	40	1394	136	1310.43039999999996	13
4033	41	8565	254	315.53649999999999	18
4033	42	9042	117	860.246599999999944	23
4033	43	7905	213	473.905500000000018	30
4033	44	1628	123	1400.78860000000009	42
4033	45	3081	285	1583.32889999999998	12
4033	46	5084	154	141.72120000000001	18
4033	47	2238	256	1730.30529999999999	23
4033	48	7726	212	1200.63709999999992	9
4033	49	2462	24	239.76230000000001	32
4033	50	6899	248	827.661500000000046	25
4033	51	4404	69	452.632000000000005	31
4033	52	6162	263	681.289899999999989	36
4033	53	5508	90	139.046699999999987	49
4033	54	7	185	1703.21219999999994	17
4033	55	3212	190	1533.95630000000006	23
4033	56	539	204	1599.23630000000003	3
4033	57	9681	17	870.367600000000039	32
4033	58	865	103	1783.17869999999994	23
4033	59	9505	63	599.081300000000056	45
4033	60	7236	131	587.715299999999957	27
4033	61	5967	259	1765.36789999999996	20
4033	62	1070	90	771.589600000000019	37
4033	63	8013	245	337.51339999999999	12
4033	64	6247	119	1588.00749999999994	40
4033	65	8773	56	674.836900000000014	44
4033	66	489	5	776.339200000000005	27
4033	67	8626	179	1270.41229999999996	21
4033	68	8445	9	877.232300000000009	28
4033	69	9825	100	1158.97270000000003	43
4033	70	4030	76	1372.71209999999996	1
4033	71	8095	71	1083.1219000000001	29
4034	1	4156	162	1708.92290000000003	10
4034	2	6137	144	1365.40650000000005	19
4034	3	2138	44	1281.96550000000002	26
4034	4	6651	121	1001.23289999999997	5
4034	5	5077	282	952.585199999999986	37
4034	6	9528	277	598.712400000000002	47
4034	7	7981	222	1940.23910000000001	4
4034	8	52	68	317.584000000000003	27
4034	9	768	24	548.168999999999983	48
4034	10	3576	266	560.757799999999975	42
4034	11	2959	26	1801.82500000000005	49
4034	12	1150	85	1729.85629999999992	41
4034	13	6811	87	714.270899999999983	18
4034	14	4879	217	1696.92599999999993	14
4034	15	3916	275	1017.50049999999999	44
4034	16	4733	243	1161.09840000000008	22
4034	17	5198	33	1296.65180000000009	14
4034	18	8505	233	1744.46199999999999	35
4034	19	6253	218	1500.03659999999991	37
4034	20	7947	233	39.3415000000000035	48
4034	21	8514	292	1270.12300000000005	8
4034	22	4963	3	1795.42730000000006	21
4034	23	9412	33	230.446100000000001	41
4034	24	1597	184	1128.2668000000001	38
4034	25	2930	82	827.513400000000047	17
4034	26	9496	12	314.13760000000002	19
4034	27	3134	9	183.754700000000014	27
4034	28	9760	151	1411.28400000000011	47
4034	29	923	140	1146.6264000000001	16
4034	30	7845	206	1951.65239999999994	35
4034	31	1873	163	450.093799999999987	8
4034	32	9012	66	1394.34310000000005	16
4034	33	3432	148	1124.74039999999991	5
4034	34	2054	144	1195.9695999999999	10
4034	35	230	169	1741.4070999999999	15
4034	36	2859	120	1981.55479999999989	28
4034	37	5179	73	1543.923	41
4034	38	5663	208	572.015800000000013	24
4034	39	2500	163	310.950199999999995	49
4034	40	6858	113	1289.35400000000004	12
4034	41	760	68	1196.71769999999992	49
4034	42	9462	287	881.17470000000003	30
4034	43	4224	160	1735.89329999999995	37
4034	44	2104	244	1349.8741	45
4034	45	9332	168	568.912400000000048	23
4034	46	4505	214	921.896299999999997	40
4034	47	6715	172	416.044500000000028	46
4034	48	8749	43	164.385300000000001	34
4034	49	8689	254	502.055099999999982	29
4034	50	4695	96	371.128800000000012	15
4034	51	1742	108	843.450399999999945	4
4034	52	9094	72	635.936400000000049	31
4034	53	1095	222	1639.6105	16
4034	54	5914	141	693.542699999999968	43
4034	55	4803	41	1429.62110000000007	39
4034	56	1062	121	1610.91460000000006	25
4034	57	9599	234	1505.44550000000004	37
4034	58	1592	159	1287.03199999999993	31
4034	59	6783	48	1528.31709999999998	4
4034	60	8641	15	653.96690000000001	31
4034	61	7851	209	1669.35750000000007	28
4034	62	8303	220	1676.08259999999996	29
4034	63	3722	104	929.849000000000046	1
4034	64	99	175	529.841199999999958	25
4034	65	4227	69	558.453600000000051	32
4034	66	5067	176	24.7047999999999988	19
4034	67	114	107	857.827099999999973	15
4034	68	5732	141	662.377200000000016	25
4034	69	7595	128	1759.1543999999999	23
4034	70	670	49	398.646000000000015	11
4035	1	8571	33	978.24210000000005	47
4035	2	3615	285	1686.24060000000009	19
4035	3	8355	222	395.251500000000021	8
4035	4	9642	73	199.32589999999999	10
4035	5	3200	268	1794.68859999999995	23
4035	6	1013	45	1801.80240000000003	21
4035	7	298	5	1898.85380000000009	25
4035	8	3773	202	954.736800000000017	9
4036	1	8522	174	1194.57549999999992	24
4036	2	4630	177	1951.41789999999992	35
4036	3	3192	10	863.985500000000002	14
4036	4	468	14	1769.30629999999996	42
4036	5	5473	12	130.905000000000001	8
4036	6	2861	239	1891.33330000000001	49
4036	7	8080	229	977.324299999999994	41
4036	8	3744	251	116.141900000000007	29
4036	9	2293	51	1480.45740000000001	35
4036	10	2741	37	128.556999999999988	23
4036	11	8771	287	1551.66810000000009	27
4036	12	2437	294	426.424399999999991	14
4036	13	1866	267	1384.86889999999994	11
4036	14	8646	97	1376.08079999999995	8
4036	15	3079	226	1361.45190000000002	25
4036	16	5745	113	268.445499999999981	37
4036	17	8636	115	1458.4085	9
4036	18	322	244	1062.41759999999999	46
4036	19	686	213	1840.65290000000005	2
4036	20	5702	207	1414.76890000000003	10
4036	21	7738	299	1427.47219999999993	39
4036	22	6224	60	1271.34030000000007	29
4036	23	2222	249	1230.83960000000002	3
4036	24	3393	182	638.188200000000052	10
4036	25	6983	283	321.589699999999993	45
4036	26	2731	13	1356.46370000000002	16
4036	27	9827	80	1661.82629999999995	25
4036	28	8146	284	261.629799999999989	7
4036	29	9467	225	940.170499999999947	9
4036	30	7701	110	1408.94460000000004	13
4036	31	84	41	623.889400000000023	34
4036	32	588	268	1034.50800000000004	15
4036	33	6164	241	1080.32359999999994	24
4036	34	8971	156	1015.88940000000002	44
4036	35	9316	121	1098.80160000000001	14
4036	36	3661	257	1967.26559999999995	27
4036	37	1158	231	187.364000000000004	4
4036	38	6596	7	1416.4867999999999	14
4036	39	7922	97	187.428400000000011	20
4036	40	309	180	456.701799999999992	11
4036	41	6393	135	1383.96090000000004	49
4036	42	3034	199	172.868799999999993	42
4036	43	6381	80	1029.87580000000003	10
4036	44	9919	76	1571.49919999999997	22
4036	45	2243	55	1151.62670000000003	45
4036	46	5999	24	454.766599999999983	45
4036	47	8087	155	677.2029	40
4036	48	6518	42	979.100000000000023	44
4036	49	9747	273	1470.86879999999996	16
4036	50	581	12	442.609800000000007	15
4036	51	8876	276	39.2036999999999978	14
4036	52	2419	46	826.026399999999967	45
4036	53	2652	57	1396.57230000000004	18
4036	54	7275	237	257.542500000000018	19
4036	55	3980	178	560.142900000000054	24
4036	56	9634	270	1185.57359999999994	45
4036	57	972	260	1723.69820000000004	45
4036	58	4068	223	1256.92229999999995	12
4036	59	416	204	942.570100000000025	6
4036	60	853	109	800.734500000000025	7
4036	61	7211	32	619.001700000000028	44
4036	62	8941	278	846.496099999999956	42
4036	63	9189	43	1209.0791999999999	38
4036	64	9899	6	788.108100000000036	49
4036	65	7473	179	902.397000000000048	20
4036	66	3341	230	1648.76870000000008	41
4036	67	4263	183	979.119599999999991	24
4036	68	9783	259	60.0486999999999966	6
4036	69	8	96	1059.52130000000011	25
4036	70	716	233	581.010800000000017	29
4036	71	7497	134	426.295599999999979	35
4036	72	2510	222	1577.53960000000006	10
4036	73	2742	271	635.229799999999955	11
4036	74	2180	118	225.830800000000011	9
4036	75	1197	70	60.8057000000000016	30
4037	1	8055	67	1834.22659999999996	13
4037	2	8489	56	598.998100000000022	33
4038	1	6226	122	1156.2623000000001	17
4038	2	7384	77	1404.33030000000008	40
4038	3	5830	127	922.446800000000053	11
4038	4	937	53	741.772500000000036	36
4038	5	5139	162	990.045899999999961	45
4038	6	1176	237	1615.96360000000004	41
4038	7	2544	241	1220.44820000000004	9
4038	8	2789	68	1119.06060000000002	3
4038	9	9510	22	1754.39049999999997	49
4038	10	7165	195	559.143500000000017	45
4038	11	6510	80	527.814200000000028	6
4038	12	6151	165	712.120800000000031	39
4038	13	2758	47	1965.14730000000009	31
4038	14	2408	152	1069.95479999999998	28
4038	15	3953	241	917.802099999999996	30
4038	16	7947	216	1852.1690000000001	12
4038	17	3569	153	1430.34390000000008	14
4038	18	9922	35	439.814099999999996	26
4038	19	865	117	1712.55639999999994	46
4038	20	9138	89	424.889599999999973	7
4038	21	9251	149	1561.1413	7
4038	22	6939	230	1681.48910000000001	38
4038	23	153	152	1208.62349999999992	13
4038	24	7004	149	504.342600000000004	48
4038	25	3321	53	1928.35449999999992	10
4038	26	7624	268	1818.88149999999996	40
4038	27	4084	267	1398.86380000000008	35
4038	28	4300	153	610.58159999999998	22
4038	29	5184	166	778.648900000000026	40
4038	30	9553	112	1806.02440000000001	29
4038	31	7976	288	1228.84780000000001	16
4038	32	717	109	990.254999999999995	46
4038	33	289	11	112.462299999999999	3
4038	34	723	99	1789.37179999999989	32
4038	35	773	61	1141.12519999999995	43
4038	36	6282	80	521.115999999999985	11
4038	37	1436	101	1681.5012999999999	20
4038	38	3631	64	1616.49160000000006	46
4038	39	557	35	757.423099999999977	39
4038	40	5259	58	1764.5127	47
4038	41	6665	30	1132.88650000000007	24
4038	42	8339	278	1023.72519999999997	10
4038	43	3396	289	460.487199999999973	9
4038	44	1349	93	802.308200000000056	25
4038	45	288	202	707.453800000000001	3
4038	46	1325	25	67.1243000000000052	13
4038	47	5890	56	1840.57310000000007	13
4038	48	6595	70	659.924399999999991	46
4038	49	8413	82	139.153500000000008	9
4038	50	1217	98	130.875900000000001	46
4038	51	4639	187	425.984500000000025	7
4038	52	7864	83	1185.47160000000008	36
4038	53	4517	83	1097.29179999999997	49
4038	54	7540	206	1627.63670000000002	21
4038	55	3843	88	704.669899999999984	44
4038	56	2698	105	417.223799999999983	37
4038	57	6145	145	717.333899999999971	19
4038	58	9255	149	89.6919999999999931	30
4038	59	5830	262	566.740999999999985	34
4038	60	641	156	1992.70049999999992	47
4038	61	8178	194	405.999799999999993	13
4038	62	7914	171	167.38300000000001	5
4038	63	3931	65	624.027500000000032	13
4038	64	1348	173	191.704700000000003	22
4038	65	2829	13	605.595100000000002	23
4038	66	5453	157	806.948999999999955	31
4038	67	3083	19	1262.84920000000011	32
4038	68	7535	157	222.982699999999994	14
4038	69	4015	261	1798.1241	2
4038	70	5779	124	1577.48219999999992	17
4038	71	2368	87	615.958899999999971	35
4038	72	7980	59	1254.34680000000003	20
4038	73	8335	273	479.163799999999981	32
4038	74	3968	226	30.1840000000000011	24
4039	1	6863	299	1020.65440000000001	13
4039	2	7267	109	676.150099999999952	45
4039	3	9050	31	29.7591999999999999	12
4039	4	1668	176	404.908200000000022	24
4039	5	995	45	115.817599999999999	41
4039	6	7860	145	847.307099999999991	21
4039	7	2532	183	513.49860000000001	31
4039	8	2289	241	581.213700000000017	2
4039	9	4187	266	349.288700000000006	4
4039	10	7839	37	806.842300000000023	2
4039	11	4455	186	1868.2322999999999	28
4039	12	9700	39	506.190800000000024	9
4039	13	1267	82	668.176799999999957	48
4039	14	1119	299	298.213000000000022	49
4039	15	6460	203	1677.02330000000006	10
4039	16	9483	130	242.055700000000002	38
4039	17	6990	0	249.639600000000002	48
4039	18	313	183	1594.00810000000001	34
4039	19	8382	285	721.401899999999955	29
4039	20	3057	220	1089.49270000000001	7
4039	21	3961	121	1915.26549999999997	21
4039	22	501	17	247.261899999999997	15
4039	23	6673	247	55.8378000000000014	44
4039	24	6480	211	1847.40000000000009	18
4039	25	1843	120	1899.31660000000011	14
4039	26	459	251	1244.74479999999994	15
4039	27	3622	60	1978.83420000000001	1
4039	28	612	3	1707.15069999999992	3
4039	29	3825	142	1447.7808	26
4039	30	8491	1	1140.81449999999995	33
4039	31	2737	133	1611.23309999999992	48
4039	32	5491	41	682.09820000000002	17
4039	33	6782	151	1248.19939999999997	46
4040	1	8940	213	1346.53279999999995	40
4040	2	3984	258	1436.10750000000007	49
4040	3	4169	159	1090.55189999999993	31
4040	4	3450	6	976.452999999999975	5
4040	5	9478	286	1137.96409999999992	14
4040	6	644	298	837.492600000000039	42
4040	7	4494	270	277.910000000000025	20
4040	8	4981	125	434.863800000000026	44
4040	9	5085	221	1859.51179999999999	41
4040	10	1440	26	1362.02970000000005	32
4040	11	6340	55	199.682099999999991	31
4040	12	4295	188	685.301299999999969	5
4040	13	205	248	1765.68920000000003	10
4040	14	2817	159	1825.08200000000011	6
4040	15	49	83	1594.76980000000003	13
4040	16	6485	87	196.170099999999991	31
4040	17	5049	277	718.854100000000017	3
4040	18	3784	34	1489.78539999999998	7
4040	19	3554	53	1049.14869999999996	36
4040	20	4728	283	1248.7016000000001	19
4040	21	3729	230	121.599000000000004	49
4040	22	9157	79	701.065900000000056	19
4040	23	4626	166	1007.50279999999998	25
4040	24	2564	10	1510.31140000000005	22
4040	25	5867	120	1254.83580000000006	3
4040	26	7239	202	1043.6536000000001	36
4040	27	9824	292	1761.27459999999996	20
4040	28	8708	125	1999.42059999999992	36
4040	29	9097	65	658.072800000000029	22
4040	30	1352	146	1798.45710000000008	9
4040	31	7115	175	1255.7985000000001	3
4040	32	59	115	1207.05559999999991	20
4040	33	446	298	252.362799999999993	2
4040	34	7914	149	1634.5936999999999	39
4040	35	5116	110	1453.62030000000004	7
4040	36	7756	298	1704.86719999999991	15
4040	37	4473	223	125.629800000000003	13
4040	38	8211	130	878.269000000000005	14
4040	39	4314	6	1832.09220000000005	5
4040	40	5392	216	57.1480000000000032	27
4040	41	6147	270	593.716099999999983	9
4040	42	7327	155	821.00019999999995	33
4040	43	3283	99	448.099899999999991	35
4040	44	9059	252	25.8560000000000016	5
4040	45	8402	106	1730.33290000000011	48
4040	46	9748	84	439.554399999999987	49
4040	47	8398	109	375.912300000000016	42
4040	48	3852	135	1735.58320000000003	46
4040	49	1798	32	266.809399999999982	31
4040	50	2768	103	1350.97880000000009	29
4040	51	7997	249	1243.85419999999999	10
4040	52	7970	22	1770.53019999999992	5
4040	53	9727	39	1868.9079999999999	44
4040	54	4711	222	1669.0322000000001	27
4040	55	9265	215	1639.27250000000004	44
4040	56	6446	204	324.655300000000011	14
4040	57	6915	273	1196.7473	28
4040	58	3615	227	1574.14689999999996	1
4040	59	4449	290	1230.81610000000001	44
4040	60	7471	17	1977.81819999999993	35
4040	61	3450	212	432.864599999999996	30
4040	62	1656	246	995.554499999999962	33
4040	63	7017	146	1983.53680000000008	48
4040	64	409	207	1137.66170000000011	19
4040	65	1828	138	570.108299999999986	5
4040	66	6369	45	1778.53970000000004	16
4040	67	1856	11	64.9900999999999982	5
4040	68	7213	229	244.562299999999993	38
4040	69	9503	221	1379.3101999999999	43
4040	70	6656	15	848.206699999999955	9
4040	71	5524	174	388.761099999999999	1
4040	72	7127	69	1897.53899999999999	48
4040	73	4629	254	926.303199999999947	44
4040	74	5781	184	1425.33809999999994	37
4040	75	2866	248	659.742600000000039	35
4040	76	1568	96	1822.81259999999997	43
4040	77	1142	155	1906.1427000000001	44
4040	78	3501	91	693.521299999999997	38
4040	79	6918	4	1921.83490000000006	20
4040	80	3400	8	733.339000000000055	23
4040	81	7410	117	971.67859999999996	19
4041	1	786	89	1999.04719999999998	25
4041	2	2120	141	1072.23469999999998	44
4041	3	6310	122	1541.58200000000011	47
4041	4	7898	212	916.329600000000028	13
4041	5	8757	207	181.326899999999995	13
4041	6	3630	232	951.298700000000053	6
4041	7	8289	16	113.133200000000002	17
4041	8	44	224	1042.36449999999991	5
4041	9	6384	197	1101.05780000000004	20
4041	10	7970	42	1751.1096	1
4041	11	7119	138	1491.47370000000001	30
4041	12	4095	258	840.81880000000001	37
4041	13	9589	278	1461.44360000000006	25
4041	14	4483	152	1874.77819999999997	40
4041	15	8878	14	271.72059999999999	32
4041	16	5227	275	891.97810000000004	4
4041	17	3108	244	1253.06909999999993	21
4041	18	4157	101	1787.85699999999997	10
4041	19	279	55	753.065799999999967	23
4041	20	1836	20	1999.51060000000007	6
4041	21	2054	237	1425.0797	28
4041	22	3067	26	455.178299999999979	28
4041	23	3768	147	512.809399999999982	44
4041	24	3418	226	1894.71949999999993	15
4041	25	7889	61	669.182500000000005	5
4041	26	3050	206	1863.71149999999989	42
4041	27	1484	215	1614.71399999999994	4
4041	28	8284	120	162.556399999999996	38
4041	29	2503	105	824.362300000000005	18
4041	30	324	99	1696.01890000000003	46
4041	31	2159	77	696.735000000000014	18
4041	32	8567	258	609.930899999999951	9
4041	33	6978	67	32.8601000000000028	19
4041	34	6972	52	1058.46800000000007	12
4041	35	9617	20	512.044499999999971	6
4041	36	701	104	1758.47240000000011	16
4041	37	970	134	1051.85220000000004	31
4041	38	7250	84	622.12639999999999	48
4041	39	1753	224	1576.09699999999998	45
4041	40	4853	288	1999.65750000000003	12
4041	41	8279	261	1844.40180000000009	30
4041	42	1433	206	286.105200000000025	36
4041	43	444	183	1825.73870000000011	43
4041	44	4168	213	570.112600000000043	43
4041	45	1181	74	1112.00029999999992	33
4041	46	6587	194	851.978799999999978	9
4041	47	6543	133	46.5812000000000026	23
4041	48	7895	4	945.275099999999952	18
4041	49	4224	107	305.531200000000013	20
4041	50	3515	123	192.996800000000007	26
4041	51	1662	53	806.268599999999992	46
4041	52	4124	170	1628.22289999999998	33
4041	53	9701	246	832.824499999999944	1
4041	54	7650	243	709.156399999999962	1
4041	55	2442	220	641.578700000000026	22
4041	56	8941	275	1156.88640000000009	2
4041	57	1874	164	1702.88090000000011	19
4041	58	5296	254	1971.00199999999995	19
4041	59	2227	206	1629.46569999999997	40
4042	1	3437	252	267.599699999999984	25
4042	2	3557	86	1338.08989999999994	22
4042	3	6535	10	1318.93360000000007	30
4042	4	1292	25	1081.11609999999996	7
4042	5	9521	198	178.615000000000009	18
4042	6	6059	60	340.307399999999973	14
4042	7	3156	106	1411.50199999999995	48
4042	8	3335	122	1243.79109999999991	45
4042	9	3520	156	1886.15750000000003	7
4042	10	7106	160	468.094200000000001	29
4042	11	1747	174	1591.6579999999999	32
4042	12	2880	209	1982.42239999999993	21
4042	13	5324	228	36.7867000000000033	12
4042	14	5770	106	211.507499999999993	15
4042	15	1347	8	40.3318999999999974	26
4042	16	1449	2	336.341600000000028	1
4042	17	4681	90	1442.03510000000006	3
4042	18	5943	96	1678.41470000000004	8
4042	19	1545	3	1265.59300000000007	46
4042	20	9652	29	1051.80510000000004	19
4042	21	7539	298	810.266899999999964	3
4042	22	5749	16	49.0677000000000021	28
4042	23	1698	98	799.169999999999959	9
4042	24	6736	191	456.341000000000008	19
4042	25	566	141	1509.26209999999992	23
4042	26	5226	269	350.824700000000007	34
4042	27	4083	104	251.281900000000007	30
4042	28	243	235	689.038300000000049	27
4042	29	2605	184	603.774800000000027	40
4042	30	8490	110	359.084699999999998	9
4042	31	8691	289	131.330299999999994	8
4042	32	3614	144	872.599399999999946	35
4042	33	7745	51	906.55600000000004	6
4042	34	4050	120	989.990999999999985	36
4042	35	782	262	207.711700000000008	49
4042	36	8838	273	778.845000000000027	49
4042	37	531	235	1088.09359999999992	35
4042	38	2234	178	821.833600000000047	35
4042	39	373	76	1286.0601999999999	41
4042	40	3862	222	985.188999999999965	35
4042	41	3809	203	500.673099999999977	5
4042	42	300	19	1852.33549999999991	40
4042	43	8540	226	512.018900000000031	13
4042	44	761	114	848.20169999999996	38
4042	45	8779	219	1169.74129999999991	14
4042	46	7367	282	443.192299999999989	49
4042	47	3504	34	396.804300000000012	9
4042	48	9332	189	604.182300000000055	30
4042	49	1358	62	110.903199999999998	37
4042	50	3560	167	636.344000000000051	45
4042	51	7294	110	690.324200000000019	5
4042	52	9268	223	529.739500000000021	33
4042	53	9762	278	950.238799999999969	16
4042	54	9113	72	1084.28610000000003	41
4042	55	1578	84	553.860400000000027	27
4042	56	1696	60	560.44259999999997	2
4042	57	9658	258	1114.32060000000001	31
4042	58	371	46	454.584000000000003	17
4042	59	4265	53	747.766100000000051	29
4042	60	6846	43	1563.02749999999992	3
4042	61	6231	104	1563.09120000000007	10
4042	62	6691	296	1350.96900000000005	17
4042	63	3189	87	1343.41759999999999	29
4042	64	6169	95	410.018100000000004	25
4042	65	9138	9	541.135800000000017	8
4042	66	1403	176	319.039199999999994	28
4042	67	8016	193	1917.11609999999996	20
4042	68	567	98	19.8464999999999989	22
4042	69	5622	55	1039.84249999999997	15
4042	70	2956	2	318.943699999999978	2
4042	71	1813	8	1742.2349999999999	43
4042	72	1677	240	20.7830000000000013	35
4042	73	5521	36	457.601400000000012	4
4042	74	5149	147	944.786299999999983	18
4042	75	9589	52	64.4116999999999962	25
4042	76	7011	136	919.399599999999964	42
4042	77	6189	292	412.719100000000026	7
4042	78	1536	153	1372.21129999999994	33
4042	79	8117	117	109.401899999999998	29
4042	80	8107	222	1576.19119999999998	13
4042	81	5916	27	566.914200000000051	30
4042	82	6190	183	927.894199999999955	12
4042	83	4503	112	1782.66699999999992	38
4042	84	5521	289	916.696800000000053	4
4042	85	3804	25	901.567400000000021	48
4042	86	528	262	1711.89899999999989	47
4042	87	3441	15	561.164200000000051	46
4042	88	2806	281	482.261199999999974	39
4042	89	5341	82	987.357499999999959	41
4043	1	3339	206	224.595699999999994	45
4043	2	8078	291	1725.89969999999994	33
4043	3	9103	127	729.391499999999951	23
4043	4	4427	95	1532.1418000000001	46
4043	5	4579	274	633.255400000000009	46
4043	6	8342	96	31.0973000000000006	15
4043	7	9169	27	1287.8877	15
4043	8	6203	94	464.252999999999986	31
4043	9	1831	82	1051.6400000000001	30
4043	10	3360	167	1217.9722999999999	1
4043	11	8252	32	651.265999999999963	27
4043	12	3780	147	68.303600000000003	40
4043	13	5987	200	1762.70759999999996	46
4043	14	2856	203	1044.6108999999999	8
4043	15	7731	91	1347.08570000000009	34
4043	16	2046	219	1316.43200000000002	36
4043	17	995	36	82.2095000000000056	36
4043	18	190	102	794.920799999999986	31
4043	19	2207	154	550.784099999999967	10
4043	20	749	244	1299.78790000000004	23
4043	21	7550	231	1911.00720000000001	23
4043	22	6830	102	632.774300000000039	34
4043	23	4488	270	1939.75649999999996	10
4043	24	5981	59	58.779200000000003	33
4043	25	7584	79	724.031500000000051	27
4043	26	7972	139	1713.18180000000007	44
4043	27	2110	155	720.674800000000005	3
4043	28	3737	227	1833.99450000000002	6
4043	29	1683	283	1739.7831000000001	33
4043	30	3026	203	882.605099999999993	15
4043	31	93	258	1122.8300999999999	6
4043	32	7673	93	98.4453000000000031	25
4043	33	4230	70	137.557600000000008	44
4043	34	5812	208	493.959799999999973	35
4043	35	443	11	1130.88030000000003	4
4043	36	8987	249	1105.36860000000001	26
4043	37	459	184	18.930299999999999	16
4043	38	7701	76	1965.41120000000001	25
4043	39	2625	137	345.522299999999973	24
4043	40	4654	129	482.653999999999996	26
4043	41	9865	215	1050.19000000000005	38
4043	42	4515	51	1524.78289999999993	20
4043	43	6565	160	633.309899999999971	9
4043	44	3090	279	1262.41039999999998	15
4043	45	3349	223	1106.7962	12
4043	46	2097	226	1247.4351999999999	37
4043	47	6230	258	166.360099999999989	6
4043	48	7011	294	419.570600000000013	11
4043	49	8276	226	1824.02299999999991	48
4043	50	8958	203	1033.3098	6
4043	51	9919	226	451.639999999999986	39
4043	52	5614	62	294.801300000000026	1
4043	53	8105	199	429.732700000000023	1
4043	54	1848	58	760.383299999999963	28
4043	55	3068	131	484.268899999999974	18
4043	56	9616	70	163.403300000000002	13
4043	57	5288	241	925.141799999999989	18
4043	58	1532	261	686.390700000000038	27
4043	59	7801	41	1984.50990000000002	1
4043	60	1634	270	1636.6409000000001	8
4043	61	1013	38	1046.66959999999995	40
4043	62	7202	169	275.074099999999987	10
4043	63	3025	65	410.41640000000001	15
4043	64	828	240	1391.58390000000009	36
4043	65	5315	179	36.2385999999999981	1
4043	66	4980	237	943.051199999999994	41
4043	67	2702	143	1011.8623	32
4043	68	6847	184	47.1779000000000011	30
4043	69	7424	198	990.951400000000035	36
4043	70	776	141	862.97950000000003	2
4043	71	130	191	1071.83249999999998	43
4043	72	155	297	1216.27140000000009	36
4043	73	1300	79	499.058800000000019	47
4043	74	2218	255	1806.83110000000011	17
4043	75	5733	151	499.609100000000012	34
4043	76	3893	142	744.653599999999983	36
4043	77	7985	206	627.229100000000017	1
4043	78	5765	30	1078.07130000000006	9
4043	79	7786	293	1256.42660000000001	9
4043	80	5197	236	880.518100000000004	36
4043	81	7537	81	698.855699999999956	19
4043	82	9014	118	886.016300000000001	35
4043	83	1570	295	457.351900000000001	5
4043	84	1357	92	788.289999999999964	24
4043	85	5886	216	1223.24219999999991	5
4043	86	1110	9	1523.79070000000002	25
4043	87	1153	217	1135.77150000000006	41
4043	88	3353	205	1803.0498	22
4044	1	5058	185	1386.17840000000001	28
4044	2	5935	43	1806.28829999999994	9
4044	3	2200	250	1756.17599999999993	20
4044	4	5064	264	70.0746000000000038	29
4044	5	9517	296	169.690200000000004	27
4044	6	1081	208	1311.64239999999995	18
4044	7	4007	122	1189.97869999999989	21
4044	8	780	3	70.7712999999999965	43
4044	9	3071	18	589.773000000000025	45
4044	10	796	248	1544.51520000000005	49
4044	11	6754	140	1727.41210000000001	38
4044	12	3298	137	857.155799999999999	9
4044	13	6226	7	58.8641000000000005	16
4044	14	4261	250	1144.46859999999992	36
4044	15	5388	31	713.5471	6
4044	16	8761	227	1384.15840000000003	30
4044	17	6600	243	871.379699999999957	4
4044	18	721	146	1788.37609999999995	35
4044	19	5826	3	320.965100000000007	17
4044	20	9085	11	67.4772999999999996	44
4044	21	9859	171	959.964399999999955	40
4044	22	2230	1	1198.44509999999991	36
4044	23	3451	130	390.095899999999972	36
4044	24	4916	179	712.962400000000002	22
4044	25	1003	15	540.899999999999977	13
4044	26	7441	232	1629.37650000000008	47
4044	27	1657	4	1112.09519999999998	10
4044	28	5975	4	1918.20360000000005	7
4044	29	3675	256	1903.81279999999992	17
4044	30	3038	38	1957.46900000000005	6
4044	31	7992	287	651.911200000000008	32
4044	32	7558	112	1747.28819999999996	29
4044	33	1893	161	1363.79469999999992	41
4044	34	917	182	267.68180000000001	2
4044	35	5330	225	37.6009000000000029	30
4044	36	4813	279	1634.2829999999999	40
4044	37	9	22	44.6017999999999972	2
4044	38	4489	278	1654.94520000000011	47
4044	39	2922	168	52.8793999999999969	7
4044	40	7972	206	44.248899999999999	1
4044	41	148	222	1076.09099999999989	44
4044	42	8344	129	1531.88400000000001	41
4044	43	7051	50	1617.2360000000001	38
4044	44	2267	218	283.864899999999977	36
4044	45	5407	251	1692.55950000000007	11
4044	46	7541	37	535.834500000000048	25
4044	47	8378	47	1642.12689999999998	19
4044	48	1487	239	863.177199999999971	17
4044	49	8306	191	470.594299999999976	14
4044	50	3928	95	502.833900000000028	7
4044	51	1178	297	1302.06700000000001	15
4044	52	4362	78	645.296399999999949	5
4044	53	2775	296	973.651200000000017	34
4044	54	964	123	1918.12040000000002	13
4045	1	8263	273	1548.38300000000004	43
4045	2	5393	7	1243.85100000000011	41
4045	3	5847	147	867.437999999999988	22
4045	4	3076	19	621.52049999999997	34
4045	5	6643	278	1034.63390000000004	20
4045	6	9093	218	512.639099999999985	44
4045	7	3611	105	405.238200000000006	36
4045	8	8097	33	1311.89619999999991	28
4045	9	4361	152	240.403600000000012	44
4045	10	3306	51	106.710800000000006	49
4045	11	9534	29	1200.13010000000008	17
4045	12	4233	102	971.943200000000047	40
4045	13	5637	263	1487.32179999999994	44
4045	14	2641	123	858.627799999999979	45
4045	15	2676	40	1887.2985000000001	27
4045	16	8446	111	1201.15219999999999	44
4045	17	3508	230	1085.5329999999999	42
4045	18	415	235	307.702200000000005	42
4045	19	6178	169	1600.25189999999998	48
4045	20	7087	248	1888.87100000000009	26
4045	21	9994	287	1181.64599999999996	9
4045	22	6059	149	780.19259999999997	47
4045	23	1524	228	1442.67979999999989	27
4045	24	5721	0	1437.70399999999995	24
4045	25	2349	157	1647.88850000000002	39
4045	26	5515	175	1038.64969999999994	17
4045	27	1180	143	1997.61300000000006	7
4045	28	5482	262	1088.03980000000001	27
4045	29	4336	163	1628.57979999999998	42
4045	30	3338	267	1291.2355	15
4045	31	75	14	1124.81709999999998	12
4045	32	1227	292	1941.73700000000008	40
4045	33	4653	68	28.1893999999999991	45
4045	34	6788	149	1607.93170000000009	32
4045	35	944	122	690.791600000000017	16
4045	36	1935	191	1014.59860000000003	8
4045	37	9840	82	1170.54600000000005	39
4046	1	7132	207	101.912899999999993	41
4046	2	9972	91	1852.8103000000001	14
4046	3	4442	38	1371.18679999999995	34
4046	4	9010	179	1870.06870000000004	25
4046	5	3216	45	1931.55610000000001	2
4046	6	9242	160	1405.9670000000001	37
4046	7	5978	91	1794.13640000000009	41
4046	8	3161	56	1371.23139999999989	39
4046	9	8762	56	670.482399999999984	19
4046	10	5698	135	919.574499999999944	23
4046	11	4349	166	1299.27839999999992	44
4046	12	9765	213	1371.11750000000006	18
4046	13	8885	158	118.925299999999993	36
4046	14	3874	259	92.1303000000000054	20
4046	15	276	20	132.923599999999993	41
4046	16	7281	280	1046.25150000000008	46
4046	17	4351	201	862.947999999999979	39
4046	18	8723	248	496.56959999999998	6
4046	19	7689	11	1684.77220000000011	45
4046	20	3317	138	1641.77299999999991	4
4047	1	7828	210	1411.61200000000008	25
4047	2	1187	141	331.139900000000011	27
4048	1	5740	135	53.8397999999999968	35
4048	2	9847	53	1569.86840000000007	30
4048	3	9346	126	1985.96340000000009	9
4048	4	7980	52	1698.11920000000009	15
4048	5	8389	79	832.357399999999984	23
4048	6	2801	43	26.3704999999999998	17
4048	7	7208	85	1265.20270000000005	37
4048	8	6189	15	1202.73859999999991	36
4048	9	7920	245	73.3623000000000047	45
4048	10	8912	222	315.99169999999998	30
4048	11	6726	168	523.368299999999977	27
4048	12	3340	161	1544.65910000000008	19
4048	13	7382	209	661.121700000000033	5
4048	14	7593	16	447.782699999999977	44
4048	15	9476	97	1374.04089999999997	23
4048	16	9757	157	1513.67560000000003	19
4048	17	2914	190	1021.70240000000001	17
4048	18	79	228	155.856099999999998	2
4048	19	7652	144	507.314099999999996	28
4048	20	7955	100	620.315399999999954	6
4048	21	3371	255	1721.76819999999998	24
4048	22	2888	113	319.396400000000028	6
4048	23	1654	158	783.616599999999949	47
4048	24	6814	121	236.142799999999994	36
4048	25	2786	248	1260.1255000000001	28
4048	26	8905	42	102.650599999999997	34
4048	27	1888	220	1296.52590000000009	4
4048	28	7404	123	770.320699999999988	43
4048	29	6707	168	1615.43339999999989	47
4048	30	2823	196	1551.89429999999993	48
4048	31	8015	145	157.235700000000008	4
4048	32	5497	221	1941.18650000000002	4
4048	33	8177	202	792.656399999999962	40
4048	34	7927	229	1222.60979999999995	36
4048	35	1376	283	919.951299999999947	40
4048	36	6855	208	980.84820000000002	1
4048	37	2139	161	1396.15120000000002	27
4048	38	9160	196	1508.21010000000001	41
4048	39	7333	253	605.617399999999975	48
4048	40	5443	231	771.100400000000036	34
4048	41	1478	153	537.057000000000016	19
4048	42	3745	20	705.92470000000003	38
4048	43	9344	293	869.95939999999996	47
4049	1	804	203	729.539400000000001	39
4049	2	5421	219	1231.71370000000002	26
4049	3	1438	210	1486.48139999999989	30
4049	4	46	267	1802.63249999999994	23
4049	5	3990	148	1816.30259999999998	45
4049	6	6327	227	914.136300000000006	1
4049	7	3388	158	1087.7050999999999	18
4049	8	5672	42	1309.95830000000001	32
4049	9	4386	144	1238.0637999999999	38
4049	10	8691	85	441.495799999999974	25
4049	11	5514	162	1541.68910000000005	35
4049	12	4595	182	1255.46630000000005	9
4049	13	1375	137	813.927599999999984	29
4049	14	4280	204	492.728700000000003	26
4049	15	4369	254	1255.19959999999992	49
4049	16	5612	250	1036.07459999999992	5
4049	17	93	169	772.13919999999996	44
4049	18	6278	234	1915.23209999999995	12
4049	19	8282	294	1204.32850000000008	17
4049	20	9902	182	1548.74420000000009	24
4049	21	1396	276	233.935599999999994	6
4049	22	7572	188	86.7394000000000034	32
4049	23	2075	241	474.503399999999999	17
4049	24	8050	286	524.852600000000052	49
4049	25	7796	167	1613.2050999999999	46
4049	26	6658	32	426.767899999999997	16
4049	27	569	137	823.266600000000039	5
4049	28	9582	224	399.629599999999982	7
4049	29	5648	224	868.691400000000044	45
4049	30	6055	119	1875.88139999999999	22
4049	31	1681	63	198.515600000000006	49
4049	32	8690	159	1676.36830000000009	49
4049	33	963	117	1185.94239999999991	11
4049	34	9868	223	910.898800000000051	46
4049	35	6587	5	1794.69689999999991	4
4049	36	7657	108	549.623699999999985	9
4049	37	8007	197	964.082099999999969	37
4049	38	6548	147	804.37620000000004	6
4049	39	2935	244	1827.3424	8
4049	40	9889	278	839.463899999999967	29
4049	41	1060	145	263.824099999999987	25
4049	42	4622	276	1703.16309999999999	47
4049	43	1300	1	1953.05569999999989	22
4049	44	7534	100	124.337500000000006	28
4049	45	4704	180	565.269999999999982	7
4049	46	8674	29	1648.88010000000008	6
4049	47	876	193	1258.78330000000005	46
4049	48	1812	67	214.764199999999988	41
4049	49	5853	235	23.827300000000001	47
4049	50	4746	253	882.534899999999993	27
4049	51	5528	106	210.688500000000005	16
4049	52	9782	79	1670.43129999999996	15
4049	53	4255	169	278.463700000000017	49
4049	54	7951	252	65.7523000000000053	33
4049	55	5651	251	20.8469000000000015	3
4049	56	8771	51	991.400099999999952	49
4049	57	2798	124	70.1119000000000057	10
4049	58	1837	67	655.9452	42
4049	59	7876	272	1972.35300000000007	24
4049	60	291	227	1047.74060000000009	26
4049	61	4707	12	1366.07680000000005	31
4049	62	7800	104	1346.56529999999998	7
4049	63	8578	70	1182.66910000000007	28
4049	64	2656	128	1845.59809999999993	28
4049	65	8154	35	1850.79829999999993	23
4049	66	6164	54	696.772100000000023	26
4049	67	3420	234	1931.44460000000004	30
4049	68	497	45	362.192000000000007	6
4049	69	8171	102	1214.32279999999992	5
4049	70	1889	118	488.999500000000012	15
4049	71	4431	164	163.815599999999989	17
4050	1	7921	256	1144.32140000000004	6
4050	2	9466	87	842.368900000000053	48
4050	3	5170	106	1367.0501999999999	24
4050	4	6359	183	222.506	34
4050	5	5539	223	1269.32410000000004	6
4050	6	4946	186	220.164700000000011	30
4050	7	8529	87	1327.5154	24
4050	8	2006	76	643.230000000000018	19
4050	9	3234	77	1787.49990000000003	29
4050	10	1259	169	998.500300000000038	37
4050	11	6822	110	1944.17370000000005	30
4050	12	3132	268	1772.56649999999991	31
4050	13	9349	242	1511.06860000000006	10
4050	14	3757	161	1735.15039999999999	25
4050	15	4247	181	1064.81919999999991	29
4050	16	7590	227	202.762400000000014	29
4050	17	1466	275	434.292899999999975	21
4050	18	1982	204	1839.69849999999997	32
4050	19	3311	292	20.4239999999999995	3
4050	20	128	16	623.511200000000031	43
4050	21	9931	78	775.464699999999993	31
4050	22	634	82	533.111599999999953	38
4050	23	5048	35	528.615499999999997	30
4050	24	7329	39	1673.62300000000005	17
4050	25	4803	131	1731.3130000000001	30
4050	26	3932	65	1810.68059999999991	27
4050	27	9451	64	1324.63149999999996	19
4051	1	2379	39	908.372200000000021	35
4051	2	6881	32	826.819499999999948	16
4051	3	4346	31	1379.10539999999992	30
4051	4	6243	37	778.24350000000004	26
4051	5	8340	218	1405.89069999999992	19
4052	1	9381	167	936.58159999999998	42
4052	2	492	234	595.388400000000047	37
4052	3	8290	160	613.621200000000044	14
4052	4	5179	91	863.664099999999962	20
4052	5	4580	44	649.04060000000004	47
4052	6	3700	115	383.461500000000001	38
4052	7	2728	177	1131.14120000000003	48
4052	8	310	164	1361.21090000000004	10
4052	9	301	231	1690.58369999999991	1
4052	10	4931	19	343.985099999999989	13
4052	11	8176	233	1551.38509999999997	45
4052	12	555	153	1533.44630000000006	1
4052	13	6487	103	885.592899999999986	30
4052	14	3202	77	1298.49080000000004	12
4052	15	4902	288	1132.19800000000009	9
4052	16	3102	141	1427.03240000000005	18
4052	17	7490	183	1621.5145	8
4052	18	8871	66	1349.01829999999995	15
4052	19	4302	235	1174.94609999999989	35
4052	20	5028	92	1318.11429999999996	33
4052	21	3030	244	382.74169999999998	13
4052	22	3063	181	794.448399999999992	49
4052	23	4570	141	905.836599999999976	4
4052	24	5316	33	836.477600000000052	20
4052	25	1733	79	395.602399999999989	21
4052	26	7819	53	1303.84770000000003	41
4052	27	1245	83	492.509099999999989	8
4052	28	9671	165	1872.36349999999993	46
4052	29	2313	131	549.983500000000049	4
4052	30	3946	55	880.26419999999996	41
4052	31	6524	109	1300.61770000000001	46
4052	32	9344	229	1423.8889999999999	47
4053	1	9063	53	1015.07650000000001	42
4053	2	1760	239	1185.30449999999996	24
4053	3	1884	173	1258.59699999999998	18
4053	4	4372	80	397.385199999999998	46
4053	5	7636	149	1318.66489999999999	3
4053	6	7567	178	112.501499999999993	46
4053	7	5567	46	107.9251	27
4053	8	498	257	392.831200000000024	29
4053	9	7372	281	601.453099999999949	34
4053	10	4545	152	1630.88580000000002	19
4053	11	8180	82	87.2954000000000008	16
4053	12	6211	246	1827.98299999999995	20
4053	13	1374	36	401.923699999999997	14
4053	14	5333	100	638.80740000000003	34
4053	15	7254	128	1110.72530000000006	12
4053	16	3186	271	531.766700000000014	34
4053	17	3329	295	837.642900000000054	30
4053	18	5860	217	138.261599999999987	26
4053	19	2743	91	822.71040000000005	39
4053	20	1105	100	1899.52530000000002	20
4053	21	5717	217	129.942700000000002	29
4053	22	7171	177	1322.35639999999989	2
4053	23	9535	287	964.102999999999952	31
4053	24	9357	274	180.2303	8
4053	25	1015	58	916.066699999999969	17
4053	26	988	213	1653.03459999999995	44
4053	27	3342	285	102.038499999999999	6
4053	28	1926	215	1018.77689999999996	45
4053	29	864	80	95.8624999999999972	37
4053	30	2862	165	1233.26420000000007	33
4053	31	6254	29	350.601200000000006	15
4053	32	1773	39	1756.0483999999999	25
4053	33	5594	152	1168.80310000000009	49
4053	34	9618	125	1561.03400000000011	49
4053	35	8154	278	718.878400000000056	1
4053	36	2433	138	1061.08490000000006	40
4053	37	5219	111	411.762499999999989	1
4053	38	1905	145	1869.92910000000006	26
4053	39	2599	250	666.085599999999999	39
4053	40	5721	234	1452.63229999999999	29
4053	41	1029	76	1178.87619999999993	32
4053	42	8527	287	487.522800000000018	23
4053	43	6536	27	407.166099999999972	31
4053	44	3372	191	1314.94820000000004	3
4053	45	5457	68	323.601699999999994	33
4053	46	6885	121	1309.27809999999999	47
4053	47	6467	171	199.946300000000008	5
4053	48	9503	20	871.680700000000002	49
4053	49	7958	207	951.004099999999994	39
4053	50	6988	286	630.516100000000051	14
4053	51	6732	74	1937.40059999999994	43
4053	52	8592	178	1651.5127	21
4053	53	7650	172	1096.13180000000011	20
4053	54	1448	275	528.477200000000039	26
4053	55	5018	29	167.684899999999999	42
4053	56	666	129	431.448300000000017	31
4053	57	3016	8	317.005400000000009	29
4053	58	7454	244	1997.76520000000005	39
4053	59	369	254	267.557999999999993	11
4053	60	4689	291	531.109500000000025	38
4053	61	9069	118	1383.7038	43
4054	1	4367	35	1819.90210000000002	7
4054	2	1476	66	1526.70190000000002	32
4054	3	2772	168	1981.40259999999989	41
4054	4	4072	192	290.007200000000012	27
4054	5	5758	23	928.696000000000026	37
4054	6	1099	37	183.695400000000006	43
4054	7	2074	218	1616.26829999999995	38
4054	8	7106	295	772.31759999999997	32
4054	9	3118	47	619.822300000000041	9
4054	10	2059	288	111.549599999999998	30
4054	11	533	1	425.280100000000004	49
4054	12	8020	87	1346.42650000000003	13
4054	13	6629	194	1327.90460000000007	44
4054	14	9297	225	335.464999999999975	42
4054	15	9760	258	563.714399999999955	6
4054	16	577	7	1137.22630000000004	36
4054	17	6819	132	528.00019999999995	40
4054	18	6562	267	1799.03939999999989	35
4055	1	4928	273	545.707899999999995	28
4055	2	9522	135	1719.56189999999992	23
4055	3	4100	46	344.509999999999991	49
4055	4	5538	244	734.797199999999975	2
4055	5	4049	150	1136.67699999999991	20
4055	6	3421	83	538.483699999999999	24
4055	7	7277	292	748.162799999999947	46
4055	8	2442	178	1294.69139999999993	33
4055	9	2505	255	202.961999999999989	5
4055	10	187	10	299.990700000000004	49
4055	11	7796	149	641.625599999999963	40
4055	12	5715	67	1183.1074000000001	8
4055	13	2076	138	1842.92810000000009	24
4055	14	5040	289	1497.88589999999999	21
4055	15	2740	8	805.619400000000041	41
4055	16	3689	296	391.488400000000013	28
4055	17	8618	59	241.766600000000011	32
4055	18	5026	170	484.423000000000002	2
4055	19	8342	187	282.100000000000023	2
4055	20	1770	239	874.580600000000004	9
4055	21	3196	102	489.950800000000015	40
4055	22	8040	86	1519.38310000000001	38
4055	23	9892	163	1809.92750000000001	13
4055	24	7053	29	124.694199999999995	8
4055	25	4352	38	1652.17139999999995	7
4055	26	8179	44	1956.9380000000001	49
4055	27	2588	213	1288.8732	34
4055	28	1663	121	231.479299999999995	36
4055	29	8595	246	1634.08380000000011	47
4055	30	2921	147	1678.92710000000011	8
4055	31	1896	283	750.364100000000008	39
4055	32	3859	232	1072.86509999999998	33
4055	33	4694	255	396.874599999999987	30
4055	34	8425	214	209.463099999999997	35
4055	35	7981	28	1506.68589999999995	25
4055	36	2263	62	1094.55860000000007	16
4055	37	6636	270	1483.43080000000009	12
4055	38	3219	211	1992.00770000000011	40
4055	39	6309	217	381.002999999999986	30
4056	1	1664	80	936.616300000000024	9
4056	2	2511	215	966.416000000000054	36
4056	3	1968	233	1973.19470000000001	41
4056	4	502	118	1385.98080000000004	12
4056	5	1323	62	199.469099999999997	37
4056	6	8493	0	601.410600000000045	9
4056	7	8106	203	1562.01870000000008	14
4056	8	6494	179	1418.22890000000007	30
4056	9	2608	100	1070.34390000000008	39
4056	10	2727	131	730.134500000000003	34
4056	11	4075	207	1362.33330000000001	47
4056	12	9573	169	1281.04899999999998	47
4056	13	2640	225	183.330099999999987	3
4056	14	4107	216	1181.9688000000001	45
4056	15	7208	193	1927.60580000000004	22
4056	16	1157	187	1336.49090000000001	41
4056	17	6954	45	624.336300000000051	20
4056	18	3496	58	1430.22150000000011	21
4056	19	178	32	1005.33240000000001	49
4056	20	5504	58	1456.25770000000011	40
4056	21	6580	257	1401.15180000000009	8
4056	22	5144	183	1506.07400000000007	6
4056	23	5532	265	1118.46340000000009	19
4056	24	2293	104	138.890600000000006	38
4056	25	5775	182	555.830500000000029	2
4056	26	7022	23	1473.30109999999991	29
4056	27	4913	141	117.192599999999999	27
4056	28	7976	286	1438.5003999999999	16
4056	29	239	43	948.66070000000002	6
4056	30	653	256	1248.12660000000005	15
4056	31	1523	226	1474.76279999999997	28
4056	32	823	281	1176.15599999999995	26
4056	33	8405	175	1739.6558	45
4056	34	9336	110	624.773699999999963	21
4056	35	8086	130	1298.11580000000004	15
4056	36	8814	103	388.211200000000019	27
4056	37	9251	159	116.676100000000005	48
4056	38	6512	275	561.533599999999979	42
4056	39	5933	143	1757.6896999999999	9
4056	40	1499	244	294.391500000000008	31
4056	41	2702	107	793.799800000000005	6
4056	42	2743	140	1535.18299999999999	12
4056	43	9417	268	577.528400000000033	8
4056	44	9333	14	1332.86760000000004	40
4056	45	6919	72	550.185200000000009	7
4056	46	245	144	1097.48440000000005	8
4056	47	6280	63	1234.54199999999992	39
4056	48	9874	167	20.0670000000000002	34
4056	49	9250	291	1980.93239999999992	10
4056	50	1396	105	30.1240999999999985	32
4056	51	9591	107	317.617500000000007	46
4056	52	8814	203	1744.06719999999996	43
4056	53	7751	9	1817.94129999999996	44
4056	54	5039	115	1009.11369999999999	4
4056	55	732	80	1278.30330000000004	27
4056	56	9974	35	741.157400000000052	5
4056	57	2670	54	527.089699999999993	9
4056	58	2003	167	484.303600000000017	44
4056	59	8847	138	1584.64380000000006	49
4056	60	8940	154	1791.54349999999999	26
4056	61	4507	155	833.834699999999998	29
4056	62	9952	50	1147.00579999999991	19
4056	63	9463	139	1495.51240000000007	43
4056	64	6076	185	1330.46630000000005	1
4056	65	2275	241	803.982999999999947	32
4056	66	66	249	1043.08570000000009	30
4056	67	7417	217	720.773599999999988	43
4056	68	5875	73	982.968499999999949	32
4056	69	7421	252	432.770100000000014	44
4056	70	4609	148	1794.62210000000005	15
4056	71	6268	187	561.920200000000023	18
4056	72	6947	115	1108.30150000000003	43
4056	73	9830	141	1801.11560000000009	43
4056	74	8426	149	850.792400000000043	48
4056	75	8967	258	1616.41879999999992	16
4056	76	3274	81	62.8438999999999979	39
4056	77	1657	255	613.460599999999999	22
4056	78	261	50	559.384500000000003	4
4056	79	4723	292	461.730700000000013	10
4056	80	5066	50	1120.83320000000003	36
4056	81	5778	129	1483.11609999999996	1
4056	82	3151	42	1382.94039999999995	13
4058	1	3729	138	1754.25330000000008	42
4058	2	6301	252	1259.30729999999994	18
4058	3	4091	192	1513.25590000000011	33
4058	4	8011	260	1459.21939999999995	49
4058	5	8994	13	724.065699999999993	7
4058	6	1213	252	92.4090999999999951	14
4058	7	8908	263	679.232399999999984	41
4058	8	6971	151	1941.25369999999998	39
4058	9	9989	11	1448.07109999999989	5
4058	10	5598	171	800.377299999999991	25
4058	11	5467	235	905.144300000000044	45
4058	12	1285	132	791.680600000000027	49
4059	1	1830	112	583.523000000000025	25
4059	2	4346	286	1427.66149999999993	43
4059	3	9742	134	1133.58140000000003	15
4059	4	5521	148	1530.61860000000001	16
4059	5	2597	177	1939.11799999999994	49
4059	6	8486	145	1657.52880000000005	31
4059	7	6513	29	1952.28600000000006	42
4059	8	6483	24	471.198599999999999	6
4059	9	36	158	477.541999999999973	44
4059	10	843	207	53.4954999999999998	13
4059	11	5239	258	1722.05400000000009	13
4059	12	3733	183	1706.32330000000002	45
4059	13	5248	34	796.004299999999944	46
4059	14	7979	34	1015.4941	27
4059	15	2635	108	1832.15640000000008	30
4059	16	7283	103	404.051499999999976	8
4059	17	5360	201	622.452499999999986	13
4059	18	827	254	1882.18429999999989	17
4059	19	647	250	255.786399999999986	22
4059	20	7061	233	1189.90840000000003	46
4059	21	2256	289	688.603500000000054	3
4059	22	9172	276	892.627600000000029	8
4059	23	2922	61	843.631799999999998	48
4059	24	8208	224	1660.36339999999996	13
4059	25	9399	88	674.10329999999999	8
4059	26	3679	155	270.922199999999975	9
4059	27	9966	237	1515.81420000000003	6
4059	28	178	247	582.197300000000041	49
4059	29	133	42	103.061999999999998	30
4059	30	7469	290	980.162799999999947	27
4059	31	4015	2	1373.00060000000008	49
4059	32	3293	4	1901.03140000000008	11
4059	33	3588	104	235.662299999999988	26
4059	34	6000	209	561.476199999999949	28
4059	35	334	72	245.504500000000007	11
4059	36	2222	171	1380.30070000000001	17
4059	37	3993	208	1040.61750000000006	47
4059	38	9650	139	325.459499999999991	2
4059	39	4686	63	739.029300000000035	3
4059	40	8269	180	1582.67679999999996	26
4059	41	2956	145	1327.84339999999997	5
4059	42	9031	258	28.9850999999999992	3
4060	1	7870	76	1446.63850000000002	18
4060	2	1071	29	294.972899999999981	36
4060	3	7103	55	1034.16519999999991	13
4060	4	8276	2	66.214100000000002	28
4060	5	7553	255	1674.24589999999989	40
4060	6	8670	17	1730.85590000000002	30
4060	7	1498	223	682.417299999999955	7
4060	8	1363	155	61.1321999999999974	33
4060	9	8269	290	676.814200000000028	6
4060	10	9704	252	1029.24189999999999	34
4060	11	8082	232	1763.94409999999993	17
4060	12	9187	181	254.372199999999992	3
4060	13	5309	122	213.209499999999991	17
4060	14	46	217	1936.19219999999996	40
4060	15	3282	135	1754.00579999999991	42
4060	16	7144	115	1285.34909999999991	31
4060	17	9508	157	628.245999999999981	23
4060	18	9116	95	1656.9058	14
4060	19	829	67	285.999799999999993	31
4060	20	7604	125	453.904899999999998	47
4060	21	9464	234	1729.0277000000001	3
4060	22	3101	243	1430.1742999999999	36
4060	23	9750	158	1717.96550000000002	42
4060	24	3316	249	582.341199999999958	32
4060	25	8376	36	267.938300000000027	40
4060	26	8019	4	1131.57979999999998	20
4060	27	7238	136	264.011799999999994	19
4060	28	205	30	1929.64570000000003	14
4060	29	2933	120	1113.98919999999998	14
4060	30	197	105	370.125400000000013	44
4060	31	5551	226	1235.84519999999998	29
4060	32	2400	10	1442.73880000000008	31
4060	33	6405	30	625.390300000000025	27
4060	34	6532	171	1497.59449999999993	49
4060	35	8498	188	1131.94250000000011	37
4060	36	9487	9	181.190200000000004	46
4060	37	1255	204	626.570100000000025	31
4060	38	7688	285	1636.73019999999997	32
4060	39	3802	118	588.139499999999998	41
4060	40	2035	227	1516.18470000000002	7
4060	41	8919	172	1582.06639999999993	2
4060	42	9369	234	947.852499999999964	14
4060	43	9132	162	305.886799999999994	42
4060	44	5038	223	1695.0150000000001	43
4060	45	9277	57	685.070900000000051	36
4060	46	806	102	1941.67620000000011	42
4060	47	3633	259	1011.44659999999999	37
4060	48	603	184	237.019200000000012	45
4060	49	9923	86	1334.89689999999996	5
4060	50	5356	286	1908.4393	44
4060	51	2547	239	894.787299999999959	23
4060	52	2145	176	1405.19229999999993	32
4060	53	1954	297	40.1345000000000027	1
4060	54	5087	128	1191.11629999999991	5
4060	55	1319	264	1627.41750000000002	33
4060	56	842	243	1556.31060000000002	12
4060	57	7257	245	216.057999999999993	41
4060	58	9878	201	715.375599999999963	27
4060	59	1348	204	434.624500000000012	31
4060	60	2343	247	1387.37169999999992	35
4060	61	7316	29	1490.46190000000001	42
4060	62	363	141	1322.96640000000002	4
4060	63	6526	214	625.478500000000054	30
4060	64	8336	230	218.585700000000003	40
4060	65	5015	174	840.998500000000035	41
4060	66	2977	200	1167.64110000000005	48
4061	1	5520	250	1456.47039999999993	41
4061	2	4114	297	261.98599999999999	29
4061	3	3869	52	586.24860000000001	34
4061	4	4184	34	1032.87480000000005	10
4061	5	3010	195	1731.84449999999993	44
4061	6	2541	28	696.864400000000046	45
4061	7	4689	61	1420.29999999999995	23
4061	8	2941	224	725.787199999999984	48
4061	9	9349	183	1279.46010000000001	37
4061	10	6289	221	1158.63779999999997	21
4061	11	6034	0	856.326900000000023	5
4061	12	3556	207	1412.85380000000009	11
4061	13	3123	282	1425.97569999999996	41
4061	14	9451	280	1545.39720000000011	49
4061	15	1947	66	1963.69329999999991	14
4061	16	5141	219	902.61710000000005	1
4062	1	5464	12	738.31389999999999	22
4062	2	8975	22	1516.38789999999995	15
4062	3	4331	16	677.449700000000007	5
4062	4	7607	22	716.795399999999972	38
4062	5	6400	79	406.034699999999987	5
4062	6	6945	10	1031.84719999999993	8
4062	7	6742	133	350.316599999999994	22
4062	8	669	35	1522.13629999999989	4
4062	9	2787	128	451.122000000000014	23
4062	10	4568	53	625.784899999999993	44
4062	11	1757	260	260.923099999999977	38
4062	12	4105	115	1187.50520000000006	34
4062	13	3769	25	805.078800000000001	25
4062	14	7375	23	176.836999999999989	27
4062	15	7154	264	84.169399999999996	10
4062	16	4513	264	1468.30690000000004	44
4062	17	2631	177	1665.35140000000001	38
4062	18	9626	164	171.858499999999992	38
4062	19	7778	151	920.49109999999996	20
4062	20	1054	155	294.988	21
4062	21	5356	5	418.318899999999985	22
4062	22	9379	286	536.332700000000045	21
4062	23	9437	145	777.713799999999992	24
4062	24	7953	70	687.413800000000037	37
4062	25	9875	22	294.506899999999973	43
4062	26	7118	286	1834.88400000000001	27
4062	27	9094	88	1569.50900000000001	21
4062	28	6809	59	106.719300000000004	48
4062	29	3173	221	1489.67370000000005	36
4062	30	3689	54	290.061699999999973	29
4062	31	5255	225	143.427500000000009	15
4062	32	7137	284	163.537100000000009	2
4062	33	7134	182	1601.23759999999993	12
4062	34	5982	116	1249.3889999999999	24
4062	35	7004	203	607.650399999999991	12
4062	36	9914	296	267.793600000000026	45
4062	37	6834	119	1317.09120000000007	44
4062	38	8339	285	932.901100000000042	25
4062	39	9370	76	1283.91920000000005	16
4062	40	6983	281	1154.9097999999999	49
4062	41	2098	109	249.964799999999997	37
4062	42	1775	281	979.590299999999957	8
4062	43	6430	99	356.731499999999983	36
4062	44	4012	51	1477.2059999999999	35
4062	45	1814	100	1504.95929999999998	10
4062	46	3941	172	1675.70779999999991	4
4062	47	892	122	1739.54610000000002	29
4062	48	3182	40	1268.66319999999996	6
4062	49	8430	153	1267.55999999999995	16
4062	50	9421	172	1054.85619999999994	28
4062	51	8073	210	670.816799999999944	8
4062	52	9730	134	1704.28089999999997	42
4063	1	2561	15	188.145800000000008	8
4063	2	4239	36	1019.88580000000002	13
4063	3	6843	16	863.652000000000044	12
4063	4	1455	259	442.727599999999995	32
4063	5	4460	84	1531.48260000000005	48
4063	6	6589	277	1550.85339999999997	44
4063	7	7961	221	1005.93190000000004	39
4063	8	5662	97	700.344399999999951	8
4063	9	5694	219	1483.4190000000001	36
4063	10	9660	197	1745.13400000000001	47
4063	11	6384	229	1105.36779999999999	10
4063	12	1672	184	221.606500000000011	8
4063	13	9035	84	1875.23669999999993	18
4063	14	3182	232	1697.26600000000008	5
4063	15	833	292	1577.7478000000001	35
4063	16	2592	119	744.992600000000039	23
4063	17	4849	269	1018.35360000000003	44
4063	18	6025	206	1911.89540000000011	40
4063	19	9776	299	1601.97479999999996	4
4063	20	2341	162	686.135599999999954	1
4063	21	1750	18	1115.3904	44
4063	22	2687	74	383.09559999999999	33
4064	1	3707	187	1976.7340999999999	34
4064	2	3531	264	56.4369000000000014	5
4064	3	2698	26	1801.01430000000005	3
4064	4	126	104	1713.22980000000007	9
4064	5	5245	63	1895.11989999999992	8
4064	6	3057	53	17.3634999999999984	40
4064	7	8342	85	1145.76219999999989	13
4064	8	4641	290	575.271299999999997	7
4064	9	1629	48	1721.0485000000001	6
4064	10	118	104	54.1773999999999987	49
4064	11	1296	184	110.352699999999999	36
4064	12	2066	62	209.499400000000009	46
4064	13	4760	91	1000.65319999999997	9
4064	14	4170	133	921.847899999999981	8
4064	15	3547	122	1075.56169999999997	18
4064	16	9461	27	143.717399999999998	34
4064	17	2463	18	291.725999999999999	49
4064	18	578	274	1794.53150000000005	12
4064	19	5731	279	1110.29770000000008	6
4064	20	269	124	417.900599999999997	26
4064	21	9094	293	731.211300000000051	3
4064	22	6948	129	309.693699999999978	25
4064	23	9632	216	1961.41669999999999	36
4064	24	4516	220	941.336599999999976	25
4064	25	2340	112	1502.54420000000005	35
4064	26	2948	149	1683.17859999999996	38
4064	27	688	233	334.454700000000003	43
4064	28	5968	275	1083.91730000000007	42
4064	29	4848	126	553.14549999999997	41
4064	30	4636	1	1165.80999999999995	23
4064	31	6180	74	382.854800000000012	16
4064	32	4531	233	1239.90779999999995	10
4064	33	8005	141	1516.62030000000004	1
4064	34	227	116	1638.60030000000006	37
4064	35	8719	87	1920.59940000000006	14
4064	36	714	267	1043.74430000000007	13
4064	37	9381	47	1749.37470000000008	37
4064	38	8250	275	283.161999999999978	9
4064	39	1120	143	1439.03569999999991	33
4064	40	3254	287	1961.57909999999993	36
4064	41	2765	143	1631.53939999999989	25
4064	42	5998	150	1112.91630000000009	8
4064	43	9568	119	1148.56580000000008	47
4064	44	6764	43	865.604400000000055	13
4064	45	8199	276	1732.5788	20
4064	46	3546	199	481.495799999999974	14
4064	47	6073	3	1788.99009999999998	4
4064	48	3674	2	65.1333000000000055	34
4064	49	422	184	102.903199999999998	1
4064	50	165	17	508.744599999999991	49
4064	51	4660	26	1768.25299999999993	23
4065	1	3351	167	932.199399999999969	4
4065	2	9044	233	351.758399999999995	28
4065	3	4199	14	602.221300000000042	10
4065	4	6675	85	1213.32009999999991	24
4065	5	3188	7	720.299600000000055	36
4065	6	2177	24	1064.73579999999993	32
4065	7	7554	157	1191.45029999999997	8
4065	8	3034	283	534.683999999999969	13
4065	9	5173	144	1416.72959999999989	9
4065	10	926	174	406.591600000000028	40
4065	11	5531	287	672.442999999999984	12
4065	12	5431	131	127.481099999999998	35
4065	13	8992	59	1738.49160000000006	1
4065	14	5470	88	1250.22389999999996	48
4065	15	7332	186	241.207699999999988	32
4065	16	7474	93	975.333399999999983	4
4065	17	7054	208	1159.14529999999991	38
4065	18	7955	227	1443.56639999999993	11
4065	19	6444	247	1659.36410000000001	36
4065	20	6986	47	686.513699999999972	31
4065	21	7521	189	1477.08570000000009	20
4065	22	7694	178	874.880700000000047	16
4065	23	6098	99	1617.71239999999989	10
4065	24	8281	129	1832.38040000000001	46
4065	25	5728	125	152.520900000000012	24
4065	26	5545	245	31.2506999999999984	31
4065	27	4079	95	721.659400000000005	10
4065	28	1729	53	1506.75919999999996	29
4065	29	3429	107	996.499299999999948	46
4065	30	9813	176	856.608699999999999	31
4065	31	9811	256	445.704499999999996	8
4065	32	6234	9	411.446500000000015	27
4065	33	675	32	799.18100000000004	18
4065	34	4407	73	1060.49479999999994	25
4065	35	9115	67	1485.06629999999996	39
4066	1	4246	219	1089.37159999999994	11
4066	2	8662	236	887.695500000000038	47
4066	3	5461	65	220.1952	39
4066	4	2459	145	893.836599999999976	42
4066	5	4995	170	526.6798	44
4066	6	5277	51	1475.38010000000008	36
4066	7	7209	192	1485.57909999999993	33
4066	8	5006	131	1843.75530000000003	48
4066	9	1486	88	94.153499999999994	3
4066	10	4987	7	293.376899999999978	26
4066	11	3087	98	1365.68229999999994	49
4066	12	1516	266	423.182700000000011	43
4066	13	7749	248	1421.57400000000007	39
4066	14	2406	3	677.413599999999974	18
4066	15	5572	230	39.002200000000002	25
4066	16	1829	262	956.976300000000037	23
4066	17	4441	136	835.858500000000049	5
4066	18	5315	231	1029.56909999999993	20
4066	19	9379	290	1214.02719999999999	28
4066	20	4287	174	1292.08850000000007	42
4066	21	2136	52	1098.98700000000008	24
4066	22	2613	123	203.878299999999996	31
4066	23	535	298	1514.75410000000011	41
4066	24	8719	95	236.271800000000013	21
4066	25	4142	124	903.176199999999994	31
4066	26	9324	11	575.275499999999965	43
4066	27	2944	135	892.74860000000001	46
4066	28	1854	72	680.188999999999965	29
4066	29	9499	6	891.238100000000031	25
4066	30	7676	242	1441.58760000000007	38
4066	31	6099	26	1779.28600000000006	48
4066	32	53	119	1994.13010000000008	12
4066	33	4377	6	1174.80580000000009	25
4066	34	1024	90	1593.47479999999996	29
4066	35	7	205	1681.25729999999999	3
4066	36	5170	130	390.417599999999993	39
4066	37	1703	186	1814.42740000000003	38
4066	38	311	199	742.064700000000016	43
4066	39	301	166	1567.43720000000008	11
4066	40	9776	39	1291.93499999999995	5
4066	41	2695	261	1244.53150000000005	30
4066	42	4997	172	1894.28600000000006	2
4066	43	1077	112	693.735000000000014	39
4066	44	2074	208	927.484699999999975	48
4066	45	1547	31	1456.01510000000007	14
4066	46	5983	20	1667.4212	21
4066	47	2513	103	1956.21430000000009	42
4066	48	3721	123	1794.08909999999992	23
4066	49	6218	292	1758.41350000000011	14
4066	50	6550	193	783.167699999999968	7
4066	51	7991	21	817.531200000000013	23
4066	52	9092	134	825.884999999999991	22
4066	53	3546	263	244.951799999999992	47
4066	54	5316	171	1759.10320000000002	32
4066	55	8964	114	1202.92450000000008	1
4066	56	3253	190	612.746499999999969	30
4066	57	3572	175	828.417800000000057	34
4066	58	6709	233	1029.89689999999996	19
4066	59	663	258	1918.22409999999991	45
4066	60	8181	4	1057.55199999999991	22
4066	61	548	4	827.726300000000037	21
4066	62	3647	248	1576.80749999999989	43
4066	63	5507	43	497.329600000000028	19
4066	64	4906	290	964.590799999999945	35
4066	65	6776	109	601.093100000000049	2
4066	66	5639	87	982.244599999999991	15
4066	67	1644	250	797.284099999999967	7
4066	68	7913	136	1404.0655999999999	2
4067	1	1882	228	1481.35069999999996	28
4067	2	5858	91	912.868299999999977	9
4067	3	3642	212	421.637999999999977	28
4067	4	8584	108	408.212600000000009	7
4067	5	5486	168	538.40300000000002	22
4067	6	1486	34	1169.60519999999997	33
4067	7	9896	67	1496.94679999999994	17
4067	8	4967	234	750.618000000000052	36
4067	9	5587	144	192.117400000000004	32
4067	10	5296	279	1472.14190000000008	23
4067	11	1645	296	1834.87169999999992	35
4067	12	1341	184	318.700699999999983	25
4067	13	9384	113	711.750300000000038	15
4068	1	6260	136	1160.80320000000006	46
4068	2	6459	156	1365.62779999999998	47
4068	3	6054	191	1460.05310000000009	4
4068	4	6624	235	84.3589000000000055	45
4068	5	3612	91	702.443200000000047	8
4068	6	5162	152	1671.59030000000007	27
4068	7	300	178	114.763499999999993	45
4068	8	3364	79	1209.31780000000003	45
4068	9	1447	223	1696.15599999999995	14
4068	10	1574	225	1984.59120000000007	4
4068	11	2645	62	811.657100000000014	42
4068	12	1724	125	1868.02199999999993	3
4068	13	9371	294	554.744199999999978	5
4068	14	5474	207	1944.83999999999992	16
4068	15	945	262	1681.92360000000008	30
4068	16	3654	100	561.230699999999956	34
4068	17	244	149	1246.30619999999999	17
4068	18	8765	88	95.7960999999999956	7
4068	19	7332	67	326.452499999999986	7
4068	20	1467	24	1526.1733999999999	33
4068	21	647	250	36.8926000000000016	17
4068	22	9115	170	1679.7476999999999	16
4068	23	3847	128	490.662899999999979	18
4068	24	1182	136	1627.95669999999996	18
4068	25	5244	267	1600.91930000000002	29
4068	26	4574	150	269.337199999999996	2
4068	27	1159	272	61.9729000000000028	4
4068	28	5613	175	872.327499999999986	21
4068	29	2972	274	1589.6735000000001	48
4068	30	7726	115	1803.17640000000006	28
4068	31	7799	64	879.129400000000032	16
4068	32	4756	153	1394.41849999999999	15
4068	33	2863	176	1834.06240000000003	37
4068	34	6874	225	321.0779	27
4068	35	1765	113	859.904800000000023	7
4068	36	6762	282	223.976400000000012	20
4068	37	6460	96	951.44500000000005	38
4068	38	1814	38	180.520199999999988	36
4068	39	8476	21	629.240599999999972	20
4068	40	3195	288	802.246399999999994	11
4068	41	2629	278	1014.33839999999998	16
4068	42	4060	23	479.120900000000006	25
4068	43	3511	115	1070.72289999999998	38
4068	44	6687	0	1214.7032999999999	10
4068	45	5935	125	1100.7518	38
4068	46	5831	4	1823.20190000000002	27
4068	47	9078	276	1832.32510000000002	27
4068	48	2963	16	632.346000000000004	49
4068	49	799	4	911.965299999999957	45
4068	50	5027	238	290.416499999999985	4
4068	51	343	106	777.862600000000043	24
4068	52	7332	218	1454.53050000000007	4
4069	1	1873	124	128.003099999999989	7
4069	2	6235	115	953.592399999999998	11
4069	3	5467	280	1110.71730000000002	46
4069	4	7504	58	552.372899999999959	33
4069	5	1348	233	1481.1262999999999	1
4069	6	4684	188	22.4422999999999995	41
4069	7	9213	295	413.585300000000018	23
4069	8	3170	18	1791.57020000000011	48
4069	9	8541	178	1292.21679999999992	36
4069	10	8589	292	1524.86310000000003	16
4069	11	8596	144	24.7425999999999995	23
4069	12	4463	127	1417.46759999999995	5
4069	13	4455	118	1684.56400000000008	35
4069	14	999	30	1453.1072999999999	13
4069	15	6645	285	1907.23360000000002	35
4069	16	3938	65	1003.62689999999998	36
4069	17	535	94	287.894000000000005	6
4069	18	6212	42	1361.96129999999994	34
4069	19	1729	139	57.8162999999999982	22
4069	20	9895	120	1455.2944	23
4069	21	5173	228	1342.83420000000001	28
4069	22	3456	99	416.711799999999982	44
4069	23	4418	251	1861.95460000000003	48
4069	24	9182	119	1585.53140000000008	1
4069	25	8160	233	1450.45640000000003	46
4069	26	6390	172	1473.50530000000003	18
4069	27	9816	83	1625.20370000000003	14
4069	28	3913	179	1160.1389999999999	13
4069	29	2139	17	1185.1069	48
4069	30	318	87	1671.30330000000004	19
4069	31	5627	13	1323.30659999999989	33
4069	32	2369	143	1423.14460000000008	48
4069	33	7529	97	245.265199999999993	24
4069	34	8754	5	31.2018999999999984	24
4069	35	4683	150	1160.9991	15
4069	36	3904	81	87.116100000000003	13
4069	37	6108	47	1614.82510000000002	8
4069	38	6341	264	1809.44160000000011	27
4069	39	9304	178	553.714899999999943	23
4069	40	5247	193	96.7496000000000009	12
4069	41	1702	65	182.764800000000008	49
4069	42	8304	81	236.964100000000002	30
4069	43	2874	183	125.146699999999996	35
4069	44	9842	132	1238.8768	9
4069	45	9770	91	1378.28289999999993	30
4069	46	6986	233	575.796600000000012	14
4069	47	480	2	492.576399999999978	3
4069	48	8530	150	1839.90650000000005	40
4069	49	2467	23	905.273599999999988	39
4069	50	7439	157	432.711200000000019	42
4069	51	3509	245	1979.7971	25
4069	52	8625	184	1065.91090000000008	10
4069	53	9704	229	210.021600000000007	39
4069	54	6895	105	925.978899999999953	5
4069	55	4777	220	1853.88799999999992	43
4069	56	8671	280	345.961500000000001	7
4069	57	8416	52	1591.6081999999999	21
4069	58	6356	43	545.79830000000004	9
4069	59	4463	200	316.507000000000005	5
4069	60	883	132	1007.09100000000001	49
4069	61	3399	13	1274.20959999999991	36
4069	62	7127	240	1373.85069999999996	40
4069	63	8698	120	950.83159999999998	1
4069	64	471	29	1743.49669999999992	19
4069	65	5352	245	739.841499999999996	9
4069	66	1936	98	214.917699999999996	5
4070	1	9512	249	743.133199999999988	28
4070	2	4550	85	1765.3152	27
4070	3	9931	242	1485.06009999999992	40
4070	4	4917	36	1348.72450000000003	31
4070	5	9365	10	521.222300000000018	4
4070	6	2649	145	521.15440000000001	38
4070	7	3966	44	1801.84390000000008	24
4070	8	4317	260	1309.28819999999996	30
4070	9	7444	245	1160.71109999999999	42
4070	10	5000	127	383.882000000000005	22
4070	11	9851	121	1038.00250000000005	48
4070	12	7966	275	320.764599999999973	5
4070	13	9138	16	547.72059999999999	29
4070	14	2582	14	786.905399999999986	46
4070	15	7092	20	1597.01909999999998	43
4070	16	3463	172	726.460199999999986	24
4070	17	2091	125	1634.02250000000004	27
4070	18	8429	139	759.827199999999948	31
4070	19	3388	244	1418.02330000000006	7
4070	20	7708	222	62.966700000000003	8
4070	21	7593	158	1114.54970000000003	45
4070	22	2427	124	165.392699999999991	2
4070	23	8586	103	959.90930000000003	16
4070	24	4819	191	1365.8873000000001	2
4070	25	792	72	944.785100000000057	23
4070	26	3061	239	132.586900000000014	20
4070	27	4926	299	1077.57490000000007	27
4070	28	419	179	1408.44710000000009	37
4070	29	1457	190	1277.77359999999999	19
4070	30	8941	188	1240.61779999999999	49
4070	31	2016	120	1572.62470000000008	33
4070	32	6902	276	1932.54809999999998	42
4070	33	5465	213	1292.06899999999996	38
4070	34	3629	140	38.0568999999999988	30
4070	35	7943	156	659.432300000000055	49
4070	36	8950	184	1915.83320000000003	15
4070	37	1930	243	1091.21769999999992	47
4070	38	7959	12	989.985300000000052	21
4070	39	7891	218	854.26909999999998	31
4070	40	185	147	1016.99919999999997	44
4070	41	5736	52	1441.47550000000001	45
4070	42	8734	70	348.997900000000016	14
4070	43	3782	289	872.344399999999951	48
4070	44	6140	197	1918.90059999999994	17
4070	45	3016	104	429.026499999999999	4
4070	46	9963	230	214.091199999999986	31
4070	47	9122	46	1348.58189999999991	28
4070	48	8322	80	1496.04359999999997	43
4070	49	2884	152	1253.17730000000006	37
4070	50	6986	91	928.303700000000049	42
4070	51	1060	275	351.990400000000022	16
4070	52	984	34	397.695699999999988	2
4070	53	3095	160	1560.3578	43
4070	54	1650	250	833.079899999999952	22
4070	55	5670	285	1639.25600000000009	12
4070	56	347	36	1212.37220000000002	35
4070	57	1009	9	282.953700000000026	14
4070	58	9017	222	872.878699999999981	19
4070	59	6233	179	1354.75829999999996	10
4070	60	7663	119	1777.70880000000011	23
4070	61	6402	299	1617.2648999999999	25
4070	62	5408	23	1514.1235999999999	13
4070	63	6727	171	287.790900000000022	16
4070	64	2236	225	1427.20790000000011	49
4070	65	617	248	351.683400000000006	34
4070	66	2914	275	420.627700000000004	22
4070	67	137	296	1984.47640000000001	23
4070	68	3376	132	79.2603000000000009	45
4070	69	7377	166	1325.43579999999997	15
4070	70	9569	159	1579.39450000000011	31
4070	71	8294	295	1494.10179999999991	14
4070	72	8827	273	1349.82009999999991	22
4071	1	2707	235	1142.61329999999998	12
4071	2	9805	237	141.29910000000001	8
4071	3	2412	151	1752.96180000000004	41
4071	4	6890	250	1099.9405999999999	35
4071	5	3344	254	145.658899999999988	19
4071	6	812	265	873.525499999999965	18
4071	7	8132	105	45.5623000000000005	17
4071	8	8280	148	197.155100000000004	39
4071	9	7146	243	832.985599999999977	18
4071	10	2874	76	1286.14689999999996	25
4071	11	7840	259	1549.63879999999995	36
4071	12	8260	82	481.789699999999982	7
4071	13	6392	23	1376.62979999999993	11
4071	14	9905	241	1052.69319999999993	27
4071	15	8570	44	877.5471	43
4071	16	4315	171	941.148199999999974	35
4071	17	9746	25	329.295500000000004	40
4071	18	2311	188	459.853099999999984	48
4071	19	1076	155	998.780399999999986	30
4071	20	463	137	325.439099999999996	43
4071	21	6507	191	316.657800000000009	46
4071	22	4532	226	1568.65149999999994	49
4071	23	4665	229	409.041800000000023	49
4071	24	7167	146	994.603600000000029	3
4071	25	3747	31	700.933599999999956	40
4071	26	1058	122	955.001499999999965	48
4071	27	5560	232	1013.70190000000002	20
4071	28	5219	26	1712.85459999999989	6
4071	29	647	176	680.499699999999962	38
4071	30	3894	130	659.981099999999969	39
4071	31	5383	128	111.167299999999997	19
4071	32	6421	290	760.122799999999984	22
4072	1	7293	271	1182.27060000000006	47
4072	2	2911	289	347.162199999999984	46
4072	3	8483	205	164.150900000000007	2
4072	4	2280	142	1865.13879999999995	40
4072	5	6743	226	70.6372000000000071	11
4072	6	7081	269	498.298200000000008	29
4072	7	2818	36	1389.2204999999999	39
4072	8	5095	292	929.016200000000026	28
4072	9	342	219	996.8827	16
4072	10	2411	97	438.42919999999998	35
4072	11	5433	167	1297.01140000000009	17
4072	12	9576	292	1279.64889999999991	9
4072	13	6581	100	1310.7639999999999	21
4072	14	5971	23	1265.32410000000004	22
4072	15	6264	122	1262.94499999999994	7
4072	16	4725	106	726.360500000000002	11
4072	17	8084	116	1048.8128999999999	44
4072	18	8958	287	1686.82500000000005	9
4072	19	900	149	1418.26659999999993	40
4072	20	4671	36	1844.74669999999992	49
4072	21	4329	49	429.963700000000017	42
4072	22	3905	86	470.614700000000028	43
4072	23	9618	244	1829.54029999999989	5
4072	24	7898	121	447.20010000000002	23
4073	1	3029	41	1788.2527	38
4073	2	2565	158	504.687000000000012	4
4073	3	3686	249	24.4115000000000002	44
4073	4	89	145	277.766099999999994	28
4073	5	8711	206	1346.07469999999989	19
4073	6	1210	112	122.676599999999993	9
4073	7	5102	80	1473.34690000000001	23
4073	8	1522	257	1788.17530000000011	47
4073	9	9011	24	1668.98469999999998	8
4073	10	2937	56	1597.64989999999989	9
4073	11	4430	232	466.057599999999979	6
4073	12	4635	127	1592.32709999999997	31
4073	13	9233	227	853.539200000000051	3
4073	14	256	272	81.7009000000000043	11
4073	15	7197	299	1841.2179000000001	38
4074	1	9878	211	1385.38190000000009	30
4074	2	2261	53	887.221300000000042	8
4074	3	8005	21	377.459400000000016	48
4074	4	3493	203	621.360199999999963	35
4074	5	4936	12	581.873500000000035	1
4074	6	2262	30	1597.52520000000004	7
4074	7	8178	136	58.3845999999999989	34
4074	8	7302	141	1841.36590000000001	33
4074	9	3238	87	274.445400000000006	7
4074	10	5982	120	390.118200000000002	25
4074	11	7728	243	665.827400000000011	46
4074	12	9423	259	1325.23579999999993	8
4074	13	2748	139	495.207899999999995	12
4074	14	6623	56	1662.45980000000009	35
4074	15	1939	42	1236.39049999999997	5
4074	16	9805	277	1771.96080000000006	7
4074	17	2183	268	1955.72219999999993	46
4074	18	2601	172	1239.94910000000004	9
4074	19	3572	70	1326.03659999999991	40
4074	20	5631	182	114.261899999999997	38
4074	21	702	62	1339.39339999999993	45
4074	22	9016	163	995.28570000000002	8
4074	23	1072	232	1380.77719999999999	37
4074	24	730	43	1498.42660000000001	26
4074	25	2437	32	1100.48820000000001	2
4074	26	1181	181	949.685200000000009	1
4074	27	1136	110	601.397399999999948	8
4074	28	4439	36	1993.04019999999991	49
4074	29	2370	124	734.299800000000005	20
4074	30	2967	258	1920.80349999999999	30
4074	31	5862	16	1607.3574000000001	37
4074	32	5997	17	662.777399999999943	47
4074	33	106	248	1912.61719999999991	38
4074	34	2581	266	1024.92949999999996	6
4074	35	9444	241	426.897400000000005	36
4074	36	2951	206	1339.38290000000006	10
4074	37	369	239	301.123899999999992	9
4074	38	5307	190	190.696300000000008	20
4074	39	579	189	1118.88190000000009	6
4074	40	3433	200	1116.56619999999998	4
4074	41	6783	61	1568.79870000000005	30
4074	42	4118	164	1209.4665	29
4074	43	3319	69	1698.28440000000001	47
4074	44	9365	262	637.923199999999952	20
4074	45	8050	115	1483.61699999999996	46
4074	46	1222	185	493.260600000000011	32
4074	47	2365	19	1374.08739999999989	26
4074	48	6911	7	1309.45489999999995	28
4074	49	7396	129	147.468099999999993	36
4074	50	8998	258	1951.70219999999995	43
4074	51	5942	176	1152.27999999999997	17
4074	52	279	73	1329.72460000000001	5
4074	53	4241	212	1881.74109999999996	6
4074	54	9995	119	1112.7847999999999	6
4074	55	7352	139	1594.4369999999999	21
4074	56	2952	283	86.2126999999999981	35
4074	57	5522	204	356.338799999999992	41
4074	58	7517	242	694.685100000000034	28
4074	59	7440	251	245.520999999999987	46
4074	60	6965	298	1343.42810000000009	33
4074	61	1615	208	598.877600000000029	49
4075	1	751	158	1116.40280000000007	17
4075	2	6886	284	1813.65599999999995	18
4075	3	1257	152	1131.60519999999997	1
4075	4	6459	44	715.574799999999982	20
4075	5	3027	266	325.400899999999979	36
4075	6	7778	68	1050.64599999999996	19
4075	7	6172	146	1806.18039999999996	37
4075	8	7901	268	1260.1554000000001	19
4075	9	8805	239	874.6798	10
4075	10	7626	142	504.138300000000015	12
4075	11	3610	154	1407.62439999999992	24
4075	12	1622	48	1831.60879999999997	21
4075	13	8799	148	742.264800000000037	18
4075	14	1543	43	1070.32549999999992	34
4075	15	7876	44	1804.13169999999991	6
4075	16	2160	105	1183.76379999999995	13
4075	17	6861	160	439.182700000000011	3
4075	18	8222	193	1390.08189999999991	27
4075	19	3966	222	1379.69190000000003	40
4075	20	5304	267	872.373299999999972	9
4075	21	571	120	1827.35449999999992	19
4075	22	9085	123	425.794300000000021	15
4075	23	7251	69	218.245599999999996	16
4075	24	2349	109	1165.9389000000001	24
4075	25	8884	222	1719.71890000000008	23
4075	26	2261	107	1781.20589999999993	31
4075	27	1672	22	108.857500000000002	5
4075	28	2713	134	1564.02809999999999	11
4075	29	8497	62	1150.63139999999999	16
4075	30	7483	72	628.53589999999997	9
4075	31	1489	38	602.101700000000051	17
4075	32	4511	169	252.142200000000003	3
4075	33	7117	68	62.4774000000000029	44
4075	34	1241	37	509.979199999999992	26
4075	35	8705	224	785.75019999999995	2
4075	36	4918	35	240.122199999999992	46
4075	37	9645	140	1600.63750000000005	13
4075	38	5594	26	1636.21540000000005	8
4075	39	6008	73	226.407999999999987	18
4075	40	9218	92	1772.30529999999999	18
4075	41	9676	91	987.352800000000002	6
4075	42	5510	70	1441.60400000000004	17
4076	1	657	175	220.927699999999987	29
4076	2	366	3	1331.50410000000011	3
4076	3	2620	107	1056.61830000000009	37
4076	4	6728	157	1924.07889999999998	41
4076	5	9710	241	1988.24209999999994	5
4076	6	4330	150	1021.91229999999996	28
4076	7	1830	20	1675.07310000000007	2
4076	8	8277	174	890.112799999999993	2
4076	9	1065	185	1532.19329999999991	41
4076	10	5920	220	1749.53989999999999	18
4076	11	6815	110	690.790200000000027	8
4076	12	9396	247	402.962400000000002	22
4076	13	2485	128	65.7489000000000061	9
4076	14	8016	267	221.797699999999992	2
4076	15	9158	249	925.596199999999953	24
4076	16	4371	4	1954.14300000000003	48
4076	17	1985	236	986.683400000000006	38
4076	18	5841	254	528.150700000000029	48
4076	19	8173	31	835.810500000000047	14
4076	20	7037	19	917.860300000000052	29
4076	21	7055	51	422.031999999999982	42
4076	22	8484	170	1763.15069999999992	17
4076	23	8793	89	1627.96370000000002	31
4076	24	176	8	891.575199999999995	16
4076	25	9032	224	528.758299999999963	30
4076	26	2639	156	218.714699999999993	14
4076	27	4136	244	594.847099999999955	30
4076	28	3522	212	165.876200000000011	9
4076	29	8345	235	1906.86689999999999	36
4076	30	3567	262	212.053100000000001	32
4076	31	8076	276	113.785200000000003	17
4076	32	9692	206	1651.77780000000007	3
4076	33	8616	244	905.212200000000053	11
4076	34	2848	131	1260.05709999999999	42
4076	35	8648	231	206.792699999999996	45
4076	36	8320	80	1038.45689999999991	33
4076	37	8535	221	1146.779	26
4076	38	1726	177	985.274099999999976	41
4076	39	1545	235	1780.13809999999989	33
4076	40	7208	142	468.44459999999998	42
4076	41	1457	169	1078.21949999999993	18
4077	1	8327	141	132.842500000000001	43
4077	2	1641	165	1605.08429999999998	29
4077	3	5916	144	705.594900000000052	23
4077	4	2886	149	927.965000000000032	27
4077	5	5745	194	1412.7337	26
4077	6	3180	1	906.279300000000035	22
4077	7	1310	156	676.131200000000035	48
4077	8	2917	235	1922.1748	29
4077	9	3139	15	816.135499999999979	5
4077	10	2473	165	1892.52839999999992	22
4077	11	8039	162	839.487100000000055	37
4077	12	1403	274	626.221900000000005	33
4077	13	8162	263	1118.88470000000007	11
4077	14	8556	142	1532.48160000000007	4
4077	15	6984	146	1255.46509999999989	35
4077	16	2405	38	493.231600000000014	34
4077	17	8978	52	70.8649999999999949	49
4077	18	5692	15	1163.10470000000009	25
4077	19	4542	157	952.858799999999974	12
4077	20	699	233	1966.07400000000007	14
4077	21	7347	141	413.903099999999995	2
4077	22	7819	116	1317.09269999999992	7
4077	23	1220	258	1839.52240000000006	35
4077	24	2049	257	728.805500000000052	36
4077	25	1034	248	1857.07359999999994	10
4077	26	3621	125	554.163900000000012	36
4077	27	8011	81	196.1892	21
4077	28	4825	266	1062.80469999999991	40
4077	29	7914	288	566.091599999999971	16
4077	30	1607	61	314.562299999999993	14
4077	31	9908	183	1509.99000000000001	16
4077	32	6670	151	715.900499999999965	20
4077	33	1083	178	1816.19219999999996	4
4077	34	611	249	307.785000000000025	27
4077	35	6549	218	1475.77659999999992	33
4077	36	9822	205	1570.68110000000001	5
4077	37	2118	191	1863.57349999999997	22
4077	38	7945	42	538.401500000000055	3
4077	39	7605	103	1398.17879999999991	30
4077	40	8247	150	1974.54160000000002	43
4077	41	3378	126	1206.75530000000003	42
4077	42	5703	237	792.364199999999983	39
4078	1	8579	184	70.3704000000000036	36
4079	1	8954	73	299.399400000000014	25
4079	2	2295	31	1577.99739999999997	48
4079	3	8917	77	885.398199999999974	22
4079	4	404	26	1716.16399999999999	40
4079	5	1982	27	783.194600000000037	12
4079	6	6822	8	1801.24270000000001	6
4079	7	3168	143	578.124900000000025	11
4079	8	8199	188	609.878600000000006	20
4079	9	7714	215	1572.59799999999996	1
4079	10	8021	271	175.157499999999999	4
4079	11	2346	269	1951.9226000000001	6
4079	12	4859	148	487.749000000000024	31
4079	13	1440	147	176.777299999999997	33
4079	14	1632	58	1473.33259999999996	3
4079	15	8016	185	109.844399999999993	32
4079	16	4555	97	185.185300000000012	24
4079	17	639	48	1209.08840000000009	34
4079	18	3118	105	278.319200000000023	39
4079	19	7808	87	849.309799999999996	18
4079	20	2476	291	572.233299999999986	6
4079	21	4902	230	1684.72499999999991	4
4079	22	1446	274	57.4787999999999997	18
4079	23	2154	253	109.847499999999997	2
4079	24	600	115	338.048900000000003	10
4079	25	9643	173	349.63979999999998	32
4079	26	2340	182	1158.67959999999994	43
4079	27	3335	271	154.133700000000005	3
4079	28	6637	25	403.965199999999982	45
4079	29	2960	177	1875.59670000000006	43
4079	30	9553	120	752.962400000000002	27
4079	31	893	84	915.747200000000021	34
4079	32	3116	69	1639.09750000000008	10
4079	33	3044	273	738.388699999999972	8
4079	34	2099	107	1557.31799999999998	41
4079	35	9466	27	274.731499999999983	10
4079	36	8848	214	927.071699999999964	14
4079	37	3040	200	161.536200000000008	16
4079	38	8778	7	1707.48970000000008	10
4079	39	5881	274	1600.85159999999996	25
4079	40	1660	66	281.281000000000006	28
4079	41	4978	174	442.551899999999989	44
4079	42	9693	235	1663.60040000000004	6
4079	43	6677	82	479.043200000000013	27
4079	44	3342	30	320.693100000000015	31
4079	45	9127	193	452.365799999999979	32
4079	46	7973	209	410.764299999999992	44
4079	47	9809	159	791.936799999999948	26
4079	48	3287	164	89.0550000000000068	22
4079	49	7231	293	883.73090000000002	21
4079	50	2233	272	478.710800000000006	5
4079	51	3709	256	1770.31680000000006	18
4079	52	4599	195	1961.97829999999999	3
4079	53	2120	252	1297.80150000000003	31
4079	54	9600	0	1093.82559999999989	19
4079	55	8927	60	1735.92290000000003	25
4079	56	6436	100	166.023400000000009	32
4079	57	9005	291	600.227899999999977	27
4079	58	6153	171	953.865599999999972	17
4079	59	2134	63	212.947900000000004	20
4079	60	9411	288	194.145399999999995	35
4079	61	3980	207	134.899200000000008	29
4079	62	9293	261	1414.29279999999994	1
4079	63	1239	25	473.355500000000006	21
4079	64	1994	157	1649.42180000000008	19
4079	65	4952	187	1365.8777	43
4079	66	3671	223	1791.45810000000006	32
4079	67	8701	184	1831.06089999999995	37
4079	68	7413	65	1920.63290000000006	33
4079	69	8336	143	1352.75399999999991	5
4079	70	5450	75	1133.46659999999997	6
4079	71	906	181	591.924300000000017	25
4079	72	751	269	1166.66910000000007	17
4079	73	2673	107	1844.02809999999999	44
4079	74	1687	230	660.570100000000025	4
4079	75	9381	164	1483.45830000000001	7
4079	76	3182	172	1075.5313000000001	24
4079	77	2104	266	39.8096000000000032	14
4079	78	3448	27	1595.01829999999995	33
4079	79	6100	19	1694.41270000000009	34
4079	80	4303	59	1127.27469999999994	33
4079	81	9692	126	491.370999999999981	26
4079	82	6841	150	116.341200000000001	5
4079	83	2201	194	781.020399999999995	26
4079	84	6127	29	1497.54169999999999	3
4079	85	4085	263	1490.62519999999995	1
4079	86	9715	120	1252.87049999999999	44
4079	87	2562	39	290.490499999999997	19
4079	88	1904	238	546.370499999999993	30
4079	89	8737	151	1088.56809999999996	11
4079	90	5206	224	240.730500000000006	6
4079	91	2810	36	624.262500000000045	4
4080	1	192	44	1856.22170000000006	7
4080	2	7188	193	1717.19239999999991	45
4080	3	2027	84	1124.00160000000005	14
4080	4	3003	200	932.149400000000014	41
4080	5	5930	38	1339.60100000000011	39
4080	6	6134	129	571.870700000000056	5
4080	7	834	204	1427.57020000000011	1
4080	8	9344	48	411.329299999999989	6
4080	9	3896	298	1868.2002	42
4080	10	9391	202	1668.70859999999993	21
4080	11	4831	251	570.739100000000008	4
4080	12	2711	280	49.9697999999999993	2
4080	13	2193	118	1414.29809999999998	45
4080	14	535	204	1200.92579999999998	49
4080	15	4575	80	1398.4529	10
4080	16	8862	120	526.411600000000021	4
4080	17	957	50	1696.78539999999998	28
4080	18	4211	181	1184.26530000000002	2
4080	19	1836	147	361.66579999999999	15
4080	20	492	265	373.009900000000016	45
4080	21	5858	127	1902.74639999999999	49
4080	22	2157	243	798.182900000000018	1
4080	23	468	79	386.234500000000025	20
4080	24	4315	166	355.766300000000001	26
4080	25	9923	164	1483.9873	5
4080	26	490	117	1474.36889999999994	17
4080	27	3697	274	137.902600000000007	26
4080	28	8999	169	1607.25420000000008	4
4080	29	6548	292	948.74980000000005	42
4080	30	9873	30	556.565799999999967	45
4080	31	4779	191	1144.50999999999999	43
4080	32	6450	3	974.664300000000026	11
4080	33	5710	262	641.25630000000001	33
4080	34	7761	66	494.730500000000006	16
4080	35	864	184	157.966499999999996	30
4080	36	5849	276	1114.78520000000003	48
4080	37	5119	62	1600.69290000000001	22
4080	38	995	152	1582.83150000000001	22
4080	39	6236	108	1214.19329999999991	33
4080	40	3708	272	552.436199999999985	34
4080	41	3514	170	302.787100000000009	19
4080	42	7670	210	1591.99129999999991	17
4080	43	5275	43	1255.39769999999999	33
4080	44	1096	292	170.706799999999987	17
4080	45	3651	201	1364.57120000000009	15
4080	46	3638	220	764.832400000000007	31
4080	47	7939	95	890.895800000000008	40
4080	48	7978	215	1938.40210000000002	17
4081	1	4138	101	1920.9079999999999	22
4081	2	5718	274	1826.27659999999992	41
4081	3	4878	241	961.374699999999962	38
4081	4	5873	285	1785.61940000000004	3
4081	5	2664	267	1703.47559999999999	38
4081	6	6583	11	285.890600000000006	34
4081	7	6505	215	801.707199999999943	5
4081	8	6378	194	1700.28590000000008	38
4081	9	7588	159	1081.20299999999997	3
4081	10	3510	190	1081.72800000000007	43
4081	11	5965	99	1388.06750000000011	7
4081	12	1098	41	1437.31130000000007	22
4081	13	8879	94	1649.35989999999993	46
4081	14	7899	224	1198.33609999999999	28
4081	15	4964	214	1414.62169999999992	15
4081	16	3416	264	418.973599999999976	6
4081	17	4403	210	1742.07729999999992	8
4081	18	5274	175	851.275099999999952	17
4081	19	9798	247	1112.95270000000005	3
4081	20	5321	202	1084.23450000000003	12
4081	21	8935	136	1091.00890000000004	8
4081	22	2754	8	936.870599999999968	33
4081	23	8216	286	955.912100000000009	11
4081	24	2022	16	1352.22379999999998	34
4081	25	3238	6	1412.45399999999995	9
4081	26	6477	83	1115.2376999999999	34
4081	27	5526	237	973.386799999999994	42
4081	28	1020	290	813.280999999999949	11
4081	29	4529	277	1356.57999999999993	40
4081	30	3624	68	517.946900000000028	18
4081	31	8683	251	47.5375000000000014	22
4081	32	2210	34	929.403500000000008	23
4081	33	4940	272	514.243299999999977	49
4081	34	3484	39	1687.36110000000008	27
4081	35	7685	200	1577.21190000000001	45
4081	36	8830	90	1100.09439999999995	24
4081	37	4331	247	325.635499999999979	35
4081	38	5638	3	1003.22370000000001	36
4081	39	9822	170	141.253299999999996	32
4081	40	2234	182	118.797700000000006	35
4081	41	8815	20	301.234199999999987	2
4081	42	7116	230	197.015199999999993	29
4081	43	7319	29	1865.62030000000004	36
4081	44	9075	46	935.101400000000012	43
4081	45	3010	145	1601.46239999999989	36
4081	46	5500	282	430.460699999999974	49
4081	47	1390	18	1049.49199999999996	44
4081	48	7188	285	629.320299999999975	18
4081	49	2913	125	1576.72309999999993	38
4081	50	9878	235	1112.47460000000001	43
4081	51	6377	126	157.490199999999987	42
4081	52	5785	70	1011.11590000000001	36
4081	53	8436	83	1385.86329999999998	22
4081	54	1323	145	1001.34979999999996	1
4081	55	9305	49	1794.0947000000001	16
4081	56	3393	168	628.764300000000048	12
4081	57	7197	213	1743.38640000000009	42
4081	58	1461	245	1415.00299999999993	8
4081	59	8333	133	1715.72270000000003	27
4081	60	2791	219	908.499299999999948	21
4081	61	5918	273	1432.7351000000001	25
4081	62	4471	33	1290.94859999999994	24
4081	63	5146	85	1954.62840000000006	28
4081	64	7697	127	172.6233	13
4081	65	586	46	1991.95129999999995	5
4081	66	3423	89	764.966199999999958	40
4081	67	1613	191	610.757399999999961	45
4081	68	7545	36	1505.40110000000004	47
4081	69	3115	273	1996.95630000000006	21
4081	70	8576	118	618.812999999999988	33
4081	71	5318	184	84.5798000000000059	23
4081	72	3699	182	1667.15030000000002	41
4081	73	816	192	1245.02739999999994	49
4081	74	4120	88	1831.96170000000006	29
4081	75	3933	134	1244.596	36
4081	76	1199	195	1453.06079999999997	36
4081	77	1782	244	1722.8264999999999	48
4081	78	1087	261	1285.66370000000006	2
4081	79	5080	117	1880.38059999999996	33
4081	80	2207	60	947.663000000000011	33
4082	1	1987	162	592.397299999999973	40
4082	2	9006	69	1640.5136	20
4082	3	9470	162	61.0585999999999984	8
4082	4	390	295	726.377899999999954	46
4082	5	8855	166	516.664499999999975	30
4082	6	8586	264	251.92410000000001	46
4082	7	4002	209	415.571700000000021	38
4082	8	9658	177	130.403899999999993	35
4082	9	4908	281	334.192400000000021	22
4082	10	3030	185	1289.50320000000011	22
4082	11	2042	19	1292.15079999999989	24
4082	12	1216	219	801.018500000000017	31
4082	13	4236	81	239.969200000000001	19
4082	14	301	58	1374.41669999999999	35
4082	15	6580	146	1017.68820000000005	20
4082	16	6756	53	1150.20299999999997	22
4082	17	1965	75	866.830900000000042	33
4082	18	9044	91	1108.404	5
4082	19	7085	164	381.177500000000009	47
4082	20	7392	177	1725.38750000000005	36
4082	21	7153	106	480.563499999999976	45
4082	22	7866	231	222.501299999999986	30
4083	1	8840	294	1680.61390000000006	36
4083	2	7917	72	284.3673	22
4083	3	6396	122	340.379200000000026	47
4083	4	2054	118	914.062800000000038	12
4083	5	3896	123	595.52030000000002	35
4083	6	9920	42	107.201700000000002	21
4083	7	4436	293	976.544200000000046	2
4083	8	6287	259	1776.44630000000006	1
4083	9	5031	10	338.661099999999976	1
4083	10	761	156	1864.98820000000001	2
4083	11	6614	181	529.724000000000046	8
4083	12	4728	74	1048.42049999999995	21
4083	13	4194	135	795.718799999999987	23
4083	14	3194	189	56.0812000000000026	22
4083	15	2866	237	623.533500000000004	25
4083	16	8548	100	943.42229999999995	22
4083	17	7441	42	251.45150000000001	14
4083	18	181	61	572.363399999999956	8
4083	19	2105	278	297.021500000000003	11
4083	20	6972	216	1268.61200000000008	44
4083	21	7658	263	1986.20540000000005	35
4083	22	4054	238	1392.40940000000001	33
4083	23	6865	154	678.246599999999944	37
4083	24	7034	15	744.234299999999962	6
4083	25	5510	159	392.086099999999988	13
4083	26	6574	22	58.8445999999999998	36
4083	27	6649	202	776.122100000000046	8
4083	28	9814	25	1986.15210000000002	7
4083	29	6723	235	1906.50680000000011	25
4083	30	2501	35	1847.97070000000008	15
4083	31	2897	139	504.503499999999974	33
4083	32	2180	84	509.687799999999982	11
4083	33	1336	111	984.447000000000003	13
4083	34	378	245	733.809999999999945	37
4083	35	7563	23	195.863599999999991	12
4083	36	2720	295	1367.62329999999997	32
4083	37	1581	45	1995.83879999999999	28
4083	38	8092	186	1210.64509999999996	4
4083	39	2152	165	1018.79989999999998	15
4083	40	7647	233	1851.75839999999994	14
4083	41	7114	179	666.045299999999997	20
4083	42	5710	48	1478.34760000000006	48
4083	43	2887	117	156.489800000000002	20
4083	44	8748	148	1574.09799999999996	12
4083	45	8580	62	1154.26039999999989	49
4083	46	6338	124	123.690100000000001	20
4083	47	1271	76	1537.27880000000005	14
4083	48	4851	81	937.735300000000052	12
4083	49	5256	266	1501.44740000000002	10
4083	50	5939	255	808.095299999999952	15
4083	51	7025	2	1835.84740000000011	46
4083	52	5540	20	1081.58529999999996	1
4083	53	5753	118	775.748199999999997	12
4083	54	72	146	382.517699999999991	16
4083	55	3665	212	82.230400000000003	32
4083	56	3389	109	111.520899999999997	32
4083	57	832	150	1058.73479999999995	47
4083	58	1169	134	663.643199999999979	1
4083	59	4928	256	1719.90229999999997	15
4083	60	8449	295	1457.35889999999995	42
4083	61	9548	284	1918.33539999999994	30
4083	62	2965	83	257.329999999999984	13
4083	63	7752	296	1167.12040000000002	44
4083	64	2226	18	204.684400000000011	28
4083	65	2827	29	855.485400000000027	22
4083	66	5362	55	1154.05130000000008	28
4083	67	8330	260	314.525100000000009	44
4083	68	4118	277	375.094699999999989	47
4083	69	8068	257	1972.61770000000001	38
4083	70	591	147	513.576199999999972	35
4083	71	4047	13	1065.87580000000003	42
4083	72	1120	22	1660.31680000000006	31
4083	73	444	267	776.729299999999967	13
4083	74	2733	257	307.850000000000023	2
4083	75	2815	216	158.657000000000011	25
4083	76	6879	219	1160.69900000000007	47
4083	77	7626	207	791.824799999999982	40
4083	78	3637	233	1056.4215999999999	25
4083	79	1269	37	905.518900000000031	31
4083	80	5202	29	1353.58999999999992	25
4083	81	7100	123	1176.62650000000008	27
4083	82	1475	23	1397.24009999999998	30
4083	83	4878	181	354.912699999999973	18
4084	1	6061	24	705.978700000000003	16
4084	2	1102	64	1376.63200000000006	11
4084	3	3040	125	1779.12480000000005	20
4084	4	3714	291	1858.91290000000004	1
4084	5	4875	187	1123.70059999999989	27
4084	6	219	38	1330.34680000000003	18
4084	7	2209	2	612.069799999999987	44
4084	8	936	96	583.084899999999948	34
4084	9	5595	4	131.741899999999987	9
4084	10	9567	77	1196.68830000000003	30
4084	11	7784	259	1927.70710000000008	5
4084	12	4056	274	1786.76690000000008	21
4084	13	2264	141	715.27030000000002	37
4084	14	3584	30	501.856800000000021	32
4084	15	5023	52	1272.1570999999999	42
4084	16	1663	265	935.556900000000041	43
4084	17	2381	81	382.307900000000018	14
4084	18	4336	295	1029.39409999999998	19
4084	19	3324	46	370.608400000000017	31
4084	20	8574	72	33.6064000000000007	49
4084	21	7705	210	865.622499999999945	5
4084	22	6570	184	715.004299999999944	44
4084	23	5693	52	1096.83889999999997	26
4085	1	2549	60	1454.92280000000005	21
4085	2	3809	106	1938.01950000000011	42
4085	3	7193	214	454.342600000000004	33
4085	4	8816	181	1799.64229999999998	9
4085	5	61	88	1245.92630000000008	44
4085	6	2727	275	762.605800000000045	19
4085	7	1276	172	1880.35200000000009	27
4085	8	7734	33	113.394199999999998	39
4085	9	3085	244	558.370099999999979	23
4085	10	8132	108	1595.66129999999998	31
4085	11	8535	90	1756.41519999999991	4
4085	12	7960	247	541.101599999999962	46
4085	13	297	92	1803.84750000000008	41
4085	14	7469	38	1410.20460000000003	35
4085	15	6064	172	1555.85770000000002	40
4085	16	941	245	1960.51690000000008	28
4085	17	7093	28	1984.67100000000005	25
4085	18	91	106	611.500999999999976	23
4085	19	7022	299	1827.08660000000009	41
4085	20	8860	120	1096.43329999999992	27
4085	21	4531	108	1012.83159999999998	3
4085	22	4845	77	181.290099999999995	47
4085	23	5477	194	132.915500000000009	4
4085	24	3238	206	932.803700000000049	1
4085	25	822	264	570.334600000000023	17
4085	26	5663	56	338.143799999999999	32
4085	27	79	2	878.394900000000007	28
4085	28	7892	258	544.876999999999953	23
4085	29	9091	183	1043.42789999999991	24
4085	30	4395	199	879.347700000000032	36
4085	31	2051	220	1241.88599999999997	43
4085	32	6673	60	1388.53520000000003	39
4085	33	9233	213	468.357500000000016	42
4085	34	4058	119	80.7031999999999954	35
4085	35	385	48	643.657900000000041	43
4085	36	1269	256	1695.0915	10
4085	37	6154	76	989.662299999999959	12
4085	38	75	31	153.760700000000014	34
4085	39	810	86	1764.97550000000001	41
4085	40	3365	198	1571.26839999999993	35
4085	41	2361	10	1696.76260000000002	27
4085	42	3581	163	145.891600000000011	31
4085	43	6428	164	1840.64400000000001	47
4085	44	8215	143	1938.87760000000003	35
4085	45	1436	130	21.9369000000000014	35
4085	46	3433	171	1239.2949000000001	41
4085	47	3236	50	443.568899999999985	26
4085	48	4899	4	1442.2473	47
4085	49	8015	203	947.927800000000047	33
4085	50	4244	240	1664.41769999999997	25
4085	51	6468	130	1765.48759999999993	19
4085	52	3711	127	1814.10089999999991	24
4085	53	1304	96	1765.33539999999994	28
4085	54	3950	102	519.062400000000025	28
4085	55	9313	110	1699.26389999999992	11
4085	56	9847	12	1722.40059999999994	8
4085	57	9330	187	246.915899999999993	25
4085	58	5432	186	777.463200000000029	11
4085	59	9214	233	530.013900000000035	36
4085	60	2664	274	114.620900000000006	39
4085	61	8524	150	1725.5809999999999	17
4085	62	4129	159	447.125699999999995	37
4085	63	4147	294	174.563700000000011	21
4085	64	2201	38	1081.48109999999997	2
4085	65	3505	256	417.039100000000019	7
4085	66	376	188	1221.08950000000004	4
4085	67	1173	160	1811.86059999999998	11
4085	68	8143	231	694.729199999999992	2
4085	69	8220	123	622.614400000000046	6
4085	70	5357	264	895.220800000000054	22
4085	71	2034	169	435.71629999999999	11
4085	72	4872	89	1062.33840000000009	6
4085	73	4835	293	1849.20039999999995	34
4085	74	3316	153	1760.0132000000001	35
4085	75	9909	283	245.114499999999992	42
4085	76	9184	271	1373.96419999999989	23
4085	77	2186	284	1694.29459999999995	4
4085	78	7851	130	260.623899999999992	6
4085	79	6180	297	839.79830000000004	16
4085	80	244	208	1368.08400000000006	39
4086	1	3466	1	1260.83979999999997	17
4086	2	4860	40	556.516200000000026	27
4086	3	2473	172	1697.46890000000008	28
4086	4	5691	22	1598.91460000000006	28
4087	1	8369	215	573.710100000000011	7
4087	2	6503	265	1041.13940000000002	11
4087	3	786	248	317.578399999999988	27
4087	4	7839	166	161.882200000000012	24
4087	5	6384	108	1275.39470000000006	39
4087	6	7540	134	846.372399999999971	40
4087	7	2480	247	480.740900000000011	16
4087	8	1295	68	1787.76659999999993	16
4087	9	9162	271	751.952099999999973	23
4087	10	9941	166	1849.08480000000009	39
4087	11	9714	47	1915.98649999999998	30
4087	12	8850	229	1534.62110000000007	1
4087	13	2680	275	1059.09480000000008	27
4087	14	3988	180	1359.77009999999996	17
4087	15	892	91	1336.53749999999991	33
4087	16	5239	15	553.263100000000009	9
4087	17	4776	228	286.225999999999999	24
4087	18	3070	274	1180.96929999999998	38
4087	19	2431	101	186.061499999999995	23
4087	20	2088	80	1227.31529999999998	31
4087	21	1337	57	456.498400000000004	6
4087	22	3739	135	1181.36400000000003	44
4087	23	3876	224	1258.72579999999994	4
4087	24	1491	159	732.737499999999955	3
4087	25	2427	99	816.693700000000035	31
4087	26	7473	19	1827.54729999999995	28
4087	27	1124	295	1282.0603000000001	36
4087	28	8369	8	768.778699999999958	17
4087	29	6570	178	1665.74070000000006	48
4087	30	2044	219	1192.5594000000001	15
4087	31	7256	53	353.863	26
4087	32	4249	188	1041.70669999999996	34
4087	33	9337	127	1841.16570000000002	45
4087	34	3844	219	1399.53809999999999	24
4087	35	9245	73	1368.45849999999996	25
4087	36	4500	230	1333.66149999999993	30
4087	37	1502	23	37.0414999999999992	8
4087	38	3764	97	943.088600000000042	41
4087	39	9843	27	1346.24990000000003	34
4087	40	2897	245	518.663400000000024	16
4087	41	8905	269	1840.59629999999993	49
4087	42	6269	167	353.817299999999989	39
4087	43	8530	97	655.594900000000052	41
4087	44	4209	241	1948.9985999999999	46
4087	45	1911	142	183.079599999999999	48
4087	46	9915	59	486.191800000000001	12
4087	47	4009	3	879.280300000000011	28
4087	48	3205	79	1079.76970000000006	16
4087	49	3580	118	1696.6398999999999	33
4087	50	677	200	442.542599999999993	35
4087	51	4628	73	1428.26050000000009	30
4087	52	7960	204	1053.82289999999989	9
4087	53	9952	296	1523.14529999999991	20
4087	54	7262	4	1165.64699999999993	19
4087	55	8903	127	1080.33699999999999	10
4087	56	248	97	137.768000000000001	22
4087	57	6488	65	1787.36210000000005	49
4087	58	6670	174	961.237799999999993	42
4087	59	5205	268	728.874400000000037	3
4087	60	8177	201	979.409400000000005	17
4087	61	939	83	355.100399999999979	42
4087	62	8409	12	558.763199999999983	48
4087	63	3493	214	1543.33500000000004	40
4087	64	4167	265	585.462800000000016	28
4087	65	5501	256	1940.65300000000002	42
4087	66	2317	105	595.097499999999968	48
4087	67	5412	280	1739.47479999999996	37
4087	68	6816	244	1060.36030000000005	25
4087	69	7513	76	233.735500000000002	7
4087	70	6289	141	872.127600000000029	17
4087	71	8789	262	1198.0927999999999	34
4087	72	4330	74	359.130999999999972	18
4087	73	9799	32	1830.55240000000003	6
4087	74	778	92	324.178499999999985	16
4087	75	5442	89	1552.75970000000007	27
4087	76	8757	267	1382.60079999999994	41
4087	77	9482	23	858.946000000000026	23
4087	78	1147	114	454.625200000000007	6
4087	79	9121	53	1068.59969999999998	8
4087	80	9313	56	1974.68830000000003	40
4087	81	4469	152	1472.91740000000004	22
4087	82	3275	50	493.707400000000007	2
4087	83	8375	20	1626.41669999999999	35
4087	84	6881	94	680.476900000000001	43
4087	85	3927	12	1386.82500000000005	47
4087	86	850	295	794.779700000000048	29
4087	87	4119	297	1048.19000000000005	39
4087	88	6429	80	797.318099999999959	31
4087	89	6498	261	1063.97579999999994	4
4087	90	5485	46	1579.82510000000002	41
4087	91	817	116	1767.43020000000001	17
4087	92	2200	144	1465.85789999999997	35
4087	93	3015	47	1291.65169999999989	37
4088	1	5737	39	1968.8732	5
4088	2	9041	269	1562.73559999999998	37
4088	3	1829	116	1075.48309999999992	11
4088	4	5705	21	1713.15779999999995	12
4088	5	6219	261	681.00649999999996	17
4088	6	1753	270	1314.93209999999999	36
4088	7	1567	168	1838.15290000000005	4
4088	8	9574	190	1529.17180000000008	19
4088	9	6281	158	636.420700000000011	32
4088	10	1043	69	1046.86470000000008	34
4088	11	6365	114	1240.72160000000008	18
4088	12	9607	141	653.213600000000042	6
4088	13	7892	39	302.060299999999984	25
4088	14	1369	32	1777.06580000000008	9
4088	15	5941	203	381.247500000000002	49
4088	16	8726	262	929.58439999999996	15
4088	17	9175	116	776.151299999999992	24
4088	18	5473	242	1727.1425999999999	22
4088	19	5896	46	1733.05850000000009	21
4088	20	6637	225	862.605000000000018	43
4088	21	7807	146	724.948899999999981	35
4088	22	4978	261	1756.73880000000008	46
4088	23	3326	181	186.948000000000008	21
4088	24	6676	299	429.234500000000025	10
4088	25	6791	62	1925.50350000000003	2
4088	26	5698	38	1184.9652000000001	25
4088	27	4115	292	75.1340000000000003	22
4088	28	8667	51	1071.01140000000009	16
4088	29	1620	45	841.737799999999993	19
4089	1	5486	22	1203.44029999999998	27
4089	2	9212	181	1084.01189999999997	22
4089	3	8609	282	349.023199999999974	48
4089	4	5647	287	779.196900000000028	5
4089	5	8848	15	1157.12429999999995	34
4089	6	590	243	1003.31500000000005	47
4089	7	4534	181	1378.72610000000009	27
4089	8	4647	286	1484.56700000000001	3
4089	9	5219	84	1062.7179000000001	15
4089	10	301	110	1786.22679999999991	33
4089	11	4979	150	1462.91080000000011	3
4089	12	9892	109	1172.16350000000011	13
4089	13	3268	135	1113.55250000000001	5
4089	14	527	26	797.425600000000031	34
4089	15	8530	179	1671.36370000000011	30
4089	16	9759	60	237.669499999999999	38
4089	17	6023	4	472.254399999999976	17
4089	18	3192	232	1136.11930000000007	37
4089	19	5654	196	124.2834	4
4089	20	4852	159	1377.42309999999998	36
4089	21	1349	28	276.213399999999979	16
4089	22	2825	152	1831.4867999999999	18
4089	23	4939	10	304.524000000000001	46
4089	24	3119	117	625.489000000000033	11
4089	25	7524	40	1407.52819999999997	43
4089	26	7852	265	535.991499999999974	32
4089	27	9410	13	1667.54940000000011	25
4089	28	9053	125	972.906100000000038	42
4089	29	5626	193	1435.66759999999999	36
4089	30	7577	110	1893.34009999999989	45
4089	31	51	140	1776.85449999999992	5
4089	32	5213	165	1491.60519999999997	19
4089	33	2742	242	1916.63409999999999	13
4089	34	7450	124	348.333399999999983	42
4089	35	811	122	482.721099999999979	26
4089	36	2884	253	207.418700000000001	47
4089	37	7458	129	1762.60930000000008	22
4089	38	5786	235	998.644499999999994	30
4089	39	5280	157	564.560100000000034	26
4089	40	8122	163	1459.25009999999997	2
4089	41	3514	24	47.1193000000000026	14
4089	42	7230	19	1036.45810000000006	24
4089	43	4544	58	1812.25479999999993	31
4089	44	9528	182	90.7176999999999936	30
4089	45	7606	251	1236.91609999999991	2
4089	46	9535	59	929.727899999999977	43
4089	47	7625	269	199.688799999999986	35
4089	48	7709	131	36.6182000000000016	37
4089	49	8261	141	67.7437999999999931	2
4089	50	1312	277	401.995799999999974	25
4089	51	4806	262	860.475000000000023	3
4089	52	1020	149	1392.5320999999999	2
4089	53	7181	159	1508.2322999999999	43
4089	54	9823	153	375.064300000000003	16
4089	55	7293	152	1009.18780000000004	38
4089	56	7708	295	513.571800000000053	10
4089	57	8329	62	1520.28559999999993	7
4089	58	1491	61	1376.5902000000001	39
4089	59	2225	220	1757.21640000000002	33
4089	60	3950	31	964.269699999999943	24
4089	61	9439	151	1304.06760000000008	10
4089	62	2335	52	220.005899999999997	30
4089	63	4279	165	336.629099999999994	1
4089	64	5381	143	155.173699999999997	36
4089	65	3287	76	1907.1733999999999	14
4089	66	1625	47	1331.7523000000001	29
4089	67	819	126	730.602999999999952	35
4089	68	7574	84	923.316900000000032	3
4089	69	4767	233	1750.85629999999992	4
4089	70	4528	214	92.3024000000000058	40
4089	71	35	151	709.62480000000005	41
4089	72	2646	158	1805.40949999999998	33
4089	73	5536	1	406.610299999999995	25
4089	74	4079	44	1372.3264999999999	3
4089	75	4113	135	234.551099999999991	43
4090	1	9957	140	523.093600000000038	38
4090	2	9605	109	532.448600000000056	14
4090	3	1621	128	1653.14110000000005	1
4090	4	3410	42	1756.54179999999997	30
4090	5	7251	24	62.3870999999999967	3
4090	6	4080	165	1269.38370000000009	42
4090	7	8593	288	45.8258999999999972	19
4090	8	4518	87	758.147500000000036	8
4090	9	3529	221	1545.2315000000001	42
4090	10	5195	62	613.237799999999993	26
4090	11	5734	202	1093.57400000000007	12
4090	12	4849	62	267.601499999999987	15
4090	13	2857	26	1931.66689999999994	11
4090	14	668	187	1362.46080000000006	8
4090	15	69	117	1813.4985999999999	34
4090	16	6500	277	939.92859999999996	36
4090	17	1459	36	1256.50389999999993	10
4090	18	4448	15	226.155399999999986	13
4090	19	7003	66	1107.72209999999995	35
4090	20	289	293	95.8624999999999972	32
4090	21	7658	32	852.10590000000002	26
4090	22	9570	24	1763.69939999999997	11
4090	23	3198	96	1946.64969999999994	5
4090	24	1841	242	1753.4704999999999	11
4090	25	5051	62	412.292500000000018	16
4090	26	6169	261	582.576800000000048	39
4090	27	1297	112	1384.96759999999995	40
4090	28	9176	286	931.201599999999985	48
4090	29	7182	191	1449.65560000000005	9
4090	30	2587	43	447.938400000000001	44
4090	31	9116	45	269.361499999999978	36
4090	32	1710	117	1711.32459999999992	1
4090	33	8080	212	49.5024999999999977	18
4090	34	807	34	1250.07179999999994	23
4090	35	7850	252	1885.18540000000007	14
4090	36	161	129	535.240900000000011	44
4090	37	9614	74	1252.11310000000003	6
4090	38	5967	189	763.794999999999959	7
4090	39	4756	75	1197.8732	19
4090	40	3371	77	1683.4215999999999	26
4090	41	8699	237	492.850399999999979	11
4090	42	2845	11	1442.65570000000002	45
4090	43	5647	287	1543.18110000000001	27
4090	44	9631	205	1539.04770000000008	31
4090	45	7228	87	1602.84609999999998	22
4090	46	9816	244	1947.51980000000003	1
4090	47	9602	292	953.358399999999961	15
4090	48	2875	9	1072.58050000000003	31
4090	49	3308	151	250.532100000000014	16
4090	50	8283	39	120.153999999999996	32
4090	51	4116	249	803.675200000000018	21
4090	52	3611	26	891.216199999999958	8
4090	53	2100	228	1028.50299999999993	5
4090	54	2026	182	1598.24520000000007	9
4090	55	1726	133	1310.7029	45
4090	56	7067	172	1579.90380000000005	18
4090	57	2820	65	354.133899999999983	28
4090	58	7499	10	547.768199999999979	31
4090	59	8253	269	56.8560000000000016	19
4090	60	4480	124	208.583200000000005	38
4090	61	6714	25	209.27770000000001	29
4090	62	579	95	1149.12179999999989	47
4090	63	6111	294	701.606199999999944	32
4090	64	8790	194	1025.1427000000001	3
4090	65	7741	100	817.202999999999975	13
4090	66	3266	275	1478.36220000000003	6
4090	67	1083	196	1965.83600000000001	14
4090	68	6688	50	1742.14740000000006	44
4090	69	9725	3	1523.16599999999994	2
4090	70	2896	103	1090.11529999999993	41
4090	71	3891	126	751.383199999999988	25
4090	72	6070	88	1593.46859999999992	13
4090	73	9739	275	1218.32989999999995	43
4090	74	3240	264	1273.39820000000009	31
4090	75	4684	217	970.030999999999949	48
4090	76	2370	208	1123.27690000000007	23
4091	1	4838	170	369.267499999999984	9
4091	2	9280	96	1641.24600000000009	24
4091	3	9800	113	373.849199999999996	44
4091	4	4669	129	1888.22379999999998	10
4091	5	9276	235	1253.86909999999989	8
4091	6	9032	131	322.96350000000001	18
4091	7	9553	267	444.845399999999984	9
4091	8	7218	223	760.866399999999999	48
4091	9	9786	216	545.723799999999983	46
4091	10	8433	276	316.883199999999988	35
4091	11	5104	217	575.497700000000009	38
4091	12	1299	33	54.1343000000000032	14
4091	13	7898	204	470.29649999999998	16
4091	14	1349	233	1621.55400000000009	40
4091	15	3641	23	425.202600000000018	46
4091	16	5646	19	182.180599999999998	3
4091	17	4026	250	1709.96810000000005	21
4091	18	7368	211	39.8965000000000032	22
4091	19	6516	5	84.8873999999999995	36
4091	20	6316	201	238.479199999999992	8
4091	21	8795	105	143.267699999999991	2
4091	22	1270	106	1053.22779999999989	39
4092	1	5050	236	1009.92470000000003	19
4092	2	5560	32	1651.32020000000011	19
4092	3	8407	42	30.7286000000000001	11
4092	4	6344	132	1360.19110000000001	24
4092	5	1262	219	621.952800000000025	48
4092	6	8393	296	716.824200000000019	9
4092	7	1239	114	217.758199999999988	44
4092	8	1958	207	1552.85519999999997	44
4092	9	8155	135	1351.71209999999996	47
4092	10	376	70	466.441800000000001	33
4092	11	3562	31	1004.87620000000004	44
4092	12	1382	79	519.347300000000018	5
4092	13	7382	174	167.514800000000008	23
4092	14	3794	280	866.835000000000036	12
4092	15	9841	295	1955.48260000000005	2
4092	16	6208	247	745.400300000000016	6
4092	17	4733	121	410.51600000000002	34
4092	18	1309	11	127.759500000000003	19
4092	19	6037	221	690.798099999999977	41
4092	20	4701	155	631.644000000000005	22
4092	21	2251	195	1117.10719999999992	23
4092	22	3945	115	1014.70730000000003	33
4092	23	490	268	1439.9348	14
4092	24	6665	124	181.358000000000004	26
4092	25	7076	284	1177.2029	21
4092	26	313	18	487.058899999999994	21
4092	27	614	277	1209.14899999999989	37
4093	1	5444	108	1743.70049999999992	44
4093	2	8163	32	433.72750000000002	21
4093	3	9515	269	430.929599999999994	15
4093	4	7675	129	91.7494999999999976	12
4093	5	2196	7	571.179499999999962	27
4093	6	8793	232	1936.05839999999989	49
4093	7	181	100	1234.43509999999992	27
4093	8	6310	83	555.129199999999969	49
4093	9	3318	187	44.5649999999999977	15
4093	10	5712	166	97.094300000000004	12
4093	11	6121	216	1625.51340000000005	8
4093	12	9952	183	957.583200000000033	34
4093	13	9502	212	1304.06179999999995	42
4093	14	7972	263	780.329500000000053	7
4093	15	4219	116	417.02800000000002	12
4093	16	7243	289	1679.69010000000003	11
4093	17	4208	143	534.803400000000011	16
4093	18	6170	100	1427.9058	44
4093	19	2905	104	314.63979999999998	49
4093	20	6898	83	292.624799999999993	39
4093	21	3795	295	1131.16589999999997	41
4093	22	3509	129	54.9309999999999974	47
4093	23	3475	225	1111.50970000000007	7
4093	24	49	281	1821.92370000000005	8
4093	25	4345	118	58.7359000000000009	7
4093	26	2998	199	1031.47170000000006	30
4093	27	328	263	1208.22929999999997	12
4093	28	7330	16	426.955199999999991	48
4093	29	2570	56	1039.78250000000003	5
4093	30	7860	151	959.843200000000024	46
4093	31	9535	237	1668.37950000000001	30
4093	32	896	227	820.372600000000034	10
4093	33	5789	216	1436.72160000000008	39
4093	34	8879	185	192.672699999999992	5
4093	35	2151	154	1648.67869999999994	34
4093	36	5941	125	432.997000000000014	8
4093	37	3742	191	331.349899999999991	30
4093	38	8960	169	1195.90679999999998	22
4093	39	249	188	803.475400000000036	9
4093	40	5516	136	729.516399999999976	19
4093	41	3995	184	1383.68049999999994	21
4093	42	9311	95	1736.80889999999999	19
4093	43	1025	168	631.063499999999976	32
4093	44	6572	70	412.350799999999992	48
4094	1	4836	137	1610.57590000000005	8
4094	2	4645	152	1897.36999999999989	36
4094	3	8204	90	639.442300000000046	9
4094	4	4200	144	462.239199999999983	14
4094	5	5514	160	393.192799999999977	46
4094	6	1484	241	91.7396999999999991	13
4094	7	5268	126	202.969799999999992	47
4094	8	9835	90	256.34699999999998	15
4094	9	5394	196	798.902600000000007	1
4094	10	2367	31	41.6156999999999968	37
4094	11	8875	50	1012.27970000000005	47
4094	12	6002	217	668.652500000000032	24
4094	13	9713	11	1467.7953	49
4094	14	4094	197	1534.21239999999989	9
4094	15	4746	25	571.105800000000045	22
4094	16	6557	172	1932.75569999999993	33
4094	17	1298	216	43.7841999999999985	17
4094	18	5385	287	731.253299999999967	8
4094	19	3273	47	52.4423999999999992	34
4094	20	8345	186	432.404499999999985	5
4094	21	8570	207	453.377099999999984	2
4094	22	7355	180	1113.96450000000004	40
4094	23	2734	232	669.979199999999992	48
4094	24	1407	268	1291.07549999999992	12
4094	25	3107	28	334.249900000000025	22
4094	26	382	173	1720.93270000000007	34
4094	27	1420	116	226.731099999999998	31
4094	28	2079	116	1338.94389999999999	45
4094	29	9224	123	1265.2201	48
4094	30	4475	31	95.808099999999996	32
4094	31	4497	43	1995.14390000000003	27
4094	32	1298	24	1268.7989	46
4094	33	7070	172	832.096099999999979	1
4094	34	6782	43	171.654799999999994	34
4094	35	774	80	1812.15210000000002	24
4094	36	8065	104	1571.65290000000005	4
4094	37	6346	136	1471.35169999999994	10
4094	38	3176	205	1189.54289999999992	47
4094	39	1944	107	1418.87300000000005	24
4094	40	3285	103	371.913000000000011	15
4094	41	8470	97	819.490400000000022	22
4094	42	6512	248	1868.52870000000007	2
4094	43	4865	229	1925.37699999999995	26
4094	44	5575	257	1728.0947000000001	20
4094	45	167	152	319.941199999999981	29
4094	46	2460	204	930.027900000000045	9
4094	47	9086	10	1417.45800000000008	1
4094	48	9753	11	594.38390000000004	27
4094	49	5652	182	987.132200000000012	47
4094	50	5779	295	1962.78549999999996	41
4094	51	2285	170	262.872200000000021	4
4094	52	4325	157	1047.99009999999998	1
4094	53	7577	39	1821.93170000000009	39
4094	54	1926	98	1420.20830000000001	22
4094	55	1852	14	1952.52310000000011	22
4094	56	4605	10	161.754799999999989	20
4094	57	9309	176	703.264999999999986	15
4094	58	9667	2	1845.69959999999992	30
4094	59	3709	50	1759.14679999999998	10
4094	60	5549	249	1537.27700000000004	8
4094	61	103	242	616.280499999999961	9
4094	62	7486	261	160.526900000000012	23
4094	63	7299	248	848.319600000000037	45
4094	64	9440	260	1348.80130000000008	34
4094	65	4232	31	899.085599999999999	13
4094	66	7377	149	864.85329999999999	21
4094	67	8140	122	1960.80799999999999	4
4094	68	3832	222	1188.4212	23
4094	69	8595	23	757.850800000000049	28
4094	70	9423	112	1538.62760000000003	3
4094	71	2742	61	1133.82060000000001	39
4094	72	9364	142	1473.85259999999994	8
4094	73	730	227	684.185299999999984	9
4094	74	992	202	1484.64020000000005	24
4094	75	4667	117	1120.55749999999989	27
4094	76	1193	292	208.721300000000014	31
4094	77	9347	202	887.931400000000053	39
4094	78	6770	169	1322.65730000000008	6
4094	79	2427	138	475.216200000000015	10
4094	80	3634	62	918.744199999999978	30
4094	81	9919	93	436.109800000000007	36
4094	82	4374	59	1674.6110000000001	46
4094	83	3362	184	512.002299999999991	28
4094	84	3732	68	1641.97420000000011	24
4094	85	6109	37	1637.05330000000004	15
4095	1	4257	46	52.1184000000000012	40
4095	2	2308	51	85.2111000000000018	21
4095	3	1194	177	124.001400000000004	19
4095	4	6604	53	1568.95939999999996	8
4095	5	2266	61	1655.9221	5
4095	6	6891	141	42.3241000000000014	39
4095	7	7962	125	534.820699999999988	23
4095	8	7716	109	1043.5018	8
4095	9	6098	86	1342.0123000000001	43
4095	10	7860	285	619.779099999999971	3
4095	11	9340	6	901.123299999999972	17
4095	12	6956	214	539.512200000000007	46
4095	13	2236	283	601.894900000000007	21
4095	14	9191	193	1338.14069999999992	21
4095	15	6958	84	1078.43579999999997	32
4095	16	8176	105	1640.71669999999995	14
4095	17	4797	164	342.772600000000011	43
4095	18	6687	17	909.600099999999998	48
4095	19	2885	17	493.488900000000001	22
4095	20	5618	62	1810.53839999999991	16
4095	21	7421	203	1358.26420000000007	11
4095	22	3159	139	557.521200000000022	31
4095	23	2871	38	1026.13480000000004	7
4095	24	9586	25	438.791800000000023	49
4095	25	9795	6	1190.83480000000009	12
4095	26	623	195	1575.07439999999997	27
4095	27	1468	210	1457.69749999999999	6
4095	28	2599	152	1687.25389999999993	40
4095	29	5550	228	408.752400000000023	13
4095	30	2800	116	94.6333000000000055	3
4095	31	6589	113	498.948899999999981	38
4095	32	33	112	589.859400000000051	19
4095	33	2688	2	1121.8155999999999	45
4095	34	365	6	94.7335000000000065	24
4095	35	9945	224	1215.13319999999999	29
4095	36	1312	10	1971.15100000000007	49
4095	37	6487	244	1816.61159999999995	6
4095	38	3874	5	530.248699999999985	11
4095	39	6430	235	1160.56670000000008	16
4095	40	1498	288	234.418000000000006	6
4095	41	1929	65	1270.60310000000004	34
4095	42	8820	264	1095.87169999999992	31
4095	43	6196	64	951.188499999999976	46
4095	44	8010	39	1656.69200000000001	26
4095	45	4777	28	1768.12670000000003	15
4095	46	9292	162	1192.84359999999992	14
4095	47	5123	143	435.555799999999977	42
4095	48	4998	187	118.342399999999998	13
4095	49	3973	264	1434.10279999999989	26
4095	50	3404	66	1207.21509999999989	5
4095	51	8122	127	334.172799999999995	5
4096	1	1312	232	1564.15879999999993	38
4096	2	7443	34	722.113100000000031	35
4096	3	4078	73	80.8726999999999947	2
4096	4	5689	105	202.984000000000009	48
4096	5	1709	172	59.4519999999999982	13
4096	6	2572	222	892.407199999999989	21
4096	7	5917	287	312.526200000000017	34
4096	8	6075	281	219.969999999999999	27
4096	9	1872	67	1181.91200000000003	15
4096	10	1180	261	809.272600000000011	18
4096	11	7886	279	48.363900000000001	19
4096	12	6456	89	251.756799999999998	5
4096	13	4253	75	788.953800000000001	11
4096	14	258	204	1743.10529999999994	10
4096	15	1191	260	1596.74829999999997	45
4096	16	3565	5	1508.72649999999999	14
4096	17	4807	46	1597.10230000000001	11
4096	18	8785	171	532.027600000000007	25
4096	19	3784	260	781.581699999999955	13
4096	20	817	154	1612.0639000000001	46
4096	21	9237	44	673.986599999999953	23
4096	22	6192	23	836.654199999999946	46
4096	23	8135	127	286.725900000000024	37
4096	24	344	152	962.773299999999949	39
4096	25	3795	183	1985.83470000000011	32
4096	26	8207	255	554.087599999999952	6
4096	27	7269	247	652.404499999999985	13
4096	28	5752	140	131.167599999999993	13
4096	29	5302	56	1822.85200000000009	22
4096	30	7567	204	1680.04079999999999	22
4096	31	2362	140	1450.96319999999992	45
4096	32	278	162	332.894900000000007	27
4096	33	7872	111	119.334500000000006	36
4096	34	2696	90	94.4860000000000042	47
4096	35	8773	253	1584.01909999999998	35
4096	36	5678	261	347.785300000000007	17
4096	37	577	3	1681.21260000000007	45
4096	38	7030	232	1478.35079999999994	19
4096	39	7452	107	906.022600000000011	1
4096	40	5205	86	1910.16080000000011	47
4096	41	1427	194	1736.86969999999997	17
4096	42	5149	198	1786.65820000000008	25
4096	43	1594	70	902.991399999999999	3
4096	44	8051	127	1814.29330000000004	48
4096	45	3063	29	444.466600000000028	21
4096	46	5330	16	1682.00620000000004	32
4096	47	4141	96	1745.95720000000006	26
4096	48	3172	138	1826.36149999999998	29
4096	49	5275	62	331.481499999999983	36
4096	50	99	78	1587.39490000000001	21
4096	51	3079	99	356.237799999999993	25
4096	52	328	239	1056.48119999999994	28
4096	53	313	155	552.496700000000033	2
4096	54	7164	296	1604.69599999999991	3
4096	55	4781	190	286.205699999999979	24
4096	56	9961	199	749.884800000000041	31
4096	57	4181	198	604.079899999999952	29
4096	58	5433	134	1802.74039999999991	49
4096	59	4247	112	408.497700000000009	30
4096	60	5480	140	1496.32210000000009	45
4096	61	8880	14	1117.59629999999993	48
4096	62	8533	292	1898.69180000000006	15
4096	63	393	248	309.222899999999981	31
4096	64	8874	167	1869.4058	22
4096	65	455	50	482.106699999999989	15
4096	66	5768	64	1901.86819999999989	34
4096	67	808	291	1552.16599999999994	48
4096	68	1644	179	1783.35570000000007	45
4096	69	1704	235	1612.60599999999999	36
4096	70	3483	114	1881.8420000000001	34
4096	71	3915	233	926.64689999999996	18
4096	72	3523	7	1025.53359999999998	18
4096	73	5040	221	1433.31140000000005	38
4096	74	9186	138	1243.73119999999994	47
4096	75	8103	42	1023.95119999999997	24
4096	76	5491	47	128.1755	24
4096	77	6667	254	104.304299999999998	27
4096	78	14	188	436.583900000000028	22
4096	79	6015	153	1173.92129999999997	3
4096	80	2126	72	1411.80130000000008	26
4096	81	6903	170	859.653099999999995	18
4097	1	1154	194	1406.0320999999999	23
4097	2	1946	233	1943.40499999999997	31
4097	3	4810	230	472.195299999999975	13
4097	4	8806	37	1517.04539999999997	34
4097	5	7482	192	656.816699999999969	33
4097	6	2411	156	554.440299999999979	35
4097	7	217	289	872.856999999999971	31
4097	8	7853	18	1715.1431	17
4097	9	2195	219	279.889099999999985	7
4097	10	7102	60	198.328699999999998	17
4097	11	9610	111	274.41840000000002	44
4097	12	7096	181	1161.95849999999996	7
4097	13	7681	284	556.341800000000035	29
4097	14	8597	193	1415.52019999999993	28
4097	15	6352	199	122.750900000000001	4
4097	16	3551	172	348.308600000000013	27
4097	17	1546	140	267.885499999999979	7
4097	18	9498	166	1265.76299999999992	8
4097	19	6530	97	1924.26250000000005	49
4097	20	7176	19	1539.7170000000001	15
4097	21	6433	62	1725.87519999999995	33
4097	22	8982	101	1179.01839999999993	26
4097	23	7838	63	1026.47600000000011	15
4097	24	1773	251	480.687900000000013	10
4098	1	2054	108	58.5497999999999976	7
4098	2	2471	282	1876.68370000000004	13
4098	3	3160	209	59.2393000000000001	44
4098	4	9876	197	1590.8590999999999	32
4098	5	3745	234	1438.39799999999991	48
4098	6	6074	224	745.801199999999994	6
4098	7	3138	287	1414.16190000000006	45
4098	8	4841	201	397.735700000000008	37
4098	9	9885	188	1134.77610000000004	20
4098	10	9308	49	829.70169999999996	8
4098	11	3293	184	1266.54940000000011	25
4098	12	2357	109	1928.15460000000007	21
4098	13	3047	152	1037.85590000000002	30
4098	14	4788	98	25.8035999999999994	24
4098	15	956	198	1764.3934999999999	44
4098	16	563	241	1982.56840000000011	7
4098	17	5309	107	1994.7034000000001	45
4098	18	632	233	1743.4239	49
4098	19	7404	84	257.851999999999975	39
4098	20	4060	168	1387.5458000000001	5
4098	21	1883	136	1484.4235000000001	31
4098	22	7007	28	672.948600000000056	43
4098	23	5253	198	16.5845999999999982	9
4098	24	9215	26	1546.25080000000003	37
4098	25	9482	187	932.056500000000028	45
4098	26	9097	70	569.377299999999991	4
4098	27	9249	212	1951.6893	45
4098	28	7467	2	667.815799999999967	24
4098	29	2200	89	1725.85480000000007	10
4098	30	7279	282	1532.66280000000006	44
4098	31	4852	120	266.90379999999999	39
4098	32	8261	56	1532.16699999999992	45
4098	33	6839	255	1117.43900000000008	32
4098	34	2801	229	655.994299999999953	29
4098	35	7088	120	1371.26019999999994	15
4098	36	3458	252	816.175899999999956	31
4098	37	8945	282	44.508499999999998	20
4098	38	1351	297	135.2774	35
4098	39	44	220	421.042700000000025	28
4098	40	7660	202	1098.51389999999992	36
4098	41	9110	236	949.913900000000012	12
4098	42	9247	215	848.000300000000038	25
4098	43	581	206	1076.77790000000005	37
4098	44	9828	25	1937.8934999999999	37
4098	45	1410	204	1438.06870000000004	49
4098	46	8367	265	1128.6223	48
4098	47	4154	249	41.3119000000000014	36
4098	48	2760	35	718.764699999999948	33
4098	49	9292	144	1431.51369999999997	49
4098	50	5027	295	268.298900000000003	40
4098	51	9912	118	995.534099999999967	38
4098	52	6865	226	1268.6875	11
4098	53	5004	219	1161.1273000000001	2
4098	54	7330	112	1771.01800000000003	7
4098	55	1329	245	415.4452	49
4098	56	8034	297	264.13900000000001	47
4098	57	1757	156	93.491100000000003	6
4098	58	2848	17	1097.02489999999989	47
4098	59	3181	151	1045.74739999999997	4
4098	60	5896	157	1936.9067	3
4098	61	3635	105	458.592699999999979	40
4098	62	1619	75	466.797399999999982	40
4098	63	58	270	75.4917999999999978	32
4098	64	2592	172	660.434999999999945	44
4098	65	3234	18	428.844600000000014	43
4098	66	2484	206	1038.09889999999996	28
4098	67	1215	202	1393.00070000000005	17
4098	68	8620	161	837.312599999999975	14
4098	69	5864	281	309.005800000000022	32
4098	70	791	97	746.854400000000055	17
4098	71	4043	73	1500.32709999999997	49
4098	72	8441	36	1339.60429999999997	4
4098	73	7072	114	1529.16920000000005	26
4098	74	6971	269	1162.84680000000003	24
4098	75	8990	72	1158.08259999999996	11
4098	76	6695	149	1463.91969999999992	8
4098	77	626	253	476.857500000000016	44
4098	78	8940	144	154.666599999999988	13
4098	79	4294	257	1208.2657999999999	5
4098	80	1867	272	808.463499999999954	22
4098	81	3012	146	1928.89940000000001	45
4098	82	6823	149	1419.1699000000001	37
4098	83	5798	45	947.169099999999958	40
4098	84	6144	82	1029.52919999999995	41
4098	85	8696	271	1453.7192	2
4098	86	1845	49	1887.01109999999994	24
4098	87	1975	139	1326.68759999999997	40
4098	88	9782	83	1950.15000000000009	10
4098	89	541	72	410.724100000000021	47
4098	90	1385	153	270.215700000000027	31
4098	91	8201	138	1946.91920000000005	47
4098	92	4284	72	1367.77980000000002	42
4098	93	4933	80	1931.52130000000011	31
4098	94	1490	284	392.489800000000002	45
4098	95	289	205	607.515800000000013	3
4099	1	3961	199	254.398799999999994	31
4099	2	5183	183	97.6299999999999955	22
4099	3	1199	292	1570.3755000000001	27
4099	4	2937	194	856.912299999999959	44
4099	5	4145	16	840.961999999999989	6
4099	6	7642	273	242.036300000000011	17
4099	7	6134	60	1257.60860000000002	35
4099	8	1696	128	332.622000000000014	37
4099	9	5692	267	659.378299999999967	4
4099	10	7206	290	1103.26700000000005	43
4099	11	2062	208	1552.96820000000002	2
4099	12	3738	269	1355.18740000000003	10
4099	13	4085	153	662.736899999999991	48
4099	14	425	175	164.833300000000008	28
4099	15	6757	5	718.685899999999947	6
4099	16	1161	84	887.787599999999998	10
4099	17	2735	187	1015.53750000000002	24
4099	18	8185	270	1540.04320000000007	31
4099	19	6645	109	653.782400000000052	2
4099	20	4792	185	1462.27029999999991	18
4099	21	2028	110	215.498999999999995	45
4099	22	6188	256	1509.78569999999991	30
4099	23	7547	64	276.725799999999992	25
4099	24	3740	287	71.0608000000000004	15
4099	25	2238	180	899.351300000000037	20
4099	26	8236	159	1690.20769999999993	44
4099	27	621	34	50.2047000000000025	28
4099	28	7979	116	229.785200000000003	14
4099	29	2704	80	666.532900000000041	14
4099	30	1220	142	1435.04870000000005	43
4099	31	4509	7	639.199399999999969	23
4099	32	2122	206	296.543099999999981	49
4099	33	3015	203	105.412499999999994	43
4099	34	3165	55	471.308699999999988	33
4099	35	1596	85	1548.25440000000003	5
4099	36	567	74	390.709799999999973	39
4099	37	4426	34	225.201999999999998	23
4099	38	5632	227	1147.48859999999991	2
4099	39	1290	152	800.759099999999989	25
4099	40	6547	237	341.129900000000021	15
4099	41	5431	292	1577.84269999999992	32
4099	42	8424	278	1364.24520000000007	20
4099	43	5328	59	1179.02320000000009	20
4099	44	306	76	690.676299999999969	37
4099	45	334	66	656.361499999999978	16
4099	46	3701	85	1441.05880000000002	30
4099	47	2633	292	994.338799999999992	29
4099	48	9799	118	180.569500000000005	9
4099	49	8923	131	403.661900000000003	4
4099	50	477	270	1855.84359999999992	31
4099	51	9870	169	378.562299999999993	18
4099	52	7683	60	1787.17669999999998	49
4100	1	5039	0	805.272299999999973	29
4100	2	3701	161	400.28449999999998	6
4100	3	8217	187	154.329700000000003	8
4100	4	3188	246	1906.38359999999989	7
4100	5	7912	19	500.204299999999989	5
4100	6	2556	92	1103.61979999999994	22
4100	7	3938	92	1511.73520000000008	43
4100	8	8783	32	461.0077	11
4100	9	2887	81	1852.96579999999994	7
4100	10	4450	53	746.94399999999996	3
4100	11	5279	2	1111.53950000000009	4
4100	12	358	120	283.884599999999978	17
4100	13	9795	91	706.187999999999988	42
4100	14	2574	69	1358.24029999999993	49
4100	15	2353	87	437.593500000000006	26
4100	16	4926	21	1575.8415	28
4100	17	7943	82	261.616399999999999	22
4100	18	5420	246	1709.24369999999999	23
4100	19	6324	26	796.550600000000031	45
4100	20	9592	205	1438.44309999999996	35
4100	21	7695	253	1845.35140000000001	28
4100	22	8999	84	1230.50430000000006	25
4100	23	4289	37	1640.15509999999995	27
4100	24	8816	104	1636.12040000000002	30
4100	25	4958	275	1959.40740000000005	25
4100	26	2189	262	1993.83230000000003	23
4100	27	7772	170	1258.24009999999998	21
4100	28	2611	6	280.618600000000015	22
4100	29	3367	249	1512.8288	34
4100	30	9525	231	1158.34120000000007	14
4100	31	2861	82	508.819299999999998	27
4100	32	2388	234	643.685299999999984	2
4100	33	5267	93	788.089399999999955	33
4100	34	7468	267	693.948399999999992	38
4100	35	5167	25	219.844200000000001	43
4100	36	9260	216	76.6773000000000025	44
4100	37	4275	163	258.995499999999993	8
4100	38	5148	83	383.390899999999988	37
4100	39	4233	86	1245.77500000000009	15
4100	40	9332	282	28.142199999999999	47
4100	41	6094	265	1746.67930000000001	42
4100	42	6986	172	914.440900000000056	38
4100	43	3829	131	1701.49129999999991	4
4100	44	1113	136	1387.66450000000009	35
4100	45	5423	111	1218.8112000000001	20
4100	46	7252	83	352.656600000000026	13
4100	47	7938	91	433.324299999999994	8
4100	48	9286	100	1284.24450000000002	13
4100	49	2479	299	1849.4070999999999	18
4100	50	6236	23	829.094200000000001	31
4100	51	8115	227	1659.00080000000003	34
4100	52	9770	108	614.030200000000036	7
4100	53	529	6	667.661899999999946	32
4100	54	3546	160	232.08189999999999	8
4100	55	6400	223	98.7771999999999935	13
4100	56	9827	54	334.872400000000027	32
4100	57	9493	229	1167.99929999999995	5
4100	58	1887	95	29.9925999999999995	29
4100	59	127	231	1161.42879999999991	12
4100	60	789	272	145.985899999999987	23
4100	61	2225	177	1539.2958000000001	30
4100	62	8077	112	1192.38470000000007	43
4100	63	5748	42	1371.29040000000009	18
4100	64	8418	17	392.308400000000006	17
4100	65	6455	180	1504.94969999999989	40
4100	66	6846	9	880.719100000000026	30
4100	67	1452	220	135.608000000000004	45
4100	68	120	162	1859.89290000000005	4
4100	69	4352	174	131.727699999999999	35
4100	70	1018	172	921.345299999999952	6
4100	71	2273	167	1508.86539999999991	29
4100	72	5536	236	1088.2648999999999	42
4100	73	3579	16	961.661299999999983	6
4100	74	2044	230	98.9176999999999964	15
4100	75	9975	291	567.555100000000039	6
4100	76	480	44	1930.67949999999996	43
4100	77	3542	79	1807.88200000000006	35
4100	78	8581	91	1246.25150000000008	13
4100	79	6302	237	1440.26980000000003	47
4100	80	8817	117	1443.35699999999997	30
4100	81	1835	170	1422.32469999999989	43
4100	82	1400	237	1437.94419999999991	15
4100	83	9581	56	52.6959000000000017	18
4100	84	8644	60	503.390699999999981	25
4100	85	9782	173	86.3588000000000022	27
4100	86	2827	185	1355.77590000000009	4
4100	87	3357	215	122.581299999999999	46
4100	88	7261	118	1595.54410000000007	8
4100	89	5704	165	1892.58709999999996	11
4100	90	4070	126	253.722399999999993	2
4100	91	2893	291	376.389499999999998	43
4100	92	3426	49	1877.3726999999999	8
4100	93	5132	229	1947.99050000000011	9
4100	94	6124	160	958.645399999999995	6
4100	95	8834	273	1487.0603000000001	25
4101	1	7693	106	794.576999999999998	31
4101	2	5944	105	813.227600000000052	6
4101	3	4442	99	1258.94569999999999	20
4101	4	5907	181	1576.55240000000003	35
4101	5	5507	219	1603.3572999999999	45
4101	6	1128	192	739.474799999999959	36
4101	7	2297	226	802.483299999999986	37
4101	8	6913	203	1613.06259999999997	1
4101	9	2537	23	283.387999999999977	19
4101	10	9149	7	1880.15149999999994	42
4101	11	9262	253	1979.5956000000001	26
4101	12	4519	92	1647.25690000000009	49
4101	13	2284	235	1472.55960000000005	8
4101	14	9148	80	853.501899999999978	8
4101	15	3552	200	686.11869999999999	17
4101	16	6910	124	682.377299999999991	24
4101	17	2229	153	548.488500000000045	12
4101	18	505	116	1647.09760000000006	11
4101	19	1455	216	622.042100000000005	10
4101	20	8977	256	1303.90740000000005	45
4101	21	6525	55	1169.32079999999996	9
4101	22	7162	181	1346.54029999999989	34
4101	23	8468	272	1644.21019999999999	7
4101	24	9363	213	1184.57320000000004	26
4101	25	4311	200	386.893300000000011	28
4101	26	498	227	950.406399999999962	14
4101	27	9498	124	1346.8463999999999	16
4101	28	8135	284	824.481199999999944	26
4101	29	8242	197	822.307099999999991	9
4101	30	8804	162	925.273500000000013	49
4101	31	5983	253	1763.74070000000006	29
4101	32	1536	151	463.986400000000003	34
4101	33	4566	117	288.432000000000016	36
4101	34	4101	18	1045.85940000000005	37
4101	35	60	189	419.783799999999985	14
4101	36	4183	132	1656.47260000000006	4
4101	37	1637	207	347.339400000000012	7
4101	38	1504	197	1500.93910000000005	23
4101	39	4312	212	1206.10030000000006	24
4101	40	3242	60	719.330799999999954	47
4101	41	7020	97	1162.58200000000011	38
4101	42	2119	205	1031.07210000000009	10
4101	43	3903	84	109.397300000000001	19
4101	44	1544	10	140.149499999999989	5
4101	45	6882	149	1397.74379999999996	43
4101	46	1087	272	716.618000000000052	29
4101	47	4574	102	1574.86169999999993	6
4101	48	620	16	624.58439999999996	6
4101	49	1791	122	973.70920000000001	46
4101	50	2692	96	62.5150999999999968	20
4101	51	2251	200	121.675799999999995	19
4101	52	5445	118	1384.64139999999998	49
4101	53	9556	16	1995.06410000000005	34
4101	54	5211	178	534.462700000000041	24
4101	55	5734	176	389.270899999999983	15
4101	56	9970	146	241.983499999999992	48
4101	57	5265	60	322.254500000000007	7
4101	58	7024	139	101.120500000000007	5
4101	59	8513	261	1584.64550000000008	19
4102	1	610	232	1759.50669999999991	18
4102	2	293	207	385.905199999999979	26
4102	3	6894	46	127.535600000000002	20
4102	4	6339	38	1125.39740000000006	27
4102	5	3560	76	704.423900000000003	22
4102	6	6238	150	1951.00680000000011	34
4102	7	2500	21	487.685200000000009	30
4102	8	3446	239	1205.10239999999999	34
4102	9	8402	19	461.719499999999982	12
4102	10	6391	271	1215.1898000000001	6
4102	11	3225	49	1432.60429999999997	24
4102	12	7819	96	1325.38650000000007	49
4102	13	1837	251	436.164400000000001	4
4102	14	1705	81	254.068299999999994	3
4102	15	8268	215	1688.38509999999997	16
4102	16	4990	179	1119.84220000000005	12
4102	17	3014	53	801.748399999999947	24
4102	18	4897	58	652.258600000000001	23
4102	19	2238	150	575.818300000000022	31
4102	20	5902	199	306.413299999999992	14
4102	21	5566	10	714.992799999999988	40
4102	22	4993	59	191.377900000000011	16
4102	23	6349	257	25.2402000000000015	32
4102	24	4686	270	682.71690000000001	49
4102	25	4097	146	1250.22180000000003	47
4102	26	2836	270	1898.68730000000005	8
4102	27	4210	190	1377.21800000000007	48
4102	28	3800	161	137.322499999999991	28
4102	29	9179	122	1483.44070000000011	34
4102	30	4427	297	1799.02639999999997	14
4102	31	577	67	33.248899999999999	8
4102	32	6547	231	254.409699999999987	7
4102	33	9692	24	306.634500000000003	44
4102	34	7990	69	409.119000000000028	18
4102	35	5430	63	360.48739999999998	48
4102	36	9793	289	1668.59999999999991	14
4102	37	378	203	1655.19039999999995	39
4102	38	9280	174	1281.6398999999999	18
4102	39	5897	137	695.224699999999984	42
4102	40	7501	161	125.181899999999999	26
4102	41	4240	82	631.071299999999951	19
4102	42	9294	295	762.38919999999996	32
4102	43	3843	186	327.737900000000025	37
4102	44	5710	129	1092.38169999999991	45
4102	45	5922	140	1193.86889999999994	41
4102	46	9460	69	1494.39899999999989	12
4102	47	9468	148	1271.63370000000009	45
4102	48	5653	82	173.376599999999996	2
4102	49	3489	159	496.106299999999976	11
4102	50	8694	186	100.165199999999999	38
4102	51	9409	185	536.954399999999964	17
4102	52	3749	139	1897.95980000000009	22
4102	53	6127	210	49.1567000000000007	1
4102	54	206	231	610.886100000000056	2
4102	55	4744	38	1924.9559999999999	7
4102	56	8576	25	1200.49990000000003	31
4102	57	2976	125	1783.78359999999998	12
4102	58	5259	219	59.4808000000000021	38
4102	59	598	17	1629.04209999999989	19
4102	60	9985	126	783.463899999999967	11
4102	61	4354	160	234.597499999999997	36
4102	62	8395	94	1721.46199999999999	34
4102	63	5796	152	950.481400000000008	39
4102	64	8110	229	1431.21589999999992	46
4102	65	9892	185	1177.20170000000007	17
4102	66	1400	96	1351.14660000000003	9
4102	67	4563	276	381.004999999999995	9
4102	68	2975	144	1896.00459999999998	11
4102	69	8039	47	315.583199999999977	46
4102	70	2623	240	1910.17789999999991	39
4102	71	7400	159	200.962400000000002	20
4102	72	3033	100	1660.90959999999995	24
4102	73	5207	144	485.258699999999976	8
4102	74	902	187	923.124099999999999	31
4102	75	7395	291	1510.04919999999993	42
4102	76	5845	17	1738.60809999999992	4
4102	77	8748	236	930.469000000000051	10
4102	78	198	196	171.788999999999987	40
4102	79	8998	223	134.106300000000005	23
4102	80	6074	69	710.301600000000008	3
4102	81	7626	221	1905.93859999999995	24
4103	1	4287	88	1910.55729999999994	46
4103	2	3574	165	931.495099999999979	26
4103	3	9386	166	1172.30300000000011	11
4103	4	6679	275	473.071599999999989	48
4103	5	7142	74	861.151899999999955	37
4103	6	299	44	774.817099999999982	21
4103	7	1965	42	951.041000000000054	14
4103	8	7568	249	535.406399999999962	25
4103	9	2133	274	1387.35179999999991	40
4103	10	8102	264	1128.73109999999997	21
4103	11	7259	57	1501.03610000000003	38
4103	12	587	13	323.548400000000015	47
4103	13	6018	23	1014.2527	5
4103	14	2018	284	1424.00549999999998	47
4103	15	441	253	651.368299999999977	32
4103	16	8605	40	1434.35709999999995	36
4103	17	1201	86	229.90870000000001	22
4103	18	6872	284	1531.69720000000007	17
4103	19	9852	89	17.5353999999999992	39
4103	20	845	236	899.726499999999987	5
4103	21	5382	60	1070.00630000000001	41
4103	22	1419	166	1180.1427000000001	47
4103	23	5079	75	1847.21730000000002	6
4103	24	9295	89	1346.53549999999996	8
4104	1	5558	28	1997.91210000000001	1
4104	2	4103	167	774.925500000000056	24
4104	3	8890	18	820.283900000000017	20
4104	4	881	87	749.90179999999998	36
4104	5	747	67	188.638200000000012	38
4104	6	6556	155	1348.97260000000006	3
4104	7	1594	172	1687.55310000000009	19
4104	8	1664	292	1405.97530000000006	21
4104	9	4566	80	153.980799999999988	14
4104	10	1480	259	899.558800000000019	32
4104	11	6220	277	803.998699999999985	40
4104	12	6313	154	1937.6096	49
4104	13	4053	121	455.840899999999976	11
4104	14	3413	260	563.154499999999985	12
4104	15	4140	190	1195.52440000000001	48
4104	16	8470	154	1425.44380000000001	18
4104	17	1580	201	1185.74009999999998	4
4104	18	4139	141	1878.48690000000011	14
4104	19	9245	263	985.725800000000049	10
4104	20	366	207	657.775499999999965	27
4104	21	1027	9	1574.4819	8
4104	22	1652	44	1944.13239999999996	36
4104	23	4832	138	1469.03749999999991	16
4104	24	8679	125	89.3601000000000028	40
4104	25	9127	29	753.30600000000004	12
4104	26	4109	40	431.833100000000002	24
4104	27	4756	262	705.220100000000002	1
4104	28	9009	283	1116.08919999999989	37
4104	29	6283	179	1380.88789999999995	31
4104	30	7672	239	152.405000000000001	4
4104	31	8076	263	714.431699999999978	37
4104	32	1167	52	454.439200000000028	42
4104	33	4372	201	1458.09680000000003	42
4104	34	807	147	624.898299999999949	49
4104	35	1248	197	568.045899999999961	3
4104	36	7936	140	446.81189999999998	8
4104	37	2994	262	1640.27680000000009	19
4104	38	2848	257	1861.44389999999999	2
4104	39	7466	5	157.6267	47
4104	40	1496	149	1359.30999999999995	48
4104	41	3263	12	1004.51520000000005	31
4104	42	2513	201	1145.73060000000009	27
4104	43	1107	80	1474.5465999999999	11
4104	44	2185	244	605.588499999999954	31
4104	45	4457	107	1705.0655999999999	38
4104	46	3474	131	373.896200000000022	40
4104	47	4923	93	530.892200000000003	41
4104	48	3876	140	239.727800000000002	3
4104	49	8763	135	313.745299999999986	7
4104	50	8962	10	1932.09960000000001	15
4104	51	595	232	921.350999999999999	43
4104	52	5830	216	863.511799999999994	40
4104	53	4278	15	332.179300000000012	18
4104	54	4297	251	805.510499999999979	18
4104	55	4288	63	917.410399999999981	16
4104	56	3788	179	1566.73810000000003	3
4104	57	389	51	374.096600000000024	24
4104	58	2795	62	619.837700000000041	16
4104	59	3041	147	947.291600000000017	18
4104	60	8657	267	1502.07310000000007	33
4104	61	7188	148	1885.56490000000008	17
4104	62	8401	235	1129.0329999999999	46
4104	63	569	150	184.103499999999997	19
4104	64	9005	251	427.134400000000028	10
4104	65	7709	293	1479.69239999999991	39
4104	66	5674	115	1302.99289999999996	4
4104	67	296	180	1253.2204999999999	28
4104	68	6003	199	378.184500000000014	45
4104	69	4200	152	641.811199999999985	7
4104	70	1636	88	1242.98749999999995	42
4104	71	8748	207	1542.87020000000007	42
4104	72	3926	199	786.692000000000007	33
4104	73	5254	185	905.039899999999989	19
4104	74	6254	249	112.635199999999998	44
4104	75	8478	219	1294.85470000000009	47
4104	76	9872	53	1236.69509999999991	31
4104	77	8951	230	1798.47440000000006	46
4104	78	1001	209	1773.14390000000003	13
4104	79	838	105	1530.5444	43
4104	80	8115	144	204.477300000000014	48
4104	81	4199	291	1801.95589999999993	22
4104	82	39	160	1036.53179999999998	15
4104	83	740	24	1446.46160000000009	43
4104	84	158	276	941.205900000000042	35
4104	85	7511	209	581.915200000000027	5
4104	86	6473	33	1117.30520000000001	17
4104	87	9544	193	1767.46379999999999	2
4104	88	1463	246	1321.35010000000011	40
4104	89	9181	19	1906.72150000000011	17
4104	90	8002	193	1905.7034000000001	25
4104	91	5388	46	610.40300000000002	34
4104	92	6450	162	1548.23759999999993	3
4104	93	5631	103	929.342499999999973	23
4104	94	4187	276	509.338999999999999	16
4105	1	1309	184	849.472899999999981	33
4105	2	2647	155	1489.82989999999995	16
4105	3	3091	194	160.9923	12
4105	4	1173	296	1768.68389999999999	38
4105	5	6510	22	1802.24540000000002	27
4105	6	7708	258	100.9238	31
4105	7	1612	73	994.468100000000049	41
4105	8	3517	68	1700.64850000000001	35
4105	9	2246	279	40.0405000000000015	36
4105	10	8795	278	1471.00150000000008	8
4105	11	7401	226	1459.22289999999998	24
4105	12	7650	81	702.760200000000054	23
4105	13	5994	138	628.6173	44
4105	14	8749	255	108.639799999999994	19
4105	15	5613	263	1066.17740000000003	21
4105	16	6107	22	1571.37339999999995	2
4105	17	6865	70	788.94539999999995	24
4105	18	3466	248	93.6984999999999957	39
4105	19	8620	54	897.993200000000002	38
4105	20	6704	9	818.664899999999989	48
4105	21	6368	279	898.816500000000019	44
4105	22	3162	82	369.742799999999988	45
4105	23	2613	125	65.5660000000000025	36
4105	24	37	55	824.480699999999956	41
4105	25	1537	281	1375.8581999999999	38
4105	26	3099	200	1262.95059999999989	6
4105	27	9002	60	1779.47550000000001	10
4105	28	2718	282	1409.07999999999993	36
4105	29	9322	75	1470.97700000000009	44
4105	30	131	200	108.311099999999996	37
4105	31	5886	228	708.707599999999957	38
4105	32	2939	196	1074.62300000000005	3
4105	33	8338	245	1298.96149999999989	21
4105	34	3182	5	1466.13220000000001	14
4105	35	9588	149	1187.27530000000002	9
4105	36	5922	31	953.288099999999986	42
4105	37	1142	20	451.66070000000002	22
4105	38	7939	118	717.552599999999984	26
4105	39	4771	169	258.022899999999993	41
4105	40	4777	249	1496.04909999999995	38
4105	41	2866	231	221.207400000000007	8
4105	42	5708	6	1703.47260000000006	5
4105	43	9465	130	311.749199999999973	30
4105	44	8126	88	1442.09159999999997	9
4105	45	9104	69	210.368099999999998	18
4105	46	4318	206	1467.2657999999999	25
4105	47	7642	23	1708.22710000000006	29
4105	48	9973	60	1825.8261	3
4105	49	4945	145	1674.79559999999992	38
4105	50	8187	152	821.268699999999967	26
4105	51	3841	217	463.375400000000013	6
4105	52	9284	107	736.39790000000005	49
4105	53	6498	202	575.317400000000021	46
4105	54	3017	235	402.976699999999994	34
4105	55	6928	109	1886.36920000000009	33
4105	56	9420	141	365.874599999999987	34
4105	57	3895	188	369.889099999999985	15
4105	58	6842	81	584.989699999999971	17
4105	59	5164	60	906.453200000000038	27
4105	60	1987	53	1431.93589999999995	2
4105	61	58	118	1909.0444	19
4105	62	1053	146	568.701599999999985	24
4105	63	5636	187	216.362799999999993	26
4105	64	4844	288	478.969400000000007	34
4105	65	1952	204	872.678899999999999	48
4105	66	5606	259	1402.70700000000011	29
4105	67	4342	227	516.66089999999997	4
4105	68	174	51	403.534100000000024	41
4105	69	8664	219	1435.4994999999999	35
4105	70	7011	125	824.981400000000008	44
4105	71	5861	239	486.876800000000003	44
4105	72	4613	229	1140.51170000000002	49
4105	73	8955	108	433.546299999999974	8
4105	74	6766	230	1352.5471	32
4105	75	1794	186	1087.64689999999996	38
4105	76	9388	218	129.525100000000009	11
4105	77	854	14	1050.97090000000003	39
4105	78	4251	286	1372.41290000000004	18
4105	79	753	140	829.964500000000044	14
4105	80	8493	229	1803.39390000000003	2
4105	81	7974	284	77.2511999999999972	20
4105	82	8275	194	1041.13470000000007	8
4105	83	3556	200	1999.42589999999996	7
4105	84	5122	6	405.156999999999982	7
4105	85	7335	119	386.315099999999973	8
4105	86	3478	111	145.340300000000013	36
4105	87	1485	46	1131.59259999999995	8
4105	88	7022	192	1413.64609999999993	1
4105	89	1104	152	940.711000000000013	46
4106	1	3967	34	1838.82390000000009	35
4106	2	6759	109	1356.12439999999992	42
4106	3	4395	176	445.193100000000015	40
4106	4	923	61	1896.14949999999999	32
4106	5	8648	13	1764.83050000000003	14
4106	6	9104	59	841.006200000000035	46
4106	7	824	171	1409.01240000000007	15
4106	8	4371	84	753.672199999999975	6
4106	9	6172	77	499.81389999999999	38
4106	10	5432	67	561.523699999999963	13
4106	11	30	140	1869.53780000000006	42
4106	12	6670	279	1022.58299999999997	26
4106	13	3781	278	1038.16969999999992	20
4106	14	8281	274	1993.33940000000007	7
4106	15	1580	238	1932.98690000000011	11
4106	16	6555	84	805.748399999999947	42
4106	17	2406	221	1204.68209999999999	37
4106	18	2939	150	963.509999999999991	14
4106	19	3204	12	1882.47250000000008	42
4106	20	9734	87	715.561599999999999	30
4106	21	2319	142	1276.80109999999991	44
4106	22	7182	244	371.12639999999999	9
4106	23	6894	133	1936.48360000000002	23
4106	24	5753	237	1634.04320000000007	35
4106	25	7376	163	1853.04050000000007	40
4106	26	85	15	944.936900000000037	22
4106	27	4181	62	1733.44170000000008	23
4106	28	2689	236	886.216300000000047	20
4106	29	600	221	1815.64989999999989	22
4106	30	7993	244	227.659500000000008	21
4106	31	5539	199	1592.9206999999999	15
4107	1	4483	26	1407.75530000000003	45
4107	2	8912	79	604.948600000000056	14
4107	3	7789	205	331.549399999999991	13
4107	4	7564	131	749.255700000000047	41
4107	5	2181	279	748.125400000000013	47
4107	6	5619	264	1540.28289999999993	20
4107	7	6774	59	1572.70890000000009	20
4107	8	3877	201	1490.41709999999989	45
4107	9	2712	68	1613.19149999999991	42
4107	10	9853	193	698.930700000000002	4
4107	11	1138	116	1760.85290000000009	21
4107	12	4802	272	902.367200000000025	26
4107	13	8537	151	195.608599999999996	3
4107	14	3414	286	479.252499999999998	46
4107	15	6490	181	1100.40049999999997	4
4107	16	3630	86	673.100500000000011	44
4107	17	7687	208	1098.34819999999991	11
4107	18	6766	153	1573.39200000000005	15
4107	19	2470	260	435.079000000000008	36
4107	20	8766	274	1997.35560000000009	4
4107	21	1210	98	1436.3755000000001	6
4107	22	2034	55	1275.03710000000001	12
4107	23	4091	129	1957.7976000000001	18
4107	24	7926	295	718.743799999999965	37
4107	25	863	239	448.714099999999974	36
4107	26	5313	22	1240.70740000000001	14
4107	27	2799	267	792.476800000000026	10
4107	28	693	199	1479.43949999999995	34
4107	29	3119	268	1272.45959999999991	49
4107	30	3447	44	1307.79259999999999	49
4107	31	1254	259	1886.88789999999995	3
4107	32	3458	244	1802.64380000000006	27
4107	33	1359	24	935.584699999999998	23
4107	34	680	31	1155.3248000000001	49
4107	35	4424	273	454.531600000000026	45
4107	36	8008	117	1825.34750000000008	31
4107	37	9863	173	510.050299999999993	16
4107	38	2543	238	1008.35159999999996	47
4107	39	3446	212	1806.12349999999992	48
4107	40	6671	214	640.94380000000001	11
4107	41	3019	192	1716.00749999999994	38
4107	42	3044	254	1618.89100000000008	15
4107	43	6863	223	587.565500000000043	39
4107	44	6411	209	952.621099999999956	48
4107	45	6406	157	1957.40699999999993	17
4107	46	8969	193	1200.32639999999992	46
4107	47	3456	36	1923.56449999999995	24
4107	48	25	12	1247.77330000000006	17
4107	49	6972	68	1044.68689999999992	21
4107	50	4402	213	208.044900000000013	18
4107	51	4695	33	1217.3746000000001	32
4107	52	7800	209	1763.5166999999999	37
4107	53	4019	299	952.86850000000004	3
4107	54	4884	4	1024.1869999999999	11
4107	55	1299	155	221.51400000000001	19
4107	56	1064	86	1523.7179000000001	28
4107	57	6939	174	836.474000000000046	30
4107	58	1439	102	1956.68640000000005	11
4107	59	9396	124	519.967800000000011	18
4107	60	3223	40	931.081699999999955	27
4107	61	1261	254	1170.33290000000011	31
4107	62	3934	116	1534.8596	15
4107	63	4087	136	1736.6848	13
4107	64	8054	163	198.099500000000006	25
4107	65	81	192	1716.56369999999993	9
4107	66	6310	96	985.924399999999991	16
4107	67	4300	134	1464.34210000000007	9
4108	1	9439	97	1393.49420000000009	48
4108	2	4159	40	1083.61480000000006	13
4108	3	2454	276	566.394499999999994	35
4108	4	7772	208	821.717999999999961	47
4108	5	6615	178	988.768299999999954	35
4108	6	4120	13	883.045899999999961	45
4108	7	1294	24	1043.42460000000005	19
4108	8	3860	13	1056.58339999999998	24
4108	9	9497	249	1377.55310000000009	17
4108	10	4083	299	134.726100000000002	26
4108	11	5360	232	1621.06850000000009	17
4108	12	7660	36	69.729299999999995	23
4108	13	2506	231	826.216000000000008	28
4108	14	7128	49	1971.8934999999999	46
4108	15	6238	206	818.908400000000029	47
4108	16	2126	275	336.573800000000006	24
4108	17	4059	160	466.369399999999985	25
4108	18	7552	187	529.683499999999981	40
4108	19	4693	273	1646.27559999999994	8
4108	20	6225	150	321.14409999999998	43
4108	21	1838	2	1882.7170000000001	40
4108	22	6208	225	42.1225000000000023	45
4108	23	9682	280	1936.88779999999997	5
4108	24	9806	30	1974.68550000000005	37
4108	25	9572	136	433.981200000000001	11
4108	26	9592	265	736.965199999999982	20
4108	27	8950	60	619.541100000000029	25
4108	28	9682	68	1745.096	28
4108	29	9513	59	564.44259999999997	7
4108	30	2130	49	1442.72460000000001	30
4108	31	3799	149	153.285599999999988	19
4108	32	5619	9	1193.21800000000007	10
4108	33	3518	80	714.847300000000018	20
4108	34	8759	71	701.52679999999998	48
4108	35	6549	73	318.621600000000001	17
4108	36	5390	196	237.895700000000005	10
4108	37	325	258	935.83929999999998	7
4108	38	6568	138	990.925600000000031	28
4108	39	6609	116	1515.44399999999996	40
4108	40	9223	64	573.517500000000041	28
4108	41	9496	155	1907.97550000000001	29
4108	42	3649	60	1582.6898000000001	37
4108	43	1985	45	994.667299999999955	49
4108	44	8278	232	1278.12740000000008	1
4108	45	6292	183	1035.95530000000008	1
4108	46	2612	102	799.440699999999993	28
4108	47	1290	142	685.22709999999995	31
4108	48	607	79	1497.03549999999996	48
4108	49	6643	154	938.809999999999945	30
4108	50	5216	128	921.811900000000037	43
4108	51	3723	279	1686.61220000000003	1
4108	52	5593	157	1125.89249999999993	23
4108	53	3766	15	1095.77289999999994	31
4108	54	6968	204	743.220000000000027	49
4108	55	792	42	957.784400000000005	17
4108	56	4688	248	750.399000000000001	43
4108	57	8905	180	250.933300000000003	8
4108	58	5624	80	638.142200000000003	6
4108	59	6145	135	1533.98630000000003	34
4108	60	9064	21	1014.33910000000003	18
4109	1	3593	276	1992.65599999999995	40
4109	2	7352	109	688.628100000000018	1
4109	3	9067	25	990.854199999999992	33
4109	4	3838	61	1900.80079999999998	12
4109	5	9922	160	1656.98060000000009	44
4109	6	3803	75	433.48599999999999	26
4109	7	9638	218	1268.37860000000001	42
4109	8	8210	89	1350.70800000000008	8
4109	9	1940	70	211.312399999999997	46
4109	10	9995	58	1173.05739999999992	12
4109	11	148	271	120.559200000000004	22
4109	12	2321	241	1287.56919999999991	8
4109	13	6016	46	1470.3454999999999	6
4109	14	5948	102	984.094900000000052	16
4109	15	6344	206	1860.11210000000005	29
4109	16	3747	7	665.140099999999961	7
4109	17	3437	61	1632.72270000000003	36
4109	18	8281	137	1970.92290000000003	1
4109	19	3349	48	647.549099999999953	20
4109	20	1587	293	560.588700000000017	4
4109	21	8377	220	1293.22350000000006	20
4109	22	8123	210	640.594299999999976	39
4109	23	1015	137	1547.54870000000005	46
4109	24	5286	93	1541.4688000000001	23
4109	25	809	48	1079.93560000000002	36
4109	26	7831	76	1331.36480000000006	20
4109	27	4295	216	1706.28960000000006	49
4109	28	6835	172	1600.39499999999998	48
4109	29	290	103	121.1357	44
4109	30	9616	39	1383.0331000000001	18
4109	31	9123	206	1604.88930000000005	24
4109	32	6682	26	777.675700000000006	36
4109	33	5331	161	351.16149999999999	6
4109	34	4633	212	382.329600000000028	14
4109	35	9601	251	726.604100000000017	19
4109	36	2455	224	901.793000000000006	13
4109	37	8370	213	372.460399999999993	13
4109	38	6358	144	132.91149999999999	8
4109	39	8339	144	1181.57210000000009	7
4109	40	8119	79	242.051099999999991	14
4109	41	9059	250	927.888000000000034	42
4109	42	1771	134	111.489699999999999	45
4109	43	1019	62	405.013800000000003	33
4109	44	1490	162	139.621499999999997	12
4109	45	5501	290	1769.58519999999999	13
4109	46	3740	170	86.6436000000000064	31
4109	47	3090	267	840.473899999999958	21
4109	48	5962	49	1791.87110000000007	49
4109	49	8966	156	1067.42589999999996	24
4109	50	4872	104	523.73720000000003	25
4109	51	4548	158	876.493000000000052	28
4109	52	4949	127	1205.82289999999989	43
4109	53	4520	90	445.724199999999996	44
4109	54	4423	292	1178.62339999999995	44
4109	55	8411	96	1546.90730000000008	1
4109	56	7677	54	1205.60529999999994	13
4109	57	808	241	627.770700000000033	24
4109	58	7350	249	864.467399999999998	4
4109	59	1252	100	733.016799999999989	23
4109	60	8330	194	388.123199999999997	17
4109	61	4193	202	1305.21509999999989	17
4109	62	6130	136	960.150300000000016	44
4109	63	8945	204	1024.91810000000009	16
4109	64	1394	28	1065.64030000000002	20
4109	65	6760	298	1197.24360000000001	46
4109	66	7518	176	1312.93990000000008	37
4109	67	4393	178	143.148400000000009	5
4109	68	5373	45	1270.60040000000004	26
4109	69	7576	98	1606.91360000000009	20
4109	70	7533	207	808.499099999999999	8
4109	71	4471	183	1579.10719999999992	3
4109	72	6577	194	539.921900000000051	26
4109	73	692	203	298.596099999999979	23
4109	74	8953	243	195.717700000000008	42
4109	75	5749	251	1357.02639999999997	48
4109	76	6165	20	774.552500000000009	24
4109	77	3773	25	400.528399999999976	10
4109	78	2292	281	1309.91190000000006	15
4109	79	3812	188	687.074899999999957	22
4109	80	3676	104	181.409099999999995	45
4109	81	4854	107	1441.09750000000008	9
4109	82	8973	139	773.576599999999985	34
4109	83	2699	191	694.194700000000012	22
4109	84	694	246	52.9480999999999966	13
4109	85	6452	56	1040.6898000000001	48
4109	86	2001	204	1791.01909999999998	47
4109	87	7625	265	380.043000000000006	19
4109	88	4033	283	520.891899999999964	26
4109	89	5980	191	613.500800000000027	46
4109	90	5435	297	1149.46229999999991	42
4109	91	3704	131	463.424399999999991	20
4109	92	3571	28	705.085900000000038	9
4109	93	5285	264	200.576400000000007	49
4109	94	2493	211	1728.16139999999996	22
4109	95	8751	268	185.387200000000007	11
4109	96	6086	284	1106.10660000000007	27
4109	97	9735	119	220.703699999999998	41
4109	98	8579	13	981.680799999999977	11
4109	99	9482	181	1127.97520000000009	49
4110	1	143	197	1772.17499999999995	11
4110	2	926	193	147.731699999999989	3
4110	3	7208	73	455.743899999999996	18
4110	4	819	59	787.87639999999999	3
4110	5	8083	17	453.2423	23
4110	6	3683	134	839.27679999999998	3
4110	7	7703	36	1330.91339999999991	32
4110	8	117	238	231.404300000000006	13
4110	9	5059	248	777.759300000000053	46
4110	10	7994	45	585.226900000000001	10
4110	11	8232	228	1972.37120000000004	2
4110	12	1163	278	590.032799999999952	15
4110	13	7421	296	1613.81970000000001	47
4110	14	8410	103	1163.59059999999999	38
4110	15	6213	249	470.070600000000013	15
4110	16	5993	185	36.5373999999999981	23
4110	17	6845	1	279.54219999999998	49
4110	18	5033	129	555.236700000000042	38
4110	19	7112	266	1712.0954999999999	34
4110	20	3001	297	249.637499999999989	20
4110	21	2802	188	544.994500000000016	17
4110	22	5880	42	701.198499999999967	21
4110	23	8213	4	605.609299999999962	42
4110	24	7985	7	61.0842000000000027	37
4110	25	7940	150	1281.3273999999999	32
4110	26	3729	7	183.274599999999992	15
4110	27	6728	65	1657.40779999999995	11
4110	28	8439	64	1249.03150000000005	11
4110	29	6505	201	746.624400000000037	44
4110	30	425	90	1014.97709999999995	42
4110	31	5812	55	1420.17720000000008	1
4110	32	3103	280	358.290900000000022	45
4110	33	300	265	1742.47859999999991	14
4110	34	5903	132	871.247100000000046	18
4110	35	7605	97	1947.49970000000008	10
4110	36	9121	52	1267.8780999999999	49
4110	37	7588	25	159.313999999999993	37
4110	38	9760	167	1166.58449999999993	31
4110	39	8508	177	1509.14049999999997	16
4110	40	2751	230	962.171500000000037	26
4110	41	1383	49	181.896199999999993	18
4110	42	332	28	694.659200000000055	1
4110	43	7297	223	821.851300000000037	34
4110	44	4618	30	328.709299999999985	37
4110	45	4947	289	617.009400000000028	16
4110	46	3740	245	57.5750999999999991	42
4110	47	1221	11	767.069700000000012	4
4110	48	1865	44	1250.1712	40
4110	49	2302	162	446.336000000000013	16
4110	50	3040	258	224.206600000000009	41
4110	51	3423	182	1313.20080000000007	40
4110	52	4197	64	175.795299999999997	31
4110	53	1543	227	883.679499999999962	21
4110	54	8075	273	1817.55700000000002	12
4110	55	1079	107	686.552900000000022	14
4110	56	8254	141	710.50120000000004	26
4110	57	1038	116	1414.20769999999993	42
4110	58	7179	11	673.349600000000009	28
4110	59	1856	2	1874.35609999999997	25
4110	60	6638	289	706.47969999999998	29
4110	61	5236	28	1932.01109999999994	23
4110	62	6951	241	1274.99240000000009	18
4110	63	3673	204	1113.72450000000003	44
4111	1	171	69	1011.39589999999998	23
4111	2	4338	235	1536.52569999999992	31
4111	3	1272	174	117.519499999999994	20
4111	4	5061	265	1902.44540000000006	8
4111	5	6684	158	317.651700000000005	19
4111	6	5783	49	32.4440000000000026	9
4111	7	8761	209	17.752600000000001	43
4111	8	6171	7	1553.7364	32
4111	9	805	66	276.958300000000008	18
4111	10	9345	11	284.482899999999972	41
4111	11	9257	259	1431.62799999999993	32
4111	12	2718	127	23.2210999999999999	2
4111	13	301	296	876.384800000000041	29
4111	14	1201	64	1250.92039999999997	49
4111	15	118	167	1281.37329999999997	41
4111	16	5431	268	511.108499999999992	32
4111	17	3955	0	1716.29809999999998	47
4111	18	7811	160	1807.57269999999994	28
4111	19	369	265	1386.65830000000005	46
4111	20	3474	53	33.434899999999999	41
4111	21	2269	181	139.5197	41
4111	22	5130	261	810.743900000000053	45
4111	23	2128	98	163.03649999999999	4
4111	24	2208	115	455.896299999999997	47
4111	25	3462	247	522.760099999999966	24
4111	26	1383	203	1345.05790000000002	14
4111	27	275	30	236.118400000000008	10
4111	28	5128	274	264.140699999999981	9
4111	29	6379	87	1053.61930000000007	49
4111	30	2519	59	1466.63490000000002	16
4111	31	2122	228	1462.32999999999993	36
4111	32	2621	166	1930.66049999999996	15
4111	33	7614	246	1465.59359999999992	12
4111	34	9415	180	1529.77970000000005	26
4111	35	8587	290	1515.96479999999997	46
4111	36	3316	233	793.113699999999994	10
4111	37	2702	68	1258.00590000000011	30
4111	38	7586	258	103.934200000000004	20
4111	39	7954	244	343.547199999999975	18
4111	40	2701	298	871.357799999999997	41
4111	41	5198	161	758.708999999999946	43
4111	42	7451	113	888.416500000000042	23
4111	43	1563	263	1857.97270000000003	3
4111	44	9190	20	1512.6092000000001	48
4111	45	3230	134	1489.65769999999998	25
4111	46	6025	168	1086.89940000000001	22
4111	47	7186	39	978.425100000000043	32
4111	48	8902	187	953.891200000000026	5
4111	49	2143	31	995.370599999999968	20
4111	50	8311	166	965.637500000000045	36
4111	51	2907	122	1378.6893	27
4111	52	4691	236	323.488	38
4111	53	2386	104	758.419999999999959	8
4111	54	519	270	296.012400000000014	2
4111	55	3867	69	1147.31629999999996	40
4111	56	8538	143	818.169899999999984	32
4111	57	9342	98	1387.9864	22
4111	58	4697	247	1166.90900000000011	45
4111	59	7157	190	1418.2657999999999	36
4111	60	9920	155	1250.64959999999996	41
4111	61	9001	165	1952.44560000000001	31
4111	62	3304	131	887.851599999999962	34
4111	63	2906	212	385.858799999999974	7
4111	64	9706	198	1360.44849999999997	6
4111	65	5069	134	1318.14460000000008	33
4111	66	6235	204	620.618000000000052	40
4111	67	8363	35	1819.0027	32
4111	68	2292	101	171.112599999999986	17
4111	69	8161	102	1088.98949999999991	20
4111	70	6097	53	1016.19410000000005	24
4111	71	6934	217	147.9024	38
4111	72	3495	299	207.100799999999992	15
4111	73	3096	102	1497.6893	17
4111	74	8477	197	588.83929999999998	3
4111	75	4034	99	1047.26890000000003	17
4111	76	5914	184	591.459299999999985	47
4112	1	3329	144	420.115299999999991	17
4112	2	3633	101	588.618200000000002	9
4112	3	1393	73	1794.74880000000007	19
4112	4	7672	204	28.7641999999999989	41
4112	5	6464	153	1892.84349999999995	24
4112	6	4405	8	413.018700000000024	46
4112	7	5065	246	925.307699999999954	41
4112	8	2369	123	1559.72080000000005	44
4112	9	5821	231	872.092099999999959	21
4112	10	6531	277	1777.1219000000001	10
4112	11	2763	121	819.388900000000035	49
4112	12	8679	234	669.767299999999977	4
4112	13	3201	93	1245.39210000000003	35
4112	14	1955	12	722.421500000000037	3
4112	15	1916	83	1479.34490000000005	39
4112	16	9572	92	1043.82819999999992	44
4112	17	6030	4	980.104100000000017	32
4112	18	4284	45	1337.69689999999991	42
4112	19	9450	263	1771.22569999999996	33
4112	20	590	116	663.148299999999949	16
4112	21	2543	266	581.739900000000034	20
4112	22	1046	152	1497.74050000000011	44
4112	23	5256	250	1699.46049999999991	45
4112	24	5506	86	1271.61280000000011	17
4112	25	3464	25	1052.44399999999996	8
4112	26	4365	84	1729.15210000000002	49
4112	27	950	94	1591.39049999999997	33
4112	28	2681	16	1100.81680000000006	33
4112	29	4229	185	24.2257999999999996	21
4112	30	4387	80	1177.41699999999992	43
4112	31	1020	290	1417.7367999999999	31
4112	32	506	284	1757.64609999999993	41
4112	33	7232	238	294.916299999999978	39
4112	34	5616	206	1730.04109999999991	39
4112	35	4333	150	361.194500000000005	46
4112	36	7429	29	864.278699999999958	36
4112	37	5068	139	42.6321000000000012	31
4112	38	9931	163	1965.34099999999989	32
4112	39	6703	112	917.94259999999997	23
4112	40	8092	62	451.539199999999994	5
4112	41	3732	201	1644.44839999999999	41
4112	42	6752	134	120.193700000000007	29
4112	43	916	289	1809.67399999999998	23
4112	44	5931	131	926.671299999999974	44
4112	45	9671	255	1945.42630000000008	1
4112	46	3813	270	573.791500000000042	11
4112	47	6651	195	1972.09999999999991	8
4112	48	4368	18	1548.70849999999996	7
4112	49	8499	59	1612.85709999999995	33
4112	50	8361	164	1594.51569999999992	48
4113	1	1050	266	1784.91180000000008	13
4113	2	7109	70	956.519000000000005	47
4113	3	3368	97	273.650399999999991	21
4113	4	3244	219	998.462499999999977	32
4113	5	7990	21	1350.16080000000011	5
4113	6	5456	118	901.668300000000045	9
4113	7	6986	37	1883.01960000000008	40
4113	8	3087	37	644.590100000000007	17
4113	9	6955	191	1527.62899999999991	8
4113	10	5019	242	1049.32780000000002	25
4113	11	3164	69	564.574499999999944	33
4113	12	678	15	701.842800000000011	4
4113	13	2603	221	921.281799999999976	29
4113	14	7489	211	427.974600000000009	37
4113	15	3242	76	1706.54430000000002	41
4113	16	923	133	1899.71360000000004	27
4113	17	4719	96	230.738599999999991	44
4113	18	6027	60	1944.46260000000007	39
4113	19	7285	166	1075.27890000000002	27
4113	20	2799	135	149.131799999999998	44
4113	21	5557	276	511.025399999999991	4
4113	22	3165	277	185.354600000000005	4
4113	23	5731	165	1915.72569999999996	48
4113	24	8028	47	222.38069999999999	20
4113	25	4692	204	1364.4405999999999	6
4113	26	7888	281	1289.84210000000007	27
4113	27	1812	142	1103.6398999999999	17
4113	28	3485	99	1346.96160000000009	24
4113	29	8610	72	57.1608000000000018	35
4113	30	9899	114	1216.13030000000003	37
4113	31	8940	122	881.885499999999979	30
4113	32	1917	105	378.51339999999999	34
4113	33	4692	44	1928.35899999999992	29
4113	34	3367	73	1154.58410000000003	33
4113	35	4555	148	1565.25099999999998	26
4113	36	3926	18	1368.8925999999999	5
4113	37	3076	58	1741.83680000000004	22
4113	38	8059	235	1653.32500000000005	42
4113	39	3798	76	1518.34410000000003	16
4113	40	2225	235	815.600199999999973	23
4114	1	7191	209	1273.82989999999995	1
4114	2	9706	71	392.803099999999972	31
4114	3	6289	257	485.287800000000004	30
4114	4	8381	284	1970.7813000000001	9
4114	5	6850	37	1399.97589999999991	47
4114	6	9657	0	1403.17180000000008	37
4114	7	2295	8	1451.58420000000001	8
4114	8	1676	42	1618.91599999999994	1
4114	9	6173	215	1849.93769999999995	3
4114	10	4099	73	609.846900000000005	9
4115	1	3891	128	1153.4235000000001	46
4115	2	3289	201	588.201400000000035	13
4115	3	273	139	1157.49569999999994	6
4115	4	7984	163	1187.86779999999999	34
4115	5	8186	27	896.002299999999991	16
4115	6	3442	103	132.646500000000003	23
4115	7	9837	205	1970.38149999999996	1
4115	8	7566	48	1357.89149999999995	17
4115	9	8411	91	37.6854999999999976	37
4115	10	1343	70	1075.41249999999991	41
4115	11	6380	158	1707.06400000000008	41
4115	12	985	80	146.6721	1
4115	13	6363	250	1316.95479999999998	40
4115	14	4168	98	1804.16429999999991	25
4115	15	8901	155	1978.4058	47
4115	16	4530	291	142.844099999999997	32
4115	17	1993	147	528.687900000000013	34
4115	18	3971	60	1784.14799999999991	34
4115	19	6444	211	1236.8916999999999	24
4115	20	6834	200	1656.94290000000001	41
4115	21	8146	269	1980.92499999999995	32
4115	22	5777	162	1529.45399999999995	2
4115	23	8113	76	1778.80220000000008	23
4115	24	9984	273	1772.36729999999989	7
4115	25	1482	137	552.779099999999971	2
4115	26	6682	136	707.616300000000024	6
4115	27	6532	38	370.982399999999984	32
4115	28	2568	59	316.105399999999975	18
4115	29	7866	243	1037.10230000000001	14
4115	30	3671	73	1745.30259999999998	10
4115	31	9778	114	834.647199999999998	32
4115	32	1541	222	497.391599999999983	12
4115	33	8966	29	722.085299999999961	28
4115	34	7331	63	414.87360000000001	20
4115	35	4529	259	321.469800000000021	14
4115	36	2696	238	1724.83279999999991	47
4115	37	9596	141	1766.98389999999995	42
4115	38	7499	130	1952.69360000000006	35
4115	39	2613	233	826.215100000000007	2
4115	40	181	196	980.189300000000003	21
4115	41	4389	240	1279.27220000000011	43
4115	42	2872	228	1440.5456999999999	20
4115	43	1888	77	810.686900000000037	18
4115	44	6689	25	211.502999999999986	16
4115	45	7216	17	1369.09230000000002	3
4115	46	2102	80	1274.52440000000001	14
4115	47	280	76	1091.74250000000006	8
4115	48	9764	266	835.494800000000055	48
4115	49	7267	95	1874.66239999999993	30
4115	50	7353	66	391.423900000000003	40
4115	51	7898	133	1231.88940000000002	49
4115	52	6476	141	1485.30040000000008	18
4115	53	2194	83	1888.25939999999991	13
4115	54	789	107	376.086900000000014	12
4115	55	5579	107	438.850700000000018	23
4115	56	3533	22	1176.98090000000002	46
4115	57	518	53	491.528200000000027	33
4115	58	3748	39	675.013500000000022	10
4115	59	1037	239	684.98580000000004	17
4115	60	297	146	1503.26980000000003	43
4116	1	9911	218	321.332400000000007	35
4116	2	4132	177	400.105399999999975	22
4116	3	3905	188	400.722100000000012	26
4116	4	5677	173	1089.27960000000007	12
4116	5	5446	124	240.028300000000002	10
4116	6	4332	221	1744.58979999999997	12
4116	7	8584	215	1694.55889999999999	9
4116	8	8534	189	134.118300000000005	32
4116	9	1602	179	416.843700000000013	6
4116	10	3018	271	973.875900000000001	15
4116	11	9631	240	427.450699999999983	8
4116	12	7268	22	1713.1690000000001	4
4116	13	8111	176	1678.2478000000001	34
4116	14	8097	86	1297.3746000000001	34
4116	15	726	95	260.572400000000016	2
4116	16	1384	42	431.715899999999976	29
4116	17	4081	81	1017.60680000000002	38
4116	18	7791	208	1337.5936999999999	2
4116	19	2102	41	1216.52579999999989	16
4116	20	2333	108	1869.94149999999991	12
4116	21	1169	77	1958.61059999999998	15
4116	22	9678	258	241.915699999999987	11
4116	23	9869	33	1347.94800000000009	15
4116	24	7644	252	1292.90419999999995	34
4116	25	1833	166	750.113500000000045	33
4116	26	1537	63	1188.02199999999993	26
4116	27	7463	177	1218.35760000000005	30
4116	28	9266	129	1165.28490000000011	43
4116	29	3404	212	1523.32989999999995	43
4116	30	6956	44	779.783400000000029	43
4116	31	9881	274	828.789200000000051	42
4116	32	8998	273	1938.8583000000001	25
4116	33	2567	8	404.394200000000012	37
4116	34	6895	164	733.707300000000032	8
4116	35	3416	245	1197.43489999999997	42
4116	36	7893	116	1914.1739	4
4116	37	9454	74	157.255400000000009	30
4116	38	9503	54	1125.72910000000002	5
4116	39	2362	137	1460.97739999999999	38
4116	40	1616	80	1150.09050000000002	15
4116	41	8488	91	394.495600000000024	23
4116	42	5432	200	1233.78939999999989	27
4116	43	9596	117	1300.93460000000005	6
4116	44	9752	264	1465.83449999999993	5
4116	45	7500	64	21.6691000000000003	35
4116	46	1024	220	1581.29050000000007	49
4116	47	1621	169	1208.94949999999994	10
4116	48	7792	294	1802.79610000000002	33
4116	49	2882	158	674.262699999999995	48
4116	50	1976	270	1618.95730000000003	48
4116	51	5993	144	201.599500000000006	37
4116	52	1076	50	128.580500000000001	28
4116	53	1793	147	445.550299999999993	45
4116	54	9938	21	1538.68730000000005	2
4116	55	3648	106	927.615199999999959	23
4116	56	7940	204	377.254599999999982	5
4116	57	850	59	1846.67319999999995	12
4116	58	749	94	1827.14859999999999	44
4116	59	9343	22	1950.19730000000004	39
4116	60	7223	172	1008.4692	35
4116	61	3483	295	149.371800000000007	4
4116	62	4536	166	1929.09400000000005	16
4116	63	8147	78	66.6644000000000005	42
4116	64	1200	225	782.611599999999953	14
4116	65	1821	269	1789.05300000000011	44
4116	66	1468	18	1092.09120000000007	18
4116	67	2653	45	362.055000000000007	1
4116	68	1375	268	1474.06799999999998	18
4116	69	4636	296	20.2225999999999999	6
4116	70	6499	271	1196.59650000000011	23
4116	71	2120	118	1846.68830000000003	48
4116	72	7756	74	1725.34780000000001	20
4117	1	692	233	1323.17200000000003	12
4117	2	7614	179	1469.44419999999991	40
4117	3	1781	201	654.572499999999991	4
4117	4	4339	96	877.076199999999972	33
4117	5	9219	80	1308.16570000000002	1
4117	6	6816	299	1765.6391000000001	1
4117	7	1908	285	530.874000000000024	22
4117	8	8935	266	104.415800000000004	42
4117	9	6069	267	1503.57120000000009	36
4117	10	6884	272	1359.31510000000003	35
4117	11	649	251	1524.22880000000009	31
4117	12	2044	244	71.2961999999999989	17
4117	13	6780	141	624.443499999999972	10
4117	14	3604	163	1451.13689999999997	4
4117	15	5119	131	1456.74759999999992	9
4117	16	4047	133	1699.4525000000001	24
4117	17	5280	285	660.004999999999995	26
4117	18	5443	284	733.042599999999993	16
4117	19	5466	91	632.275700000000029	43
4117	20	8388	212	1836.86249999999995	6
4117	21	6735	169	635.22339999999997	14
4117	22	8014	257	1532.24319999999989	31
4117	23	5093	200	1942.81819999999993	39
4117	24	4600	149	105.543400000000005	3
4117	25	679	109	855.200799999999958	3
4117	26	2064	20	629.282500000000027	22
4117	27	8371	290	592.015099999999961	34
4117	28	1278	4	1016.41930000000002	17
4117	29	7650	229	762.892000000000053	42
4117	30	3176	152	726.941699999999969	3
4117	31	9368	38	571.467099999999959	9
4117	32	2773	139	807.626099999999951	3
4117	33	6282	295	690.003900000000044	32
4117	34	2463	252	858.457199999999943	22
4117	35	4582	111	248.81049999999999	37
4117	36	2265	223	947.711400000000026	45
4117	37	9637	135	1640.73900000000003	47
4117	38	3755	49	326.965199999999982	2
4117	39	4506	268	317.850900000000024	28
4117	40	5686	151	1671.25579999999991	1
4117	41	223	174	884.691599999999994	36
4117	42	3163	69	432.943499999999972	27
4117	43	6663	233	1720.51350000000002	28
4117	44	6110	31	1889.21430000000009	35
4117	45	2358	38	1269.09259999999995	11
4117	46	3159	170	125.325900000000004	1
4117	47	7853	275	803.761100000000056	45
4117	48	9552	191	830.967999999999961	18
4117	49	4448	137	1627.17329999999993	29
4117	50	2697	202	710.958099999999945	11
4117	51	9952	264	1444.64360000000011	13
4117	52	6622	274	80.484800000000007	8
4117	53	3983	55	458.266300000000001	22
4117	54	3374	204	192.758299999999991	41
4117	55	5818	143	1921.91329999999994	24
4117	56	9964	68	1986.46949999999993	5
4117	57	4911	225	101.3977	31
4117	58	8567	2	907.332499999999982	26
4117	59	9497	104	1635.49679999999989	33
4117	60	1728	14	1525.04539999999997	27
4117	61	3333	222	488.586099999999988	42
4117	62	6436	179	83.4372000000000043	17
4117	63	9282	39	1468.29140000000007	25
4117	64	6803	124	968.242399999999975	43
4117	65	778	285	658.030799999999999	33
4117	66	8180	172	1988.71010000000001	2
4117	67	4259	55	1982.72299999999996	47
4117	68	6510	106	127.046300000000002	15
4117	69	2041	219	1122.15840000000003	41
4117	70	3270	252	1341.26819999999998	48
4117	71	9261	188	368.989100000000008	35
4117	72	5736	65	534.089600000000019	26
4117	73	3380	113	35.4258999999999986	30
4117	74	2065	89	173.584100000000007	16
4117	75	4993	183	922.782699999999977	26
4117	76	8485	208	1993.17139999999995	27
4117	77	2762	273	587.713100000000054	8
4117	78	9203	155	999.026700000000005	13
4117	79	2657	268	194.07480000000001	49
4117	80	5745	244	1712.92640000000006	39
4117	81	8935	159	1220.80109999999991	15
4117	82	7172	177	222.208300000000008	47
4117	83	596	97	1232.8264999999999	46
4117	84	8847	1	1574.94969999999989	17
4117	85	8728	221	1843.60770000000002	6
4117	86	6644	123	1783.7985000000001	28
4117	87	627	250	1438.25379999999996	30
4117	88	583	115	235.997700000000009	14
4117	89	6790	223	441.197099999999978	31
4117	90	9871	22	74.6098999999999961	5
4117	91	5729	122	1027.76340000000005	40
4117	92	7002	234	288.460800000000006	44
4117	93	8750	280	1144.50060000000008	5
4117	94	4221	86	855.078499999999963	12
4117	95	5954	8	1335.30999999999995	15
4117	96	7816	275	112.439999999999998	33
4117	97	8716	189	336.314399999999978	9
4118	1	3306	64	99.7853000000000065	8
4118	2	4769	88	1129.83079999999995	3
4118	3	6628	181	732.646299999999997	7
4118	4	4086	44	164.931600000000003	9
4118	5	3131	156	265.338799999999992	11
4118	6	1648	287	250.056000000000012	15
4118	7	8012	286	32.1846000000000032	38
4118	8	9125	94	52.4390000000000001	28
4118	9	924	105	422.790700000000015	15
4118	10	4829	268	1776.35969999999998	25
4118	11	2725	279	997.952300000000037	23
4118	12	9419	280	1746.72399999999993	15
4118	13	6576	22	470.667300000000012	38
4118	14	2828	41	493.283599999999979	12
4118	15	3992	155	788.174499999999966	3
4118	16	1188	111	769.842599999999948	42
4118	17	9891	225	1163.91750000000002	10
4118	18	9987	84	1225.52659999999992	1
4118	19	6015	121	719.474699999999984	13
4118	20	3684	219	481.278399999999976	1
4118	21	1433	283	32.6465000000000032	6
4118	22	3336	228	1995.78060000000005	7
4118	23	49	35	1063.85789999999997	17
4118	24	1281	47	53.0283000000000015	25
4118	25	4155	84	1710.69830000000002	23
4118	26	8943	249	1796.01739999999995	44
4118	27	9775	193	1153.18370000000004	5
4118	28	2058	297	1464.05109999999991	19
4118	29	7764	110	181.435699999999997	29
4118	30	1136	78	1093.74459999999999	37
4118	31	1154	282	663.998399999999947	23
4118	32	5466	133	617.211199999999963	6
4118	33	7499	81	1372.36280000000011	35
4118	34	4535	298	332.4255	39
4119	1	4675	16	538.873299999999972	14
4119	2	9335	93	475.95659999999998	42
4119	3	7	21	626.143900000000031	32
4119	4	8139	70	1383.04739999999993	36
4119	5	1701	287	699.426799999999957	23
4119	6	2021	170	940.614000000000033	40
4119	7	8538	132	36.0411000000000001	15
4119	8	9068	36	246.052600000000012	14
4119	9	5674	169	854.770599999999945	11
4119	10	809	126	1587.48630000000003	40
4119	11	389	133	875.946299999999951	39
4119	12	2828	144	1965.47730000000001	11
4119	13	2987	155	1845.86370000000011	45
4119	14	3176	108	1479.09719999999993	17
4119	15	7469	73	799.971000000000004	20
4119	16	4013	17	621.704799999999977	22
4119	17	883	150	500.405799999999999	7
4119	18	602	172	1381.50119999999993	14
4119	19	9702	271	1926.90779999999995	15
4119	20	2106	1	258.521799999999985	42
4119	21	6939	283	941.279899999999998	4
4119	22	592	101	91.2771999999999935	33
4119	23	5659	111	830.809300000000007	29
4119	24	7992	0	718.252299999999991	43
4119	25	7598	153	285.756500000000017	48
4119	26	7878	129	1881.15840000000003	37
4119	27	2787	277	1461.48610000000008	18
4119	28	2145	85	1992.81150000000002	13
4119	29	2564	258	1757.19039999999995	3
4119	30	4283	108	441.428400000000011	42
4119	31	4461	27	323.557399999999973	27
4119	32	4072	279	160.711500000000001	26
4119	33	6806	189	431.347300000000018	1
4119	34	7494	224	1625.38280000000009	10
4119	35	5753	230	16.2182999999999993	36
4120	1	3399	250	707.351099999999974	20
4120	2	3381	96	420.138899999999978	37
4120	3	2408	25	65.5300000000000011	35
4120	4	6599	250	1087.85259999999994	4
4120	5	1508	276	821.07650000000001	31
4121	1	7541	248	1880.65900000000011	24
4121	2	1307	167	1862.79739999999993	36
4121	3	2772	120	1556.71350000000007	2
4121	4	4043	225	63.1518000000000015	18
4121	5	6874	153	448.076900000000023	30
4121	6	7408	134	1372.98160000000007	36
4121	7	2323	229	1128.91879999999992	38
4121	8	5776	46	1076.46049999999991	33
4121	9	8160	144	1142.6271999999999	45
4121	10	97	268	1464.33960000000002	22
4121	11	7388	265	1187.88449999999989	16
4121	12	6161	279	1404.06310000000008	29
4121	13	9800	82	1530.66200000000003	12
4121	14	7931	286	958.324399999999969	30
4121	15	9127	254	1638.19100000000003	40
4121	16	2298	239	159.265600000000006	33
4121	17	279	158	1048.24060000000009	29
4121	18	5580	238	1016.35680000000002	28
4121	19	9292	227	161.598399999999998	39
4121	20	1065	63	932.741700000000037	40
4121	21	4610	39	1892.59519999999998	13
4121	22	9258	178	1510.7183	43
4121	23	2997	0	935.97059999999999	40
4121	24	8674	130	1195.3445999999999	41
4121	25	7999	228	793.949299999999994	32
4121	26	8429	161	1531.49199999999996	47
4121	27	7038	26	1164.26019999999994	6
4121	28	5911	47	130.923699999999997	9
4121	29	1114	151	1634.70700000000011	15
4121	30	8383	71	1098.41470000000004	23
4121	31	8690	95	159.162000000000006	45
4121	32	367	219	792.074399999999969	12
4121	33	1752	195	1762.99330000000009	10
4121	34	1563	229	992.449200000000019	41
4121	35	4300	40	1674.03400000000011	27
4121	36	3743	107	1793.4212	32
4121	37	1210	177	1887.89920000000006	2
4121	38	3645	59	461.642600000000016	7
4121	39	8882	194	494.848000000000013	2
4121	40	4736	138	591.18119999999999	29
4121	41	7539	230	1749.63210000000004	31
4121	42	3907	18	767.717399999999998	38
4121	43	1450	143	1706.83349999999996	46
4121	44	3280	213	1263.18470000000002	12
4121	45	2273	167	900.048400000000015	33
4121	46	5219	218	1853.03880000000004	41
4121	47	2552	291	864.911600000000021	47
4121	48	1629	199	671.344100000000026	25
4121	49	7182	220	54.4889999999999972	45
4121	50	4269	87	82.8859000000000066	25
4121	51	9252	267	1724.52870000000007	13
4121	52	4129	193	372.054599999999994	40
4121	53	2067	91	892.811599999999999	43
4121	54	8629	189	519.807500000000005	34
4121	55	4276	41	1895.61660000000006	34
4121	56	6604	62	1418.9534000000001	1
4121	57	2423	284	371.500999999999976	8
4121	58	1987	154	1644.81790000000001	38
4121	59	9780	91	304.414199999999994	14
4121	60	1691	132	139.301899999999989	38
4121	61	6591	77	641.93629999999996	31
4121	62	3326	34	897.496399999999994	8
4121	63	6767	148	1799.9079999999999	45
4121	64	471	223	1490.73780000000011	24
4121	65	8821	36	928.188999999999965	24
4121	66	8860	215	1276.32600000000002	18
4121	67	8347	44	31.0733999999999995	37
4121	68	6548	101	1761.15300000000002	46
4121	69	8955	249	722.074299999999994	46
4122	1	4840	27	980.119000000000028	3
4122	2	579	231	345.037800000000004	3
4122	3	9484	37	272.181699999999978	33
4122	4	5082	293	1625.06490000000008	43
4122	5	2136	256	1065.17059999999992	41
4122	6	3442	127	120.854200000000006	32
4122	7	9788	236	1337.11169999999993	4
4122	8	6097	28	1722.58639999999991	5
4122	9	7266	291	929.33299999999997	20
4122	10	1085	86	1798.97299999999996	3
4122	11	6576	14	261.691199999999981	46
4122	12	9346	130	524.859400000000051	15
4122	13	9336	191	856.146200000000022	35
4122	14	3095	170	1372.00540000000001	1
4122	15	4033	275	415.908399999999972	36
4122	16	3839	182	621.005300000000034	36
4122	17	9209	26	642.094900000000052	43
4122	18	6836	129	1202.55199999999991	23
4122	19	8195	245	312.882999999999981	15
4122	20	3711	259	724.112899999999968	42
4122	21	1200	241	1380.42530000000011	3
4122	22	3768	280	1366.25649999999996	17
4122	23	7250	233	1060.52359999999999	8
4122	24	7248	228	711.208499999999958	1
4122	25	2003	259	1811.2476999999999	47
4122	26	2812	128	933.595500000000015	3
4122	27	422	228	1493.69239999999991	9
4122	28	2520	87	486.207100000000025	14
4122	29	4676	97	899.452499999999986	12
4122	30	2419	234	169.891799999999989	27
4122	31	3023	284	792.152500000000032	41
4122	32	3900	161	424.757000000000005	31
4122	33	423	58	312.696199999999976	8
4122	34	7406	287	803.283699999999953	46
4122	35	2795	218	963.298900000000003	9
4122	36	8466	219	828.997200000000021	7
4122	37	789	134	539.771100000000047	6
4122	38	5202	265	885.562000000000012	40
4122	39	4402	247	1184.88259999999991	28
4122	40	3197	210	1483.1273000000001	11
4122	41	1896	269	466.020899999999983	16
4122	42	511	247	1891.83490000000006	2
4122	43	7617	232	1396.53569999999991	24
4122	44	5039	2	1362.77739999999994	17
4122	45	3916	209	830.816299999999956	49
4122	46	1806	168	92.5010000000000048	8
4122	47	1672	47	88.8007000000000062	3
4122	48	5109	242	587.432300000000055	37
4122	49	9011	200	401.401700000000005	47
4122	50	5375	55	1093.57619999999997	29
4122	51	1022	101	149.986899999999991	40
4122	52	3219	64	793.390800000000013	14
4122	53	9755	231	1552.38290000000006	37
4122	54	1161	39	70.2151000000000067	36
4122	55	2484	219	490.858200000000011	14
4122	56	5376	276	75.1846000000000032	46
4122	57	6066	191	667.979199999999992	12
4122	58	8060	173	325.570100000000025	18
4122	59	9081	173	253.851499999999987	27
4122	60	802	76	1231.21749999999997	45
4122	61	113	231	87.9342999999999932	15
4122	62	2742	230	860.686400000000049	2
4122	63	1930	144	664.113600000000019	46
4122	64	2188	216	174.822000000000003	32
4122	65	1940	146	864.379699999999957	23
4122	66	4651	68	1819.80809999999997	10
4122	67	3385	109	1945.85889999999995	47
4122	68	2622	202	940.589899999999943	43
4122	69	9821	297	501.203599999999994	29
4122	70	4356	12	657.332899999999995	13
4122	71	3821	114	889.101499999999987	27
4122	72	2678	126	1817.26939999999991	47
4123	1	5442	225	1505.23109999999997	5
4123	2	2076	148	891.769599999999969	26
4123	3	286	253	1148.66190000000006	4
4123	4	9947	262	281.193699999999978	34
4123	5	8377	84	541.955299999999966	15
4123	6	7058	123	877.793099999999981	11
4123	7	2565	108	1216.5009	32
4123	8	8345	53	1293.33179999999993	6
4123	9	3360	57	210.849099999999993	15
4123	10	1018	16	1842.47600000000011	22
4123	11	5930	295	494.794100000000014	19
4123	12	2583	211	998.327599999999961	9
4123	13	6496	36	824.10469999999998	16
4123	14	9643	159	1694.47540000000004	49
4123	15	26	73	1094.57289999999989	20
4123	16	9771	132	1169.87380000000007	31
4123	17	2227	33	690.37519999999995	20
4123	18	6871	9	1246.68959999999993	44
4123	19	2364	45	1516.3456000000001	17
4123	20	7500	184	1711.94380000000001	3
4123	21	4457	208	1226.50690000000009	35
4123	22	3982	281	882.245900000000006	24
4123	23	8752	68	1460.04870000000005	26
4123	24	2720	187	807.515899999999988	11
4123	25	3336	33	655.191900000000032	22
4123	26	5499	29	1906.97190000000001	40
4123	27	1092	17	647.599600000000009	42
4123	28	4840	105	1878.52719999999999	47
4123	29	7602	75	504.639599999999973	32
4123	30	8193	59	1337.68599999999992	28
4123	31	2904	271	1459.70119999999997	18
4123	32	469	275	210.847700000000003	29
4123	33	9529	69	1677.9217000000001	25
4123	34	3339	128	1403.62920000000008	30
4123	35	3238	214	1198.30700000000002	42
4123	36	2371	199	775.301900000000046	19
4123	37	1979	47	785.702800000000025	49
4123	38	606	33	583.389900000000011	1
4124	1	9147	87	1576.01350000000002	31
4124	2	4077	161	1667.29060000000004	43
4124	3	5469	225	1413.88010000000008	40
4124	4	7989	186	1827.58699999999999	5
4124	5	1057	29	243.313099999999991	11
4124	6	795	95	1772.92789999999991	39
4124	7	7346	240	38.6274000000000015	27
4124	8	6159	89	1591.19839999999999	32
4124	9	5925	200	1627.16669999999999	18
4124	10	5253	130	1732.84750000000008	31
4124	11	7882	138	1614.2786000000001	31
4124	12	3877	5	498.891500000000008	31
4124	13	9565	144	238.464799999999997	13
4124	14	1523	170	775.457300000000032	47
4124	15	4696	226	134.645600000000002	20
4124	16	4985	30	281.289199999999994	4
4124	17	6401	68	1193.81619999999998	21
4124	18	7700	130	713.524400000000014	15
4124	19	1253	93	1065.07339999999999	27
4124	20	7657	178	735.759300000000053	1
4124	21	2925	172	1704.12249999999995	33
4124	22	3878	261	374.970899999999972	38
4124	23	3826	227	1473.40139999999997	24
4124	24	8231	161	674.728200000000015	4
4124	25	3289	97	1439.68429999999989	32
4124	26	9006	264	657.766600000000039	22
4124	27	3908	180	196.018000000000001	42
4124	28	3692	248	1012.90009999999995	4
4124	29	6097	221	117.378	42
4124	30	4144	44	990.743000000000052	35
4124	31	2171	193	346.78449999999998	28
4124	32	955	79	626.942099999999982	12
4124	33	7310	30	1459.95900000000006	19
4124	34	5843	138	360.496199999999988	10
4124	35	7852	295	895.106499999999983	44
4124	36	4848	212	499.889099999999985	45
4124	37	3448	29	1412.71399999999994	13
4125	1	5560	289	235.654699999999991	8
4125	2	7454	3	1248.26279999999997	37
4125	3	6418	72	860.048900000000003	46
4125	4	82	271	1740.12179999999989	30
4125	5	244	112	523.14670000000001	17
4125	6	8106	148	1861.12840000000006	16
4125	7	115	197	64.756699999999995	3
4125	8	1403	189	1413.23980000000006	12
4125	9	2574	187	1890.01209999999992	11
4125	10	3604	93	693.406700000000001	15
4125	11	2196	70	379.891599999999983	13
4125	12	9269	50	1347.19720000000007	2
4125	13	9222	288	1804.07050000000004	46
4125	14	7564	178	389.994599999999991	15
4125	15	4860	109	599.343299999999999	41
4125	16	6091	143	390.293099999999981	39
4125	17	6767	134	769.309899999999971	41
4125	18	6511	224	159.182799999999986	6
4125	19	3893	47	626.212499999999977	29
4125	20	2584	192	1687.6860999999999	23
4125	21	635	121	129.457099999999997	17
4125	22	119	298	1067.35320000000002	14
4125	23	4156	131	283.151499999999999	18
4125	24	7394	123	1023.62180000000001	42
4125	25	4104	174	462.217600000000004	26
4126	1	9223	248	56.5065000000000026	36
4126	2	2677	244	1765.15159999999992	19
4126	3	3896	95	805.33540000000005	48
4126	4	2308	252	1906.89540000000011	45
4126	5	1084	144	1586.71669999999995	31
4126	6	5214	266	666.232099999999946	27
4126	7	4229	201	1310.92380000000003	42
4126	8	9194	218	1139.00600000000009	36
4126	9	8446	196	180.758299999999991	31
4126	10	8354	124	766.125700000000052	15
4126	11	6735	169	1293.08480000000009	17
4126	12	7826	147	1425.73129999999992	38
4126	13	7916	176	1221.75440000000003	16
4126	14	2796	129	951.409800000000018	7
4126	15	3474	227	1244.97109999999998	43
4126	16	6135	113	1718.93450000000007	34
4126	17	4011	16	872.903299999999945	45
4126	18	8776	268	1224.08069999999998	4
4126	19	6468	297	293.146799999999985	25
4126	20	5503	207	920.484000000000037	2
4126	21	9674	213	1404.60059999999999	28
4126	22	807	2	807.884400000000028	29
4126	23	299	92	681.456900000000019	38
4126	24	1234	249	1175.7052000000001	12
4126	25	442	146	366.522199999999998	18
4126	26	4091	157	1800.5621000000001	31
4126	27	2286	7	126.577799999999996	20
4126	28	8292	116	356.072600000000023	25
4126	29	9569	231	1550.07349999999997	36
4126	30	4062	6	951.406100000000038	8
4126	31	34	204	414.934599999999989	48
4126	32	204	174	144.343899999999991	7
4126	33	9074	94	1134.17969999999991	5
4126	34	8573	299	383.236800000000017	21
4126	35	5500	83	626.049200000000042	24
4126	36	2934	274	1717.27289999999994	27
4126	37	1794	123	1367.72199999999998	3
4126	38	4150	124	1854.63470000000007	26
4126	39	1456	134	1576.6690000000001	22
4126	40	2622	259	1348.39380000000006	27
4126	41	9388	214	217.349899999999991	23
4126	42	4243	228	669.919800000000009	11
4126	43	1321	156	576.363299999999981	39
4126	44	5927	176	271.704200000000014	34
4126	45	7461	103	1438.38490000000002	4
4126	46	3617	100	274.795000000000016	19
4126	47	1265	293	1881.95299999999997	47
4126	48	9651	68	322.115299999999991	3
4126	49	6437	32	830.906299999999987	17
4126	50	5848	147	643.224600000000009	36
4126	51	4768	223	479.532500000000027	33
4126	52	3038	22	932.457400000000007	25
4126	53	1283	207	305.667700000000025	32
4126	54	2461	246	1046.81079999999997	18
4127	1	9241	60	647.564499999999953	38
4127	2	7795	255	1794.97190000000001	36
4127	3	110	15	774.27290000000005	44
4127	4	3646	150	622.098600000000033	16
4127	5	6145	33	1285.67570000000001	49
4127	6	9205	235	1263.55829999999992	19
4127	7	212	89	361.642100000000028	42
4127	8	5881	125	1300.15030000000002	44
4127	9	6735	19	1186.39879999999994	21
4127	10	4738	112	1345.18599999999992	4
4127	11	332	94	1111.54109999999991	22
4127	12	2697	44	791.702499999999986	35
4127	13	9986	68	1736.31459999999993	37
4127	14	6814	0	32.0790000000000006	20
4127	15	5332	85	1894.73070000000007	42
4127	16	5349	125	725.706999999999994	25
4127	17	2904	282	964.046199999999999	18
4127	18	2769	195	486.072099999999978	39
4127	19	840	200	699.397299999999973	32
4127	20	986	251	1166.58050000000003	24
4127	21	2231	248	1860.74180000000001	23
4127	22	6236	223	1681.49700000000007	38
4128	1	5255	263	153.516400000000004	44
4128	2	2149	235	1866.71569999999997	26
4128	3	9457	149	1586.07899999999995	8
4128	4	3106	213	1412.46299999999997	35
4128	5	2716	83	1358.97630000000004	33
4128	6	2612	70	937.921699999999987	41
4128	7	1356	245	1865.96149999999989	25
4128	8	4635	74	1135.70990000000006	15
4128	9	1957	186	368.745400000000018	45
4128	10	6277	166	612.282900000000041	15
4128	11	3548	4	979.670700000000011	10
4128	12	3702	93	471.263599999999997	39
4128	13	8862	34	900.206400000000031	2
4128	14	5019	192	338.555700000000002	39
4128	15	7350	266	1375.83500000000004	37
4128	16	2903	234	1137.25829999999996	21
4128	17	1357	252	1185.7795000000001	25
4128	18	4556	74	556.202400000000011	5
4128	19	4534	155	311.293000000000006	5
4128	20	2631	25	1540.10670000000005	38
4128	21	7716	74	460.733299999999986	26
4128	22	6011	280	1561.81819999999993	15
4128	23	5845	155	1475.03989999999999	37
4128	24	6733	278	435.191300000000012	33
4128	25	5520	213	384.883500000000026	49
4128	26	2659	159	1218.55659999999989	2
4128	27	5291	56	1693.01109999999994	12
4128	28	5196	266	988.096300000000042	5
4129	1	5359	297	1258.92769999999996	34
4129	2	228	147	1678.05549999999994	26
4129	3	8331	229	903.800500000000056	3
4129	4	867	128	485.681699999999978	23
4129	5	1383	105	540.263100000000009	23
4129	6	7362	272	313.30419999999998	48
4129	7	6396	271	301.432299999999998	16
4129	8	6857	42	912.773400000000038	46
4129	9	4993	64	226.910799999999995	9
4129	10	4844	32	160.875799999999998	22
4129	11	5780	240	1800.88959999999997	16
4129	12	4657	141	1371.8898999999999	47
4129	13	2166	100	1507.66759999999999	48
4129	14	1196	213	821.967200000000048	2
4129	15	8256	128	877.469600000000014	43
4129	16	1180	197	24.783100000000001	37
4129	17	8924	141	470.739199999999983	40
4129	18	3785	103	636.647500000000036	15
4129	19	3948	258	1626.70129999999995	9
4129	20	3974	205	1903.48129999999992	42
4129	21	7637	59	1057.13879999999995	33
4129	22	3842	148	1191.80989999999997	3
4129	23	6471	244	1236.87059999999997	35
4129	24	7839	273	918.262899999999945	31
4129	25	9292	118	962.71040000000005	26
4129	26	4718	133	1693.20769999999993	8
4129	27	9618	139	1378.39059999999995	22
4129	28	2933	221	1005.56790000000001	44
4129	29	9819	249	1113.7623000000001	7
4129	30	9800	18	167.802999999999997	5
4129	31	6438	202	496.692799999999977	25
4129	32	9753	236	1983.92419999999993	1
4129	33	1721	208	419.934000000000026	22
4130	1	9634	71	605.345800000000054	45
4130	2	4547	197	752.046600000000012	28
4130	3	540	216	1820.88660000000004	46
4130	4	1850	113	1762.67930000000001	18
4130	5	4885	186	108.319599999999994	41
4130	6	2985	104	367.32850000000002	36
4130	7	8170	178	263.013100000000009	36
4130	8	8830	286	1391.75690000000009	11
4130	9	6391	48	609.65930000000003	42
4130	10	8045	171	244.940699999999993	42
4130	11	8351	224	660.024099999999976	26
4130	12	3587	296	1154.22340000000008	14
4130	13	6506	158	1972.28760000000011	46
4130	14	1691	144	1635.01549999999997	12
4130	15	1216	268	487.004999999999995	16
4130	16	542	168	1521.92530000000011	29
4130	17	5137	3	1441.10480000000007	14
4130	18	1436	16	1310.15349999999989	14
4130	19	8096	124	1069.03850000000011	40
4130	20	9088	68	861.46429999999998	19
4130	21	7054	248	1900.7795000000001	48
4130	22	4554	22	1026.40699999999993	6
4130	23	8380	15	695.543199999999956	40
4130	24	9407	49	1074.11059999999998	24
4130	25	408	4	1289.38419999999996	19
4130	26	2278	204	412.868600000000015	35
4130	27	9342	242	45.5478000000000023	5
4130	28	2882	283	950.133699999999976	16
4130	29	6240	238	785.456300000000056	15
4130	30	4067	53	794.287400000000048	10
4130	31	7078	83	1998.82130000000006	44
4130	32	3841	260	1192.20280000000002	16
4130	33	3439	149	783.971000000000004	28
4130	34	320	272	1003.34820000000002	1
4130	35	7044	142	570.345800000000054	22
4130	36	4389	148	1344.2315000000001	37
4130	37	9762	32	1240.02279999999996	3
4130	38	7092	113	1587.28580000000011	43
4130	39	8491	198	451.72750000000002	13
4130	40	9252	247	1652.88830000000007	9
4130	41	3123	44	1741.75749999999994	27
4130	42	8723	178	1614.26690000000008	29
4130	43	9877	256	1027.47990000000004	42
4130	44	6892	299	884.545799999999986	41
4130	45	7525	296	1187.44550000000004	11
4130	46	8310	255	1353.19900000000007	45
4130	47	7045	153	1007.19880000000001	18
4130	48	4842	253	1381.76549999999997	2
4130	49	4987	268	1351.50440000000003	29
4130	50	8124	44	1638.49900000000002	28
4130	51	7887	298	1124.92959999999994	22
4130	52	8673	122	250.899799999999999	8
4130	53	8558	222	960.594200000000001	9
4130	54	573	10	1990.73070000000007	49
4130	55	1157	6	370.804100000000005	18
4130	56	6812	289	979.800799999999981	44
4130	57	5945	92	1315.19239999999991	49
4130	58	1786	53	1368.24589999999989	43
4130	59	5658	212	758.648199999999974	44
4130	60	2771	27	435.884599999999978	29
4130	61	8034	183	442.84820000000002	27
4130	62	4150	49	1163.27999999999997	5
4130	63	8265	236	452.392999999999972	32
4130	64	2960	229	818.295299999999997	36
4130	65	9138	128	139.655000000000001	2
4130	66	496	236	1225.74569999999994	5
4130	67	1839	137	1289.65900000000011	49
4130	68	6884	156	669.717599999999948	4
4130	69	5022	72	956.428400000000011	6
4130	70	4268	205	562.344000000000051	42
4130	71	138	111	1588.17959999999994	1
4131	1	3606	73	413.942900000000009	41
4131	2	7861	35	159.87360000000001	10
4131	3	3042	127	1863.17939999999999	40
4131	4	5246	100	1926.27019999999993	43
4131	5	5258	271	1253.1117999999999	4
4131	6	2899	95	408.430999999999983	3
4131	7	7756	26	93.1688000000000045	38
4131	8	7163	275	1111.70270000000005	38
4131	9	2507	86	1568.14139999999998	36
4131	10	6391	46	591.197800000000029	34
4131	11	4073	256	1580.42910000000006	32
4131	12	7577	224	731.913800000000037	18
4131	13	7275	248	1307.11789999999996	43
4131	14	2578	163	287.736899999999991	23
4131	15	7238	248	853.050899999999956	13
4131	16	6377	188	1602.39869999999996	41
4131	17	1104	2	1216.93239999999992	18
4131	18	370	95	698.851900000000001	40
4131	19	6859	172	161.721000000000004	46
4131	20	7176	173	757.202499999999986	8
4131	21	9280	143	620.373199999999997	28
4131	22	5182	191	1619.77410000000009	9
4131	23	2294	81	504.267800000000022	6
4131	24	6760	38	1438.77500000000009	10
4131	25	5520	209	1096.21409999999992	49
4131	26	851	165	763.218700000000013	8
4131	27	8019	30	607.15319999999997	2
4131	28	7646	253	969.601999999999975	34
4131	29	2302	296	1684.59979999999996	10
4131	30	6217	218	1815.4532999999999	40
4131	31	265	8	30.4384000000000015	3
4131	32	6006	221	955.908300000000054	4
4131	33	2833	201	236.849099999999993	24
4131	34	4954	162	1994.85619999999994	44
4131	35	2326	13	1256.03690000000006	33
4131	36	2743	58	1570.44010000000003	44
4131	37	403	184	648.754199999999969	44
4131	38	1321	293	879.686699999999973	41
4131	39	9401	80	1113.25540000000001	2
4131	40	4531	194	1382.47769999999991	28
4131	41	4872	95	818.501499999999965	24
4131	42	2810	77	1303.35390000000007	5
4131	43	9248	222	1334.43299999999999	36
4131	44	2371	31	1329.74800000000005	4
4131	45	9549	34	915.430700000000002	47
4131	46	5861	197	1395.38499999999999	12
4131	47	1121	30	1934.33709999999996	46
4131	48	7324	43	1259.94859999999994	43
4131	49	6475	262	148.575299999999999	5
4131	50	2470	15	478.027300000000025	3
4131	51	7251	83	1978.65200000000004	10
4131	52	9693	94	583.229000000000042	10
4131	53	288	37	1293.44080000000008	16
4131	54	9759	131	1784.47019999999998	43
4131	55	1837	231	435.533399999999972	1
4131	56	2279	144	1807.34030000000007	14
4131	57	8222	15	1321.9058	6
4131	58	4778	173	1481.0123000000001	35
4131	59	606	63	1771.30929999999989	39
4131	60	8200	81	1644.58150000000001	18
4131	61	6288	39	1102.14439999999991	19
4131	62	753	297	647.106599999999958	20
4131	63	9956	206	945.627700000000004	26
4131	64	3890	149	1285.79230000000007	30
4131	65	4768	290	906.217499999999973	19
4131	66	5113	180	338.338599999999985	31
4131	67	8205	81	696.437999999999988	13
4131	68	6332	252	1683.82989999999995	6
4131	69	6288	193	200.824299999999994	29
4131	70	1802	21	761.270999999999958	28
4131	71	3431	39	1314.95090000000005	18
4131	72	231	72	922.201599999999985	43
4131	73	6689	168	161.500599999999991	49
4131	74	275	15	1544.66470000000004	20
4131	75	5868	2	679.959699999999998	42
4131	76	1598	52	274.281600000000026	17
4131	77	3489	158	199.216000000000008	10
4131	78	9781	209	1252.79199999999992	30
4131	79	7942	26	237.95689999999999	2
4131	80	1750	73	627.350999999999999	49
4131	81	4421	94	1230.86359999999991	29
4131	82	2748	95	1944.64989999999989	5
4131	83	6675	61	1549.68309999999997	34
4131	84	3957	55	903.862600000000043	34
4131	85	4081	84	1199.05169999999998	24
4131	86	4662	136	1616.49140000000011	10
4131	87	3879	186	1080.36869999999999	18
4131	88	5747	72	1914.71139999999991	18
4131	89	9574	184	583.761499999999955	37
4132	1	1093	38	1427.77719999999999	33
4132	2	7278	268	1180.33179999999993	15
4132	3	9280	280	1017.11220000000003	3
4132	4	9025	173	1823.02199999999993	46
4132	5	4261	141	1590.3121000000001	7
4132	6	8463	241	1425.71389999999997	16
4132	7	9405	19	200.000200000000007	39
4132	8	9668	29	361.993499999999983	31
4132	9	5615	64	980.781200000000013	47
4132	10	7532	10	298.357599999999991	11
4132	11	2934	131	432.412599999999998	15
4132	12	9205	276	1777.92570000000001	1
4132	13	3934	187	1786.02289999999994	45
4132	14	3505	34	1831.59670000000006	35
4132	15	3157	113	678.651899999999955	1
4132	16	9960	13	1005.35429999999997	31
4132	17	4293	75	1338.72029999999995	16
4132	18	2327	3	1763.61429999999996	30
4132	19	8719	207	1246.57410000000004	47
4132	20	9045	11	1773.47859999999991	9
4132	21	8081	259	1580.73610000000008	29
4132	22	739	265	1503.33330000000001	8
4132	23	838	165	1328.2822000000001	4
4132	24	563	149	235.060000000000002	26
4132	25	1189	289	506.370600000000024	33
4132	26	9378	196	37.1807999999999979	24
4132	27	6621	265	1671.16840000000002	46
4132	28	2358	295	1446.89820000000009	8
4132	29	6129	288	1929.17239999999993	7
4132	30	6530	171	1736.70900000000006	47
4132	31	7425	149	1196.43200000000002	7
4132	32	3404	183	705.120000000000005	3
4132	33	8749	255	466.386900000000026	19
4132	34	9800	86	1524.21270000000004	47
4132	35	2454	39	61.8292000000000002	26
4132	36	3402	88	1958.22260000000006	31
4132	37	5288	283	1278.66350000000011	42
4132	38	5333	254	1515.98820000000001	3
4132	39	9006	250	1103.64439999999991	47
4132	40	5024	134	266.90870000000001	44
4132	41	1257	85	256.478700000000003	1
4132	42	4231	270	1595.54299999999989	10
4132	43	4541	216	1679.98060000000009	14
4132	44	9478	142	1157.23039999999992	22
4132	45	7666	140	1651.91290000000004	44
4132	46	7882	162	1542.47640000000001	18
4132	47	2190	76	390.368800000000022	38
4132	48	8567	127	396.510199999999998	25
4132	49	6844	173	416.877499999999998	6
4132	50	3449	290	878.313300000000027	17
4132	51	2741	64	1444.75330000000008	4
4132	52	8079	221	167.746199999999988	7
4132	53	83	15	1721.72749999999996	16
4132	54	6974	157	268.543299999999988	3
4132	55	763	276	732.249199999999973	40
4132	56	6358	139	49.9547999999999988	17
4133	1	7430	24	922.105199999999968	15
4133	2	4799	44	1524.26729999999998	8
4133	3	2314	81	1901.77340000000004	26
4133	4	1440	36	116.221100000000007	6
4133	5	1705	16	700.163900000000012	21
4133	6	2964	252	818.119400000000041	32
4133	7	9721	194	875.729000000000042	3
4133	8	9757	16	726.679300000000012	31
4133	9	6521	219	1605.84040000000005	34
4133	10	428	188	964.379500000000007	26
4133	11	2417	207	1178.08930000000009	37
4133	12	9595	202	205.50739999999999	40
4133	13	6730	217	244.296600000000012	22
4133	14	4789	295	490.676899999999989	16
4133	15	6348	66	1152.70650000000001	42
4133	16	1685	56	1396.05899999999997	1
4133	17	5237	65	123.897499999999994	44
4133	18	5498	147	651.277399999999943	13
4133	19	6971	275	251.217700000000008	19
4133	20	2718	79	1212.66239999999993	9
4133	21	6753	222	203.231699999999989	20
4133	22	7102	210	519.177699999999959	26
4133	23	5975	60	1041.48119999999994	30
4133	24	6921	126	1256.30819999999994	42
4133	25	9310	266	1966.23309999999992	28
4133	26	2042	179	1933.00299999999993	8
4133	27	4204	234	1311.0764999999999	35
4133	28	2625	76	1376.45589999999993	43
4133	29	6076	200	1894.17910000000006	24
4133	30	1000	59	1278.81970000000001	8
4133	31	2021	110	817.877299999999991	25
4133	32	8511	120	1008.47900000000004	2
4133	33	7811	119	398.774099999999976	27
4133	34	9758	80	892.406700000000001	11
4133	35	5437	236	1034.9668999999999	2
4133	36	6602	73	837.620000000000005	25
4133	37	9015	65	495.647800000000018	31
4133	38	5001	142	712.878799999999956	49
4133	39	7901	61	1794.81330000000003	37
4133	40	5532	114	1813.02909999999997	36
4133	41	4729	35	1561.84030000000007	41
4133	42	9827	213	442.236199999999997	19
4133	43	4622	38	1842.43429999999989	26
4133	44	2275	185	1136.77479999999991	48
4133	45	7376	117	477.433600000000013	29
4133	46	4071	125	77.5121000000000038	20
4133	47	9191	192	1201.88840000000005	21
4133	48	1124	11	734.206900000000019	36
4133	49	1685	170	1725.62210000000005	13
4133	50	225	209	48.0112999999999985	40
4134	1	155	122	537.247499999999945	40
4134	2	4789	223	1974.80330000000004	41
4134	3	8376	136	1222.8592000000001	7
4134	4	2174	78	607.792900000000031	36
4134	5	5007	86	310.146299999999997	35
4134	6	1082	184	1446.5501999999999	36
4134	7	5063	218	1487.64609999999993	41
4134	8	8074	118	903.245000000000005	49
4134	9	7388	176	494.914300000000026	29
4134	10	3842	207	284.736899999999991	36
4134	11	5383	156	1971.72569999999996	44
4134	12	8877	198	620.413999999999987	21
4134	13	642	173	440.623899999999992	46
4134	14	7000	224	1606.57999999999993	35
4134	15	2126	13	405.153700000000015	2
4134	16	3066	93	1954.77440000000001	34
4134	17	2747	176	321.076599999999985	34
4134	18	4567	2	1887.44530000000009	3
4134	19	551	104	1409.24039999999991	9
4135	1	3424	206	918.147799999999961	17
4135	2	2074	224	1367.6280999999999	25
4135	3	62	128	1650.67969999999991	5
4135	4	2187	131	1224.26960000000008	48
4135	5	5727	105	1063.7822000000001	11
4135	6	1655	247	266.117599999999982	24
4135	7	90	120	1748.10439999999994	6
4135	8	5988	51	1427.27009999999996	45
4135	9	4012	120	1701.35320000000002	22
4135	10	2329	245	1546.85940000000005	27
4135	11	689	92	750.65179999999998	1
4135	12	1995	279	1798.34619999999995	45
4135	13	4485	184	1742.80989999999997	2
4135	14	9969	164	1915.81649999999991	25
4135	15	3853	118	1928.97219999999993	30
4135	16	7205	91	414.493100000000027	33
4135	17	8827	190	1753.67730000000006	8
4135	18	8782	248	1941.32529999999997	12
4135	19	1436	157	1804.20970000000011	49
4135	20	5178	83	1631.61249999999995	15
4135	21	4246	223	648.95920000000001	5
4135	22	3680	15	1271.58089999999993	6
4135	23	1549	159	372.642299999999977	35
4135	24	9656	111	1299.8001999999999	25
4135	25	2855	209	1802.69360000000006	29
4135	26	562	285	1281.82639999999992	47
4135	27	6659	4	286.188600000000008	49
4135	28	9288	109	512.201800000000048	21
4135	29	7853	163	32.2160999999999973	16
4135	30	8398	130	1580.77539999999999	5
4135	31	3625	67	1667.00440000000003	8
4135	32	7737	270	1342.97859999999991	33
4135	33	737	250	1119.20689999999991	38
4135	34	390	246	1367.98690000000011	23
4135	35	6941	277	1335.51839999999993	38
4135	36	7952	55	96.4174000000000007	35
4135	37	5923	23	513.500900000000001	43
4135	38	848	149	1378.20100000000002	18
4135	39	7814	265	145.475799999999992	21
4135	40	213	103	1010.34220000000005	34
4135	41	7266	209	1240.48569999999995	36
4135	42	2813	128	1285.42460000000005	40
4135	43	162	227	51.4117000000000033	24
4135	44	702	57	77.3375999999999948	32
4135	45	8779	73	1665.05279999999993	7
4135	46	1852	183	782.132200000000012	5
4135	47	8090	37	740.95150000000001	46
4135	48	943	93	1662.67769999999996	10
4135	49	738	1	1826.77279999999996	6
4135	50	6752	209	358.894499999999994	9
4135	51	3218	148	1347.37889999999993	49
4135	52	1898	246	290.042399999999986	45
4135	53	9029	216	1894.1715999999999	34
4135	54	5555	206	732.625800000000027	46
4135	55	4908	164	839.036399999999958	13
4135	56	8911	27	735.145899999999983	20
4135	57	5701	41	1829.05379999999991	2
4135	58	5224	128	1236.80790000000002	30
4135	59	3420	36	315.575800000000015	16
4135	60	6931	129	1812.0476000000001	29
4135	61	4213	190	1576.80439999999999	25
4135	62	7817	285	864.124699999999962	40
4135	63	2954	9	1409.37290000000007	3
4135	64	3016	2	455.475099999999998	39
4135	65	2109	46	874.935200000000009	22
4135	66	884	177	1931.98199999999997	10
4135	67	5932	213	1187.02310000000011	26
4135	68	3562	187	1413.85850000000005	41
4135	69	1148	190	464.688499999999976	12
4135	70	2644	60	842.468100000000049	35
4135	71	3972	182	578.250400000000013	17
4135	72	8527	86	1530.42020000000002	31
4135	73	1233	298	447.016099999999994	21
4135	74	4489	13	892.892399999999952	28
4135	75	6165	299	592.212700000000041	6
4135	76	6381	99	421.756899999999973	8
4135	77	5404	207	1724.30459999999994	42
4135	78	7916	292	1094.36869999999999	11
4135	79	3280	111	901.264900000000011	38
4135	80	3966	227	1226.49050000000011	49
4135	81	7211	125	1861.09169999999995	3
4135	82	5037	261	157.903999999999996	18
4135	83	7962	200	1505.44699999999989	27
4135	84	3541	179	69.2997000000000014	3
4135	85	4086	62	936.35590000000002	8
4135	86	9926	183	824.071100000000001	5
4135	87	8557	109	1034.5005000000001	28
4135	88	1270	133	521.725400000000036	34
4135	89	1944	83	1045.80240000000003	42
4135	90	7151	249	23.9906000000000006	39
4135	91	5520	18	1247.6418000000001	24
4135	92	5610	19	1391.01109999999994	41
4135	93	6260	186	1465.32240000000002	49
4136	1	7858	289	1492.87490000000003	29
4136	2	4635	18	249.195300000000003	22
4136	3	4091	140	589.980800000000045	40
4136	4	874	219	391.156499999999994	24
4136	5	8479	243	317.202600000000018	38
4136	6	9523	202	39.7961000000000027	33
4136	7	3150	227	833.211000000000013	18
4136	8	3494	125	671.752500000000055	29
4136	9	9469	253	563.108799999999974	48
4136	10	6798	287	1092.27179999999998	22
4136	11	6719	74	1350.41499999999996	6
4136	12	8206	214	747.507600000000025	10
4136	13	3763	261	1143.86349999999993	19
4136	14	6131	239	966.147100000000023	44
4136	15	8924	252	121.9649	20
4136	16	9100	268	471.823899999999981	11
4136	17	8639	69	1018.58640000000003	13
4136	18	632	206	460.083500000000015	13
4136	19	9141	97	451.943399999999997	3
4136	20	2257	97	498.355000000000018	35
4137	1	3808	51	104.267600000000002	19
4137	2	3718	269	1737.2505000000001	14
4137	3	1693	197	934.524000000000001	2
4137	4	7193	268	1508.56529999999998	14
4137	5	1836	8	1015.88409999999999	16
4137	6	5464	91	1873.03189999999995	44
4137	7	1199	282	1239.34059999999999	2
4137	8	6807	212	1230.27250000000004	12
4137	9	53	218	349.73520000000002	12
4137	10	6754	185	1603.86760000000004	37
4137	11	480	55	775.550100000000043	14
4137	12	8275	58	790.390700000000038	44
4137	13	3013	181	115.423900000000003	8
4137	14	9292	17	1836.80060000000003	14
4137	15	7145	246	1016.79939999999999	28
4137	16	2395	129	1180.81459999999993	4
4137	17	8065	43	711.102999999999952	22
4137	18	9361	156	517.794999999999959	39
4137	19	6162	225	1134.02430000000004	24
4137	20	7828	206	1889.00639999999999	16
4137	21	2832	163	1781.93110000000001	20
4137	22	5247	225	1086.2204999999999	31
4137	23	8186	89	1805.1905999999999	48
4137	24	7930	23	127.344399999999993	12
4137	25	6510	58	388.06189999999998	19
4137	26	600	185	1281.66640000000007	13
4137	27	572	228	973.379099999999994	9
4137	28	3119	109	1513.27719999999999	48
4137	29	9170	180	1485.76980000000003	34
4137	30	3689	107	89.6149999999999949	7
4137	31	7279	204	1938.06600000000003	10
4137	32	3851	118	1864.32819999999992	17
4137	33	7058	266	1233.33519999999999	7
4137	34	9131	42	1344.1703	49
4137	35	7709	280	127.400700000000001	28
4137	36	8657	290	1834.3605	12
4137	37	4513	73	1082.7376999999999	23
4137	38	2600	33	1931.14959999999996	9
4137	39	1536	276	1912.66000000000008	43
4137	40	6573	26	1260.72849999999994	19
4137	41	6868	155	512.662299999999959	16
4137	42	9766	34	1197.40949999999998	19
4137	43	8420	36	890.219299999999976	37
4137	44	3840	29	204.868300000000005	45
4137	45	75	186	1196.3110999999999	7
4137	46	8075	166	1615.55739999999992	5
4137	47	1880	295	533.039999999999964	18
4137	48	5625	50	967.234100000000012	26
4137	49	8119	299	1244.16779999999994	37
4137	50	5256	186	659.707300000000032	34
4137	51	744	41	358.730399999999975	34
4137	52	7882	10	835.805500000000052	13
4137	53	9158	2	1711.14480000000003	34
4137	54	273	269	33.7738999999999976	40
4137	55	6890	221	532.723499999999945	10
4137	56	195	226	1544.13120000000004	38
4137	57	7485	256	1604.78070000000002	41
4137	58	4700	186	787.384900000000016	35
4137	59	9173	92	1760.5601999999999	24
4137	60	5182	150	725.629400000000032	1
4137	61	2555	295	411.875800000000027	38
4137	62	2555	89	1904.82799999999997	3
4137	63	2134	209	1484.77109999999993	24
4137	64	907	106	482.118400000000008	49
4137	65	4631	77	1075.36580000000004	38
4137	66	8491	100	1935.1072999999999	15
4137	67	5050	264	805.597999999999956	29
4137	68	654	212	1987.64249999999993	14
4137	69	4172	234	422.536099999999976	41
4137	70	8177	275	1502.49140000000011	25
4137	71	114	166	1261.08349999999996	27
4137	72	5196	221	1887.38380000000006	48
4137	73	6646	123	1558.38599999999997	21
4137	74	2072	174	1917.08680000000004	5
4137	75	6692	290	383.327400000000011	2
4137	76	223	281	1160.54119999999989	20
4137	77	96	146	1868.90249999999992	3
4137	78	7871	155	784.081099999999992	3
4137	79	3839	11	1896.9076	44
4137	80	8629	274	122.630700000000004	15
4137	81	2707	94	641.985900000000015	14
4137	82	1151	13	724.768500000000017	30
4137	83	5366	42	900.909200000000055	18
4137	84	5468	144	542.427599999999984	38
4137	85	3729	125	850.533500000000004	23
4137	86	6935	251	1109.7034000000001	2
4137	87	4689	144	478.099600000000009	44
4137	88	219	269	703.975800000000049	3
4138	1	7868	202	1661.69270000000006	47
4138	2	3907	257	1828.45920000000001	5
4138	3	5783	18	1182.52500000000009	23
4138	4	2728	231	1393.34529999999995	5
4138	5	3414	19	1948.8152	32
4138	6	3184	278	863.923400000000015	21
4138	7	8575	172	182.672599999999989	42
4138	8	6404	93	142.082400000000007	9
4138	9	7370	191	1648.0335	39
4138	10	7547	102	298.477300000000014	28
4138	11	7639	3	515.431400000000053	49
4138	12	8930	134	1792.86979999999994	41
4138	13	9401	26	774.762100000000032	33
4138	14	4852	200	362.166499999999985	8
4138	15	2051	229	140.996800000000007	26
4138	16	4487	265	321.113200000000006	15
4138	17	2915	170	1891.92740000000003	47
4138	18	6901	55	1016.41459999999995	2
4138	19	2960	116	910.425399999999968	22
4138	20	7093	203	276.564200000000028	27
4138	21	3542	105	486.485500000000002	11
4138	22	6741	62	689.08929999999998	16
4138	23	6026	280	1339.30289999999991	32
4138	24	3441	220	539.469699999999989	28
4138	25	4371	37	1916.95309999999995	16
4138	26	8257	138	1186.61259999999993	29
4138	27	5665	261	199.245599999999996	49
4138	28	5255	241	515.283800000000042	42
4138	29	2268	72	839.493900000000053	33
4138	30	1475	55	898.540899999999965	1
4138	31	3319	201	1697.78430000000003	14
4138	32	6287	160	1753.06610000000001	23
4138	33	4398	103	1696.10770000000002	5
4138	34	9648	258	140.539400000000001	42
4138	35	3710	275	1429.86149999999998	19
4138	36	9782	5	1746.47289999999998	17
4138	37	5996	35	800.01520000000005	28
4138	38	9108	298	1877.43280000000004	20
4138	39	7622	220	989.763799999999947	36
4138	40	763	151	687.407500000000027	19
4138	41	4722	162	1819.3411000000001	1
4138	42	5011	125	769.614100000000008	15
4138	43	3353	24	313.566199999999981	2
4138	44	7373	239	1935.24970000000008	44
4138	45	8106	136	998.226800000000026	29
4138	46	4869	205	326.281700000000001	41
4138	47	9932	181	184.099500000000006	6
4138	48	5881	243	559.405999999999949	36
4139	1	2705	150	1604.66930000000002	23
4139	2	743	5	91.828000000000003	37
4139	3	4492	37	296.586000000000013	27
4139	4	6488	33	1100.21710000000007	2
4139	5	3884	276	477.101699999999994	24
4139	6	6583	242	1686.71360000000004	22
4139	7	2034	286	98.563999999999993	26
4139	8	7857	215	727.368200000000002	23
4139	9	1793	203	542.453499999999963	2
4139	10	4384	83	531.216499999999996	49
4139	11	3013	150	512.022500000000036	32
4139	12	1754	216	183.256699999999995	44
4139	13	295	10	586.791799999999967	39
4139	14	5081	13	1889.32989999999995	15
4139	15	2400	25	1386.83539999999994	34
4139	16	8959	270	1027.3889999999999	6
4139	17	4302	277	1449.84770000000003	19
4139	18	6864	176	1196.07390000000009	38
4139	19	7291	222	1536.85509999999999	42
4139	20	8276	100	1884.05700000000002	40
4139	21	5541	99	1064.3900000000001	2
4140	1	3206	23	1496.2793999999999	28
4140	2	5758	294	1549.18900000000008	20
4140	3	9974	262	959.505499999999984	25
4140	4	4581	182	1438.43290000000002	19
4140	5	3475	158	1682.88830000000007	31
4140	6	3442	284	134.991700000000009	25
4140	7	902	160	1319.72620000000006	13
4140	8	3464	191	1612.11280000000011	18
4140	9	9831	129	1709.44789999999989	48
4140	10	2045	109	178.504799999999989	29
4140	11	5968	180	668.613799999999969	7
4140	12	5572	48	1923.13159999999993	49
4140	13	8355	170	889.360099999999989	33
4140	14	7030	9	154.724999999999994	5
4140	15	3449	175	1194.80670000000009	17
4140	16	6124	81	182.545700000000011	41
4140	17	4598	39	382.905300000000011	30
4140	18	4972	88	1021.23979999999995	1
4140	19	3381	4	262.512699999999995	49
4140	20	1903	27	1769.70059999999989	41
4140	21	3191	240	448.997799999999984	2
4140	22	526	213	647.159999999999968	35
4140	23	8088	287	342.738499999999988	28
4140	24	9891	262	832.147000000000048	30
4140	25	2349	66	414.409100000000024	1
4140	26	2226	212	321.782300000000021	33
4140	27	7422	179	1261.57400000000007	5
4140	28	4038	277	1633.78700000000003	26
4140	29	6875	16	196.080800000000011	49
4140	30	3266	238	88.7831000000000046	12
4140	31	3215	85	359.12360000000001	13
4140	32	393	266	665.739199999999983	46
4140	33	6241	232	715.399900000000002	29
4140	34	7097	293	858.352999999999952	10
4140	35	205	223	1561.7360000000001	24
4140	36	5247	167	1166.25479999999993	42
4140	37	1594	85	920.565399999999954	49
4140	38	5063	56	1341.19990000000007	46
4140	39	9867	283	1673.7985000000001	34
4140	40	457	87	535.408500000000004	15
4140	41	3103	226	640.142900000000054	33
4140	42	4497	269	1552.55400000000009	41
4140	43	8407	66	596.147699999999986	12
4140	44	8314	260	566.086099999999988	39
4140	45	9427	251	716.372200000000021	33
4140	46	1154	91	1717.58750000000009	5
4140	47	5799	284	1723.09799999999996	48
4140	48	1628	11	390.564599999999984	26
4140	49	2392	162	267.102599999999995	25
4140	50	3182	47	1312.29070000000002	10
4140	51	5438	150	1974.04880000000003	2
4141	1	5831	205	438.314900000000023	11
4141	2	2105	206	363.766500000000008	4
4141	3	5515	273	258.587100000000021	44
4141	4	3235	63	1244.02109999999993	26
4141	5	9569	248	90.4896999999999991	14
4141	6	4653	86	1706.24589999999989	36
4141	7	1236	221	1526.26240000000007	8
4141	8	3015	176	1997.92489999999998	38
4141	9	2937	27	127.133300000000006	44
4141	10	515	264	622.613600000000019	1
4141	11	1363	113	1451.3898999999999	10
4141	12	7778	2	1790.86719999999991	42
4141	13	5686	178	1044.69890000000009	43
4141	14	7348	183	481.991300000000024	46
4141	15	8641	229	688.266700000000014	33
4141	16	6335	262	1053.84870000000001	24
4141	17	8682	280	808.524700000000053	6
4141	18	4327	172	20.2926000000000002	14
4141	19	8152	54	1182.27919999999995	25
4141	20	1261	281	307.903900000000021	25
4141	21	4159	90	507.584900000000005	18
4141	22	1543	21	1026.65550000000007	19
4141	23	3233	263	1465.92540000000008	43
4141	24	7122	214	1050.55449999999996	28
4141	25	997	43	946.973700000000008	5
4141	26	6367	156	1176.96180000000004	41
4141	27	481	26	1135.18119999999999	21
4141	28	3422	181	816.438800000000015	35
4141	29	470	67	1740.6567	46
4141	30	7821	101	1242.34099999999989	28
4141	31	1690	214	29.9406999999999996	19
4141	32	611	196	698.560200000000009	9
4141	33	4013	37	1306.46910000000003	42
4141	34	8632	298	1635.82009999999991	16
4141	35	2413	263	1303.42059999999992	46
4141	36	4246	244	101.348299999999995	37
4141	37	2066	138	1288.36480000000006	6
4141	38	5614	299	990.156700000000001	10
4141	39	7335	153	1133.9197999999999	7
4141	40	7016	252	63.2753000000000014	28
4141	41	9816	121	1493.15609999999992	9
4141	42	4485	254	1201.73939999999993	39
4141	43	7111	178	960.850500000000011	47
4141	44	7497	258	1033.57490000000007	13
4141	45	4257	253	1244.08850000000007	32
4141	46	2936	270	582.305700000000002	27
4141	47	9133	22	839.956699999999955	4
4141	48	8244	172	740.801299999999969	20
4141	49	8412	79	80.6744000000000057	46
4141	50	5617	151	1201.37100000000009	20
4141	51	9756	33	1245.61789999999996	27
4141	52	2098	254	914.110900000000015	9
4141	53	1278	71	1482.61799999999994	2
4141	54	3466	149	1576.43499999999995	45
4141	55	9424	220	1182.9511	21
4141	56	8792	45	1212.44769999999994	46
4141	57	2740	224	407.676300000000026	23
4141	58	4371	141	1653.14010000000007	3
4141	59	4242	279	1352.11840000000007	20
4141	60	7851	25	440.259599999999978	26
4141	61	8407	5	1615.01749999999993	49
4141	62	1455	70	346.925400000000025	36
4141	63	8661	9	102.223200000000006	48
4141	64	4046	224	1490.22029999999995	16
4141	65	4388	37	1883.31799999999998	26
4141	66	7490	124	644.678099999999972	22
4142	1	7153	132	1844.55929999999989	30
4142	2	5	21	713.918999999999983	15
4142	3	3933	136	1292.3433	27
4142	4	5315	252	872.227300000000014	15
4142	5	3213	133	262.740400000000022	9
4142	6	6557	129	1581.15769999999998	48
4142	7	1071	127	1854.03970000000004	44
4142	8	9944	126	1112.40280000000007	13
4142	9	1417	202	77.4282000000000039	7
4142	10	3428	207	547.057199999999966	19
4142	11	554	237	1842.50009999999997	23
4142	12	7739	241	1944.17100000000005	39
4142	13	1690	42	1178.72839999999997	16
4142	14	3473	58	638.134599999999978	19
4142	15	44	23	241.841700000000003	25
4142	16	4553	222	1451.07089999999994	11
4142	17	7596	177	609.183999999999969	2
4142	18	3557	258	63.3736000000000033	22
4142	19	9883	211	295.955199999999991	47
4142	20	1013	124	520.946000000000026	24
4142	21	7534	156	222.800099999999986	43
4142	22	5057	158	1159.2636	42
4142	23	1922	208	641.150099999999952	41
4142	24	2976	60	1461.13020000000006	4
4142	25	2417	2	486.168099999999981	6
4142	26	1243	280	1991.51739999999995	3
4142	27	3148	200	731.977999999999952	48
4142	28	2705	95	1914.5752	14
4142	29	173	210	1570.59539999999993	18
4142	30	1137	186	1755.3771999999999	22
4142	31	7097	193	816.84069999999997	35
4142	32	6497	186	955.055600000000027	44
4142	33	6476	10	1412.12789999999995	21
4142	34	609	267	588.786100000000033	7
4142	35	8059	58	550.132799999999975	46
4142	36	2586	23	469.595799999999997	9
4142	37	5776	37	1262.15020000000004	4
4142	38	5225	92	981.158999999999992	18
4142	39	3065	224	712.931900000000041	37
4142	40	300	114	573.604900000000043	34
4142	41	2202	120	318.663599999999974	17
4142	42	586	137	532.207300000000032	10
4142	43	5436	94	1533.44299999999998	24
4142	44	3279	119	22.8283999999999985	46
4142	45	1054	93	490.137200000000007	46
4142	46	6595	203	1029.17920000000004	48
4142	47	2073	184	671.787699999999973	1
4142	48	3218	30	611.680600000000027	29
4142	49	696	68	424.375699999999995	19
4142	50	9916	92	1226.89300000000003	21
4142	51	4948	5	1202.27289999999994	28
4142	52	127	65	694.444399999999973	12
4142	53	2635	157	1337.11920000000009	14
4142	54	878	216	1874.58870000000002	47
4142	55	9760	95	1648.49369999999999	33
4142	56	9366	31	1935.0021999999999	46
4142	57	6248	268	208.382000000000005	34
4142	58	1440	12	108.375799999999998	44
4142	59	9032	271	629.124199999999973	34
4142	60	2562	202	120.348299999999995	19
4142	61	9836	230	1074.86079999999993	27
4142	62	8836	74	1331.21029999999996	21
4142	63	3921	184	378.690200000000004	3
4142	64	9815	281	194.692200000000014	13
4142	65	9570	87	1488.24520000000007	42
4143	1	1439	283	394.409299999999973	36
4143	2	2522	29	209.09620000000001	45
4143	3	2106	288	1296.1099999999999	18
4143	4	921	153	761.048800000000028	37
4143	5	4893	23	1286.76050000000009	35
4143	6	8527	8	1551.93090000000007	20
4143	7	4508	267	966.469600000000014	22
4143	8	5094	238	1105.09410000000003	40
4143	9	4103	6	554.652900000000045	18
4143	10	2182	16	1429.10850000000005	26
4143	11	8713	212	1695.52960000000007	9
4143	12	5731	216	1874.2487000000001	34
4143	13	9188	170	1358.64920000000006	1
4143	14	4777	44	1119.27340000000004	32
4143	15	4073	8	893.854199999999992	31
4143	16	4979	56	136.649499999999989	40
4143	17	7180	149	411.16719999999998	34
4143	18	45	192	1107.73340000000007	30
4143	19	4092	144	20.9741	49
4143	20	3887	102	828.694700000000012	47
4143	21	2414	193	1851.17990000000009	44
4143	22	7227	229	346.799800000000005	22
4143	23	7611	198	918.688499999999976	49
4143	24	7295	85	1712.56580000000008	8
4143	25	2162	214	220.729500000000002	22
4143	26	4038	140	164.799399999999991	47
4143	27	9408	81	461.471900000000005	39
4143	28	9405	119	144.751499999999993	48
4143	29	3731	235	1156.94920000000002	33
4143	30	5528	105	1691.34830000000011	29
4143	31	7606	280	889.961800000000039	26
4143	32	1850	31	1325.96280000000002	18
4143	33	3421	265	264.81310000000002	11
4143	34	582	20	1080.01970000000006	39
4143	35	9288	220	93.9682999999999993	45
4143	36	2200	298	1276.24649999999997	2
4143	37	9759	47	500.61160000000001	12
4143	38	6812	261	501.774600000000021	44
4143	39	8159	1	1242.02800000000002	25
4143	40	6880	156	1415.02070000000003	17
4143	41	5974	16	186.1798	11
4143	42	3628	171	854.475199999999973	19
4143	43	6377	74	705.3596	14
4143	44	3636	267	260.544300000000021	9
4143	45	868	168	723.267500000000041	42
4143	46	8432	248	797.958799999999997	16
4143	47	8741	8	931.71040000000005	44
4143	48	5219	73	1440.8415	12
4143	49	35	109	667.955299999999966	8
4143	50	5418	270	1705.06349999999998	46
4143	51	5303	124	1761.2476999999999	4
4143	52	3514	167	1876.92789999999991	25
4143	53	40	73	1197.44540000000006	20
4143	54	9825	92	813.595199999999977	32
4143	55	1190	82	1269.44569999999999	10
4144	1	7297	137	1621.48099999999999	30
4144	2	4625	199	1135.22370000000001	15
4144	3	9762	213	1012.59929999999997	12
4145	1	774	61	731.793099999999981	20
4145	2	3922	109	1804.19879999999989	15
4145	3	8319	143	227.362500000000011	26
4145	4	5665	15	1186.64650000000006	39
4145	5	6218	72	918.957499999999982	26
4145	6	4757	74	1621.77890000000002	17
4145	7	3312	144	1593.40380000000005	27
4145	8	7214	133	1940.82549999999992	29
4145	9	7189	279	564.597300000000018	24
4145	10	2356	47	565.884800000000041	32
4145	11	3386	187	918.171100000000024	1
4145	12	385	262	61.076900000000002	48
4145	13	9777	49	1108.4846	21
4145	14	5746	86	824.549499999999966	23
4145	15	1360	289	1353.89580000000001	49
4145	16	8552	183	80.1059000000000054	10
4145	17	2394	298	1475.9239	47
4145	18	7504	169	378.711900000000014	10
4145	19	6228	262	1994.86300000000006	47
4145	20	3951	9	1718.78099999999995	39
4145	21	3570	101	1570.78539999999998	25
4145	22	6674	215	1582.86999999999989	17
4145	23	7294	84	625.805500000000052	29
4145	24	3750	233	476.383699999999976	30
4145	25	5884	181	1174.96049999999991	5
4145	26	741	84	804.037599999999998	49
4145	27	4130	158	1288.10130000000004	9
4145	28	212	291	112.554699999999997	19
4145	29	2705	17	1325.64210000000003	2
4145	30	6449	259	1694.89689999999996	46
4145	31	9254	208	1994.32979999999998	8
4145	32	3380	203	1767.69740000000002	44
4145	33	1379	167	987.958099999999945	32
4145	34	9535	257	803.151200000000017	2
4145	35	7407	236	1797.24710000000005	33
4145	36	234	6	733.768100000000004	22
4145	37	6677	59	290.135899999999992	14
4145	38	7770	84	1160.89300000000003	37
4145	39	7324	205	790.253000000000043	39
4145	40	1913	160	941.663900000000012	5
4145	41	5226	134	824.65319999999997	11
4145	42	2762	126	1103.69370000000004	37
4145	43	9336	203	1233.13889999999992	37
4145	44	5002	169	958.408300000000054	13
4145	45	6356	154	1948.89229999999998	4
4145	46	6895	252	1797.91100000000006	42
4145	47	8461	118	177.24369999999999	13
4145	48	3443	276	841.811000000000035	42
4145	49	3174	181	1755.10850000000005	15
4145	50	1957	230	851.729299999999967	23
4145	51	4802	139	783.208499999999958	47
4145	52	232	168	1826.69380000000001	22
4145	53	3595	74	1943.94350000000009	43
4145	54	6055	203	872.326199999999972	16
4145	55	3053	26	487.843999999999994	14
4145	56	1296	8	1742.44070000000011	32
4145	57	1226	207	620.017200000000003	4
4145	58	6797	70	81.995199999999997	42
4145	59	8602	145	670.691599999999994	41
4146	1	2104	28	1317.30009999999993	28
4146	2	8367	175	1701.83940000000007	30
4146	3	3258	217	1679.04420000000005	36
4146	4	563	106	1674.34660000000008	28
4146	5	954	212	68.4969999999999999	22
4146	6	3700	190	183.888800000000003	3
4146	7	9047	18	136.289400000000001	26
4146	8	4426	83	1205.31639999999993	10
4146	9	6556	220	433.52109999999999	18
4146	10	5117	135	1778.44890000000009	12
4146	11	6544	293	1878.07439999999997	19
4146	12	1465	281	1878.48880000000008	36
4146	13	9043	221	104.921400000000006	18
4146	14	4370	237	756.870300000000043	8
4146	15	4724	280	551.841300000000047	43
4146	16	2966	52	1781.15859999999998	24
4146	17	3758	96	985.851499999999987	15
4146	18	3185	26	912.013299999999958	25
4146	19	3390	112	1330.07529999999997	24
4146	20	6564	297	889.840400000000045	38
4146	21	1495	147	987.373699999999985	5
4146	22	7037	61	1619.29770000000008	49
4146	23	4611	124	1135.39210000000003	13
4146	24	5369	279	105.273399999999995	48
4146	25	8358	3	590.074200000000019	32
4146	26	3859	172	225.590300000000013	30
4146	27	7493	60	365.697099999999978	42
4146	28	752	16	1370.75839999999994	34
4146	29	4236	262	576.886999999999944	40
4146	30	5602	14	857.358899999999949	9
4146	31	5321	95	1386.96309999999994	19
4146	32	4518	61	1612.3445999999999	40
4146	33	9667	84	536.648299999999949	43
4146	34	6799	98	149.739699999999999	38
4146	35	383	49	1210.13689999999997	26
4146	36	4662	101	1159.33030000000008	34
4146	37	1906	198	1557.59670000000006	6
4146	38	3902	59	1167.18589999999995	20
4146	39	7070	62	348.164400000000001	45
4146	40	1853	84	1842.01939999999991	21
4146	41	2074	297	271.155700000000024	26
4146	42	512	287	1136.07809999999995	16
4146	43	1473	186	661.943700000000035	8
4146	44	5311	7	1136.72510000000011	41
4146	45	1759	230	530.307999999999993	7
4146	46	9151	147	970.672800000000052	16
4146	47	200	247	1287.63349999999991	43
4147	1	2234	157	1723.97430000000008	34
4147	2	2824	109	449.447699999999998	44
4147	3	2641	228	1909.59879999999998	24
4147	4	9685	271	141.863599999999991	5
4147	5	3200	109	505.320299999999975	20
4147	6	4929	118	1491.02790000000005	12
4147	7	3839	179	617.976800000000026	31
4147	8	6222	90	1909.4831999999999	30
4147	9	5353	131	1023.26909999999998	15
4147	10	3398	67	1392.0942	14
4147	11	8986	59	242.707999999999998	19
4147	12	9652	250	1945.02410000000009	10
4147	13	2953	24	1826.62030000000004	45
4147	14	9192	257	1281.15239999999994	5
4147	15	8117	110	283.502900000000011	17
4147	16	9921	248	105.122399999999999	14
4147	17	737	215	882.789999999999964	35
4147	18	5108	151	1530.72299999999996	15
4147	19	2826	54	127.067400000000006	20
4147	20	5765	149	418.990299999999991	42
4147	21	7923	54	1803.82860000000005	28
4147	22	7385	162	1816.10410000000002	28
4147	23	5292	220	582.038300000000049	30
4147	24	5049	45	493.593599999999981	32
4147	25	6066	157	353.726200000000006	45
4147	26	2512	94	121.631	43
4147	27	7777	146	1408.01179999999999	19
4147	28	7330	83	480.412599999999998	7
4147	29	3237	285	1488.49319999999989	30
4147	30	5244	187	1357.81279999999992	36
4147	31	3502	260	526.844000000000051	47
4147	32	4592	170	1570.24060000000009	12
4147	33	9009	261	1905.49710000000005	3
4147	34	7775	13	609.973600000000033	19
4147	35	530	42	846.301299999999969	25
4147	36	9661	293	547.682999999999993	24
4147	37	9016	286	680.580799999999954	22
4147	38	6243	186	213.584800000000001	5
4147	39	8618	29	838.06110000000001	34
4147	40	9221	191	141.567499999999995	41
4147	41	4983	277	535.706500000000005	20
4147	42	4138	181	1597.01549999999997	35
4147	43	3314	107	1420.28790000000004	6
4147	44	8663	299	949.411500000000046	30
4147	45	9351	41	1953.8744999999999	23
4147	46	3180	250	1201.92180000000008	38
4147	47	8869	23	777.052999999999997	22
4147	48	5750	147	1816.0797	11
4147	49	4870	296	1737.80420000000004	34
4147	50	7973	84	91.2086000000000041	6
4147	51	5598	224	632.073700000000031	43
4147	52	982	103	25.6442000000000014	46
4147	53	7270	62	1206.45990000000006	43
4147	54	8602	158	886.836900000000014	2
4147	55	5122	3	648.855099999999993	48
4147	56	6769	162	289.985599999999977	40
4147	57	1819	98	1954.66429999999991	7
4147	58	4902	159	238.252100000000013	14
4147	59	7444	57	607.055100000000039	36
4147	60	6104	138	1815.23489999999993	19
4147	61	5057	134	1405.17440000000011	18
4147	62	9112	132	1355.22579999999994	1
4147	63	9232	8	1963.34140000000002	32
4147	64	3297	162	475.232700000000023	43
4147	65	6699	286	1777.13079999999991	45
4147	66	5784	196	1231.88220000000001	40
4147	67	8982	60	1742.85770000000002	15
4147	68	5157	201	1565.4692	18
4147	69	2699	101	1841.10310000000004	26
4147	70	52	176	292.096699999999998	31
4147	71	9961	30	1494.40730000000008	35
4147	72	8216	82	1800.60279999999989	42
4147	73	3294	111	212.077100000000002	22
4147	74	8690	59	401.411099999999976	26
4148	1	2628	39	267.275599999999997	36
4148	2	7609	166	1840.68180000000007	28
4148	3	2499	285	1875.53070000000002	8
4148	4	7964	248	1894.14619999999991	9
4148	5	8827	201	210.587400000000002	28
4148	6	4864	143	146.882000000000005	11
4148	7	21	278	1984.07320000000004	40
4148	8	7445	13	1213.04259999999999	49
4148	9	4512	234	1490.60210000000006	45
4148	10	8795	243	244.006499999999988	46
4148	11	3591	177	1231.67589999999996	5
4148	12	1986	12	437.996399999999994	43
4148	13	7100	183	1919.47109999999998	25
4148	14	8815	7	1953.78850000000011	41
4148	15	878	39	1397.39010000000007	5
4148	16	6329	133	1916.04919999999993	10
4148	17	4984	67	321.804300000000012	37
4148	18	9046	255	1573.16699999999992	19
4148	19	2924	182	1731.11529999999993	23
4148	20	5605	123	521.045100000000048	31
4148	21	7572	293	1901.2152000000001	21
4148	22	2126	236	374.256399999999985	18
4148	23	3264	88	1922.38480000000004	44
4148	24	2299	42	1367.23450000000003	38
4148	25	9563	268	699.986300000000028	29
4148	26	4525	217	1028.42710000000011	25
4148	27	150	188	1473.72700000000009	45
4148	28	2042	253	1314.64380000000006	1
4148	29	3245	197	939.343299999999999	14
4148	30	4999	68	1292.31629999999996	14
4148	31	43	283	535.13390000000004	43
4148	32	3841	241	722.250999999999976	43
4148	33	8530	134	91.7103000000000037	33
4148	34	2031	263	315.534600000000012	32
4148	35	1063	231	476.859399999999994	42
4148	36	3950	52	84.3500999999999976	33
4148	37	2349	204	1785.57150000000001	30
4148	38	7561	6	918.200199999999995	10
4148	39	6177	232	816.910999999999945	41
4148	40	9206	182	1599.66390000000001	30
4148	41	5951	148	160.509999999999991	37
4148	42	9174	88	120.768100000000004	28
4148	43	3577	296	1103.69669999999996	30
4148	44	4456	78	1876.9498000000001	20
4148	45	1038	252	1763.34439999999995	3
4148	46	2149	50	1501.41540000000009	35
4148	47	9119	195	1588.0338999999999	22
4148	48	5235	187	1732.46859999999992	18
4148	49	2220	265	1384.16630000000009	31
4148	50	5078	125	498.174300000000017	11
4148	51	1114	52	730.272000000000048	9
4149	1	1900	216	695.976700000000051	29
4149	2	975	37	460.8399	12
4149	3	8572	168	1648.94399999999996	3
4149	4	702	280	1904.66030000000001	39
4149	5	7765	167	1273.52449999999999	15
4149	6	7744	36	1267.81930000000011	3
4149	7	6393	263	917.123199999999997	23
4149	8	6481	294	1127.9036000000001	16
4149	9	885	273	1038.37779999999998	22
4149	10	9203	91	254.903600000000012	15
4149	11	3011	90	24.8105000000000011	38
4149	12	5742	259	1023.64030000000002	4
4149	13	9454	175	1145.28500000000008	36
4149	14	2032	274	939.294399999999996	46
4149	15	4404	257	1473.53559999999993	26
4149	16	3376	77	838.892600000000016	34
4150	1	9645	147	1792.73309999999992	49
4150	2	2220	192	1947.26929999999993	46
4150	3	6894	74	774.502799999999979	15
4150	4	2868	103	1662.89100000000008	23
4150	5	8588	230	1796.21419999999989	21
4151	1	7902	56	759.628100000000018	44
4151	2	7319	44	99.9168999999999983	22
4151	3	3845	79	1751.50389999999993	13
4151	4	3970	282	929.125	48
4151	5	2021	193	750.562199999999962	20
4151	6	496	145	565.099699999999984	1
4151	7	2534	29	505.324799999999982	36
4151	8	6161	150	206.772699999999986	39
4151	9	3169	73	1241.98039999999992	23
4151	10	4724	293	879.320799999999963	14
4151	11	4563	29	782.468499999999949	43
4151	12	277	28	235.13669999999999	20
4151	13	2411	83	751.060399999999959	5
4151	14	2911	94	640.754999999999995	23
4151	15	3001	118	1871.17939999999999	14
4151	16	4689	297	1854.89059999999995	13
4151	17	4550	83	961.906200000000013	42
4151	18	7803	49	1600.77479999999991	33
4151	19	3203	2	854.829200000000014	37
4151	20	1802	23	1625.88869999999997	38
4151	21	566	201	1506.30729999999994	24
4151	22	527	10	1233.36979999999994	11
4151	23	7685	48	1827.85050000000001	44
4151	24	9712	248	754.775800000000004	6
4151	25	8718	28	854.340199999999982	28
4151	26	7313	179	937.784999999999968	29
4151	27	5607	175	1324.53340000000003	17
4151	28	1651	45	1131.39149999999995	43
4151	29	165	110	843.556299999999965	39
4151	30	3193	69	986.672900000000027	49
4151	31	1220	121	1578.00980000000004	24
4151	32	2429	177	1267.54989999999998	33
4151	33	8028	149	1175.92900000000009	36
4151	34	1160	106	440.505100000000027	29
4151	35	6928	246	195.661399999999986	42
4151	36	4132	251	844.055500000000052	42
4151	37	9355	264	893.445600000000013	26
4151	38	6665	282	1613.40180000000009	4
4151	39	2882	227	1848.97399999999993	38
4151	40	7757	219	1620.9052999999999	16
4151	41	3538	298	68.9030999999999949	5
4151	42	9928	289	84.8576999999999941	8
4151	43	2336	46	704.126899999999978	19
4151	44	8977	254	199.754199999999997	34
4151	45	107	72	389.790599999999984	39
4151	46	8622	54	1938.68679999999995	41
4151	47	1614	88	873.295600000000036	8
4151	48	7000	170	222.9666	40
4151	49	9106	31	1072.69280000000003	23
4151	50	2524	230	76.1830000000000069	3
4151	51	6512	296	1848.02070000000003	12
4151	52	7778	239	1152.86410000000001	32
4151	53	7234	281	614.402500000000032	27
4151	54	7338	25	440.48399999999998	41
4151	55	3614	204	834.416799999999967	11
4151	56	4201	44	211.788399999999996	48
4152	1	5028	59	1629.62509999999997	36
4152	2	4949	19	238.080500000000001	1
4152	3	4977	155	223.180000000000007	2
4152	4	2616	37	927.516600000000039	2
4152	5	1125	129	182.178799999999995	12
4152	6	8964	18	808.064200000000028	34
4152	7	4874	0	1785.74759999999992	7
4152	8	1997	123	1619.0184999999999	33
4152	9	5025	85	395.535500000000013	1
4152	10	6896	70	1895.923	4
4152	11	6912	51	1783.51209999999992	25
4152	12	3378	83	1918.03680000000008	45
4152	13	7145	227	53.9816999999999965	9
4152	14	2766	198	1023.23080000000004	32
4152	15	5882	53	636.297500000000014	23
4152	16	1151	280	59.6769000000000034	40
4152	17	4170	97	716.488899999999944	15
4152	18	2744	289	1685.46229999999991	13
4152	19	8850	192	223.302699999999987	14
4152	20	925	21	659.378199999999993	23
4152	21	4123	269	261.979499999999973	35
4152	22	8592	183	1810.28490000000011	33
4152	23	2455	16	486.751899999999978	6
4152	24	6239	121	1184.18180000000007	29
4152	25	5570	286	1445.8415	38
4152	26	3793	93	1049.95689999999991	38
4152	27	9050	144	1290.28770000000009	26
4152	28	3046	70	181.985000000000014	45
4152	29	3710	233	1754.08490000000006	32
4152	30	5828	136	1219.83050000000003	33
4152	31	2464	194	134.614699999999999	22
4152	32	8671	134	1782.41650000000004	33
4152	33	8017	52	221.28649999999999	28
4152	34	4436	80	1138.0331000000001	15
4152	35	5735	27	1134.15100000000007	14
4152	36	5090	23	1407.16409999999996	6
4152	37	3178	139	233.057199999999995	32
4152	38	2866	297	267.627499999999998	9
4152	39	2486	151	1524.01050000000009	45
4152	40	8556	159	537.144400000000019	4
4152	41	9213	184	1852.7002	3
4152	42	256	129	355.508899999999983	35
4152	43	3786	19	518.281899999999951	27
4152	44	6990	80	151.52109999999999	25
4152	45	2868	250	1151.92239999999993	44
4152	46	1031	241	563.541200000000003	23
4152	47	6720	220	1544.53809999999999	10
4152	48	4974	113	1263.96759999999995	34
4152	49	5715	120	412.209400000000016	11
4152	50	4275	138	858.637500000000045	20
4152	51	4995	253	439.482500000000016	29
4152	52	3628	94	175.246399999999994	27
4152	53	3464	100	203.2363	17
4152	54	4758	285	1606.53800000000001	38
4152	55	3365	195	1448.14899999999989	36
4152	56	5276	160	1525.22499999999991	18
4152	57	8791	135	41.8558000000000021	15
4152	58	8700	210	83.509200000000007	22
4152	59	4386	102	251.169499999999999	22
4152	60	4239	57	567.936900000000037	13
4152	61	9298	15	351.109800000000007	33
4152	62	4014	266	1641.34770000000003	9
4152	63	7705	3	956.58159999999998	30
4152	64	8673	102	1022.10940000000005	16
4152	65	8281	23	1974.68059999999991	26
4152	66	4313	224	988.614199999999983	3
4153	1	6575	296	335.945600000000013	34
4153	2	771	91	845.889900000000011	32
4153	3	2151	242	47.3369	39
4153	4	3506	198	344.210100000000011	26
4153	5	5175	136	969.730099999999993	26
4153	6	4542	144	1178.15120000000002	14
4153	7	1253	170	505.676800000000014	19
4153	8	6196	136	1900.44479999999999	21
4153	9	8501	197	409.560900000000004	27
4153	10	1864	217	1906.17149999999992	27
4153	11	1624	78	1060.66480000000001	26
4153	12	2948	180	573.045100000000048	24
4153	13	428	97	269.609300000000019	33
4153	14	2737	160	1570.06909999999993	48
4153	15	6861	21	1630.85300000000007	6
4153	16	3902	186	641.320600000000013	48
4153	17	669	78	404.614599999999996	48
4153	18	338	101	1362.9815000000001	37
4153	19	473	134	173.6327	45
4153	20	1850	187	1692.35410000000002	39
4153	21	8699	174	1683.1413	13
4153	22	253	157	683.840599999999995	3
4153	23	8584	93	879.163000000000011	41
4153	24	6335	85	1195.77790000000005	43
4153	25	1566	263	384.100900000000024	15
4153	26	7289	263	1832.15329999999994	47
4153	27	2283	218	1201.53960000000006	46
4153	28	7628	182	1933.4344000000001	38
4153	29	5821	157	416.602899999999977	47
4153	30	7265	268	543.86710000000005	12
4153	31	1410	39	354.275599999999997	6
4153	32	3291	192	1707.25260000000003	18
4153	33	5979	218	1031.11899999999991	25
4153	34	5129	2	1566.70939999999996	4
4153	35	962	31	967.749400000000037	17
4153	36	8667	93	150.695999999999998	29
4153	37	4616	265	784.760800000000017	47
4153	38	5601	134	863.591300000000047	37
4153	39	7178	15	531.565000000000055	36
4153	40	488	156	87.8456999999999937	34
4153	41	7472	267	1303.2002	23
4153	42	4213	272	1383.9996000000001	45
4153	43	8385	134	1214.71710000000007	13
4153	44	6364	83	117.863900000000001	13
4153	45	4774	290	309.817299999999989	43
4153	46	2821	246	1953.58789999999999	29
4153	47	5376	35	1381.7684999999999	19
4153	48	3127	75	1363.54919999999993	7
4153	49	1610	22	42.734099999999998	29
4153	50	3981	286	633.876899999999978	13
4153	51	3373	182	1657.02739999999994	7
4153	52	2130	9	1131.66640000000007	7
4153	53	8608	174	720.110900000000015	36
4153	54	3691	266	1660.02809999999999	10
4153	55	4210	299	257.077200000000005	12
4153	56	3351	59	1901.07410000000004	16
4153	57	7318	74	1999.64069999999992	24
4153	58	6030	135	471.841400000000021	40
4153	59	4580	278	1514.94100000000003	11
4153	60	249	157	1432.45450000000005	23
4153	61	5209	156	426.262	35
4153	62	11	145	809.350099999999998	18
4153	63	9292	148	1685.14869999999996	33
4153	64	9135	93	1395.89020000000005	20
4153	65	6605	2	888.40300000000002	44
4153	66	3653	229	1151.90789999999993	28
4153	67	4353	222	1424.73949999999991	16
4153	68	8988	258	1280.38529999999992	15
4153	69	2210	30	1369.5447999999999	41
4153	70	1224	115	390.103099999999984	7
4153	71	9784	214	1775.35140000000001	1
4154	1	6608	99	1264.77870000000007	21
4154	2	8943	195	1059.83510000000001	9
4154	3	7589	22	1614.98759999999993	4
4154	4	4250	268	1749.98890000000006	27
4154	5	6217	201	1684.84969999999998	47
4154	6	3864	93	684.534800000000018	41
4154	7	6229	208	268.978799999999978	32
4154	8	9745	227	1011.31060000000002	33
4154	9	5945	194	1510.36629999999991	5
4154	10	8928	55	1844.42689999999993	18
4154	11	6796	97	1525.69460000000004	13
4154	12	4918	113	1591.8266000000001	3
4154	13	5866	54	832.042400000000043	49
4154	14	322	94	712.946599999999989	37
4154	15	8501	127	874.1875	29
4154	16	8518	50	667.371800000000007	37
4154	17	8280	229	61.8303000000000011	19
4154	18	1881	72	1313.13750000000005	40
4154	19	5025	86	150.189999999999998	47
4154	20	7272	20	1974.54310000000009	40
4154	21	7641	94	1106.7360000000001	11
4154	22	270	256	871.391899999999964	39
4154	23	1408	282	396.562700000000007	7
4154	24	6369	249	988.832400000000007	13
4154	25	3850	279	995.833999999999946	25
4154	26	1263	222	1202.97700000000009	43
4154	27	2851	264	85.6380999999999943	18
4154	28	6303	48	302.369399999999985	12
4154	29	973	257	1747.8889999999999	22
4154	30	2317	228	1057.3565000000001	15
4154	31	8532	228	355.993600000000015	25
4154	32	7219	37	673.584600000000023	48
4154	33	6555	128	1737.00420000000008	8
4155	1	7176	48	1713.51900000000001	25
4155	2	3560	227	1286.89589999999998	32
4155	3	1037	251	822.42229999999995	46
4155	4	4896	101	165.722800000000007	33
4155	5	4155	292	602.350500000000011	42
4155	6	4056	102	492.593900000000019	15
4155	7	8279	134	1603.19010000000003	41
4155	8	4208	241	261.658799999999985	9
4155	9	6069	242	1818.44720000000007	12
4155	10	1379	178	529.600000000000023	34
4155	11	5546	201	583.17999999999995	49
4155	12	6316	61	1903.29289999999992	27
4155	13	1211	183	777.681100000000015	41
4155	14	377	53	889.994100000000003	33
4155	15	9073	116	1361.09660000000008	12
4155	16	2655	148	1849.01829999999995	5
4155	17	6530	64	1884.52209999999991	41
4155	18	3975	70	221.040300000000002	4
4155	19	8380	15	950.613399999999956	12
4155	20	7817	163	1288.21100000000001	19
4155	21	5593	166	600.870599999999968	5
4155	22	8752	208	1054.97340000000008	29
4155	23	2388	144	580.820100000000025	2
4155	24	3068	77	1769.37760000000003	43
4155	25	6929	123	1373.14660000000003	43
4155	26	4402	47	290.27030000000002	15
4155	27	8234	139	1488.94839999999999	23
4155	28	6582	189	1707.26209999999992	49
4155	29	2299	29	1393.36239999999998	12
4155	30	5843	128	1638.79829999999993	6
4155	31	3300	159	34.3459999999999965	10
4155	32	3004	122	1560.38049999999998	11
4155	33	7705	69	1808.60149999999999	19
4155	34	1949	162	1832.21000000000004	4
4155	35	5353	21	763.264800000000037	8
4155	36	8045	110	1603.86550000000011	21
4155	37	8208	68	976.076000000000022	44
4155	38	9520	158	859.366599999999949	48
4155	39	4177	81	480.011399999999981	1
4155	40	4133	33	1619.6074000000001	30
4156	1	322	96	473.520699999999977	3
4156	2	1517	126	1221.66799999999989	2
4156	3	9886	230	1842.39110000000005	3
4156	4	4823	19	1304.5915	49
4156	5	905	201	181.494900000000001	25
4156	6	943	201	1948.27520000000004	34
4156	7	703	165	561.014400000000023	38
4156	8	8015	116	966.995300000000043	22
4156	9	261	41	1629.59650000000011	27
4156	10	8351	273	1195.24540000000002	18
4156	11	2937	158	1739.75759999999991	16
4156	12	147	241	657.601400000000012	31
4156	13	9932	51	160.873500000000007	31
4156	14	6332	123	1521.04680000000008	39
4156	15	1502	229	1442.28440000000001	41
4156	16	9941	138	751.842599999999948	24
4156	17	4737	148	1734.23980000000006	11
4156	18	5280	259	191.150900000000007	11
4156	19	2176	260	299.730999999999995	22
4156	20	2042	110	1280.54899999999998	39
4156	21	5734	298	78.9637000000000029	33
4156	22	2257	236	1154.75839999999994	35
4157	1	4474	294	1529.62249999999995	28
4157	2	9714	112	23.9411999999999985	19
4157	3	1097	281	1167.24000000000001	30
4157	4	3506	253	418.527600000000007	11
4157	5	8257	92	1502.70170000000007	42
4157	6	7869	63	91.1667000000000058	5
4157	7	3519	99	570.653299999999945	30
4157	8	6571	186	1632.95859999999993	38
4157	9	2951	267	694.1173	5
4157	10	5567	282	1492.9550999999999	21
4157	11	572	101	1085.00810000000001	15
4157	12	5778	266	1456.15210000000002	45
4157	13	4070	138	728.872200000000021	36
4157	14	8914	86	1943.80999999999995	44
4157	15	360	284	1810.58670000000006	42
4157	16	3048	241	598.813400000000001	14
4157	17	9563	199	1214.27179999999998	8
4157	18	2923	145	1809.03569999999991	47
4157	19	6739	177	1621.16869999999994	29
4157	20	3699	13	776.153400000000033	47
4157	21	3998	66	1314.77060000000006	12
4157	22	433	147	747.437800000000038	9
4157	23	4491	207	651.631999999999948	13
4157	24	4297	33	837.391300000000001	3
4157	25	132	89	882.7029	35
4157	26	5114	161	1881.67830000000004	7
4157	27	1185	9	505.801800000000014	13
4157	28	7185	26	1372.41630000000009	1
4157	29	4144	165	681.938200000000052	23
4157	30	748	123	1520.1717000000001	13
4157	31	4339	295	1203.88640000000009	48
4157	32	4779	22	1195.11539999999991	44
4157	33	3863	299	377.082899999999995	13
4157	34	3273	33	282.927000000000021	12
4157	35	3862	91	310.276900000000012	24
4157	36	384	80	1294.27649999999994	38
4157	37	9679	71	1832.5139999999999	25
4157	38	5567	57	1071.85249999999996	2
4157	39	816	100	979.200699999999983	31
4157	40	5310	159	1810.80870000000004	48
4157	41	6703	266	1873.13609999999994	48
4157	42	3234	115	1495.7476999999999	5
4157	43	9315	282	734.841099999999983	8
4157	44	4175	54	1308.79469999999992	32
4157	45	5697	99	1278.44029999999998	35
4157	46	3927	105	108.109200000000001	42
4157	47	8859	68	58.702300000000001	25
4157	48	9194	247	1532.48620000000005	18
4157	49	4610	91	353.213599999999985	10
4157	50	3407	234	38.2122000000000028	24
4157	51	6277	237	1729.4679000000001	10
4157	52	8030	77	1907.53760000000011	13
4157	53	7947	51	1455.92110000000002	4
4157	54	6690	70	1151.74379999999996	29
4157	55	7884	162	953.890999999999963	11
4157	56	2544	151	806.505999999999972	33
4157	57	5548	108	1718.8094000000001	9
4157	58	3986	129	418.416899999999998	41
4157	59	1740	75	580.874299999999948	25
4157	60	8955	62	1588.74659999999994	21
4157	61	2239	7	1227.88220000000001	11
4157	62	477	298	1190.95000000000005	20
4157	63	5828	14	1316.75659999999993	37
4157	64	1864	299	1009.91560000000004	38
4157	65	8530	64	875.884199999999964	31
4157	66	261	238	1469.4194	13
4157	67	5699	290	1341.2985000000001	18
4157	68	3300	102	539.232799999999997	31
4157	69	1159	197	1814.38409999999999	15
4157	70	5640	109	1264.72520000000009	16
4157	71	5132	185	1406.99489999999992	18
4157	72	2919	34	1607.76639999999998	21
4157	73	6540	299	745.539200000000051	19
4157	74	5943	128	1688.61840000000007	16
4157	75	2318	154	1534.72520000000009	9
4157	76	2578	42	1215.8886	9
4157	77	1456	27	149.892799999999994	32
4157	78	7730	177	1925.4242999999999	6
4157	79	7497	143	1576.1690000000001	12
4157	80	8443	211	1065.41879999999992	40
4157	81	6492	241	1861.33510000000001	30
4157	82	3994	74	1328.92759999999998	1
4157	83	962	43	59.3286999999999978	7
4157	84	3979	116	410.393599999999992	46
4157	85	2975	82	1121.45630000000006	6
4157	86	6164	82	1812.4398000000001	19
4157	87	107	58	1799.83729999999991	41
4157	88	5021	50	591.099600000000009	25
4158	1	3669	16	1419.54070000000002	16
4158	2	5910	290	650.306299999999965	35
4158	3	273	154	508.034299999999973	33
4158	4	5881	100	1118.36519999999996	22
4158	5	2790	258	886.762399999999957	30
4159	1	9626	237	170.711900000000014	38
4159	2	3633	18	1944.61889999999994	5
4159	3	3144	26	597.688300000000027	38
4159	4	5115	87	1577.19190000000003	10
4159	5	6418	178	970.685899999999947	45
4159	6	8182	197	1474.702	5
4159	7	1455	53	334.10250000000002	49
4159	8	2905	40	503.156799999999976	13
4159	9	7421	66	592.261100000000056	15
4159	10	5845	136	1921.8913	36
4159	11	1245	261	853.449499999999944	26
4159	12	48	173	171.950400000000002	4
4159	13	9932	173	93.0049000000000063	38
4159	14	1826	76	499.073300000000017	18
4159	15	471	42	1050.08840000000009	46
4159	16	8438	123	1465.50099999999998	1
4159	17	2772	88	952.370300000000043	46
4159	18	1692	69	1256.18249999999989	16
4159	19	3982	251	1556.63930000000005	20
4159	20	8509	85	749.781299999999987	44
4159	21	8395	61	433.33280000000002	7
4159	22	1446	140	840.278099999999995	45
4159	23	328	267	1205.61729999999989	49
4159	24	5632	54	1122.53179999999998	41
4159	25	3550	128	728.502399999999966	46
4159	26	2562	101	1348.05639999999994	20
4159	27	2733	6	156.969799999999992	21
4159	28	2537	24	176.775800000000004	45
4159	29	1560	256	810.482700000000023	47
4159	30	803	47	1623.48340000000007	29
4159	31	3894	167	1259.16480000000001	27
4159	32	2055	45	111.047899999999998	22
4159	33	6942	229	1999.0329999999999	4
4159	34	3599	233	1456.94869999999992	6
4159	35	2660	50	394.953100000000006	11
4159	36	2339	162	229.416599999999988	28
4159	37	5434	53	1899.19360000000006	33
4159	38	3133	24	980.683200000000056	2
4159	39	5226	107	302.881500000000017	6
4159	40	9490	237	1477.59780000000001	24
4159	41	4647	258	902.019300000000044	11
4159	42	9943	155	284.446000000000026	20
4159	43	3567	247	750.92999999999995	33
4159	44	7651	110	1403.77040000000011	1
4159	45	2632	182	115.112099999999998	15
4159	46	9532	286	948.169300000000021	1
4159	47	2022	225	1440.13239999999996	13
4159	48	1638	215	1540.82469999999989	15
4159	49	2462	228	692.964699999999993	46
4159	50	9930	35	1323.2059999999999	16
4159	51	6799	20	515.524199999999951	1
4159	52	3979	56	1139.94990000000007	33
4159	53	5954	21	1183.99219999999991	34
4159	54	2238	215	921.55359999999996	6
4159	55	7305	67	1840.20689999999991	12
4159	56	8327	187	856.528099999999995	44
4159	57	2487	179	667.139699999999948	44
4159	58	4820	132	15.9499999999999993	8
4159	59	632	69	1303.71730000000002	23
4159	60	1698	148	109.542299999999997	43
4160	1	5041	274	1983.90820000000008	17
4160	2	2568	272	146.86160000000001	24
4160	3	530	40	1282.03860000000009	1
4160	4	4200	115	1104.97910000000002	6
4160	5	8371	9	1644.88930000000005	12
4160	6	1521	166	702.755700000000047	11
4160	7	7385	33	543.945500000000038	18
4160	8	8445	98	1444.40169999999989	9
4160	9	2857	123	1386.43110000000001	22
4160	10	6662	289	1370.10699999999997	11
4160	11	1254	239	1689.39689999999996	6
4161	1	5477	116	1380.75	31
4161	2	9189	84	407.997900000000016	42
4162	1	1135	85	1532.63490000000002	26
4162	2	4508	232	1112.10359999999991	43
4163	1	3496	115	995.190299999999979	37
4163	2	6399	277	1545.1268	12
4163	3	5995	220	1802.99790000000007	42
4163	4	2475	207	471.867000000000019	45
4163	5	7903	85	1542.01739999999995	41
4163	6	6097	114	1667.51780000000008	18
4163	7	4417	176	739.290300000000002	26
4163	8	1264	294	1792.45650000000001	17
4163	9	7312	64	503.483099999999979	8
4163	10	6353	114	709.942999999999984	9
4163	11	1572	34	1836.09860000000003	15
4163	12	2877	110	1194.08459999999991	2
4163	13	4745	201	1022.4606	2
4163	14	194	149	64.0969000000000051	9
4163	15	2234	133	1839.76009999999997	44
4163	16	6904	147	617.847499999999968	19
4163	17	9080	182	279.672599999999989	12
4163	18	5228	51	252.615700000000004	46
4163	19	7569	56	1233.11190000000011	11
4163	20	3142	106	1187.04649999999992	16
4163	21	9095	171	44.0422999999999973	33
4163	22	6096	20	1354.42190000000005	3
4163	23	2051	173	404.583300000000008	26
4163	24	6819	200	1082.16529999999989	42
4163	25	5538	284	1637.3438000000001	8
4163	26	1827	78	1120.07359999999994	40
4163	27	5630	155	832.157100000000014	38
4163	28	1283	83	1701.20800000000008	48
4163	29	9852	113	1542.53690000000006	41
4163	30	3304	121	135.038000000000011	35
4163	31	2362	284	32.7586999999999975	44
4163	32	3092	163	1760.18450000000007	16
4163	33	8332	271	1084.74029999999993	29
4163	34	4180	136	1420.89370000000008	47
4164	1	7371	182	639.52679999999998	35
4164	2	8848	212	577.322599999999966	9
4164	3	7710	181	594.867899999999963	17
4164	4	816	141	130.249400000000009	10
4164	5	557	295	1283.21190000000001	32
4164	6	8337	11	219.947200000000009	10
4164	7	8383	124	612.552999999999997	1
4164	8	2811	206	1200.7793999999999	3
4164	9	390	175	405.620400000000018	8
4164	10	6861	214	1551.96640000000002	5
4164	11	4382	239	1260.75019999999995	39
4164	12	6943	116	105.629900000000006	27
4164	13	4108	191	251.553100000000001	8
4164	14	5946	226	808.08439999999996	41
4164	15	1442	274	1480.3284000000001	2
4164	16	5904	104	420.381500000000017	36
4164	17	9200	156	461.273199999999974	39
4164	18	1422	214	1450.89750000000004	23
4164	19	7975	199	900.586300000000051	40
4164	20	9103	102	934.789899999999989	11
4164	21	2145	225	437.501100000000008	32
4164	22	4224	189	1282.99749999999995	30
4164	23	2034	133	1391.73630000000003	43
4164	24	6323	150	1912.77009999999996	1
4164	25	2918	221	379.272600000000011	34
4164	26	2705	290	468.586400000000026	49
4164	27	2845	164	866.521600000000035	1
4164	28	3070	132	1618.08459999999991	30
4164	29	175	62	1299.81909999999993	40
4164	30	6772	58	891.852600000000052	45
4164	31	7458	64	688.41459999999995	29
4164	32	1986	277	1612.24579999999992	20
4164	33	5956	62	808.705900000000042	23
4164	34	4024	81	1725.41450000000009	48
4164	35	3699	174	302.689799999999991	13
4164	36	1650	221	1684.16930000000002	42
4164	37	9099	33	284.327099999999973	30
4164	38	204	168	1257.87220000000002	34
4164	39	3099	277	780.746200000000044	19
4164	40	9790	4	1181.60840000000007	17
4164	41	4369	29	812.155899999999974	41
4164	42	2237	126	1063.53729999999996	1
4164	43	6821	179	1000.19069999999999	15
4164	44	7642	102	399.160300000000007	29
4164	45	3581	211	556.063400000000001	35
4164	46	2218	161	283.163000000000011	15
4164	47	3315	85	310.626899999999978	5
4164	48	8742	180	1395.5175999999999	38
4164	49	2902	86	1651.50109999999995	27
4164	50	9966	117	1156.9661000000001	24
4164	51	2247	8	1065.98749999999995	21
4164	52	3229	299	1661.98540000000003	25
4164	53	2511	56	271.927399999999977	38
4164	54	7924	263	47.6353000000000009	17
4164	55	1419	205	263.266399999999976	14
4164	56	5575	182	310.065800000000024	45
4164	57	1826	189	1384.26279999999997	16
4164	58	7985	264	1239.12860000000001	40
4164	59	5335	194	1757.88709999999992	38
4164	60	6265	264	307.543000000000006	28
4164	61	7361	241	1939.53240000000005	13
4164	62	2478	145	455.538599999999974	21
4164	63	6484	216	192.2637	34
4164	64	4007	267	303.74799999999999	7
4164	65	3698	106	957.452499999999986	4
4164	66	180	10	928.463899999999967	11
4164	67	1048	93	1619.09950000000003	20
4164	68	3183	38	450.773199999999974	45
4164	69	8565	175	1915.13030000000003	31
4164	70	7369	194	487.173200000000008	11
4164	71	4242	2	774.171699999999987	13
4164	72	4254	268	1887.53880000000004	25
4164	73	4787	275	975.994400000000041	44
4164	74	3418	79	462.540599999999984	16
4164	75	3335	199	1412.89959999999996	19
4164	76	6080	158	1436.15470000000005	8
4164	77	8896	167	739.660100000000057	28
4164	78	6533	21	1848.18370000000004	32
4164	79	7805	281	1680.32179999999994	43
4164	80	3459	49	381.358200000000011	37
4164	81	1813	294	1217.85799999999995	26
4164	82	7174	31	599.171000000000049	38
4164	83	5122	244	1925.69499999999994	21
4164	84	2550	297	865.067999999999984	46
4164	85	2233	79	497.564799999999991	25
4164	86	1020	20	1584.72929999999997	23
4164	87	5558	99	1309.36030000000005	11
4165	1	7256	58	64.3873999999999995	7
4165	2	7563	185	1040.85789999999997	23
4165	3	1033	173	1049.49379999999996	16
4165	4	8783	249	1674.74209999999994	8
4165	5	5438	287	1622.19180000000006	22
4165	6	7471	134	1446.54520000000002	29
4165	7	560	94	1017.24699999999996	25
4165	8	8794	213	1015.82550000000003	34
4165	9	9142	198	1569.08320000000003	30
4165	10	9100	259	735.244699999999966	19
4165	11	5161	116	772.175399999999968	46
4165	12	8063	118	1366.24919999999997	3
4165	13	1790	157	348.517400000000009	2
4165	14	1586	3	1858.41290000000004	24
4165	15	9503	11	1479.34740000000011	4
4165	16	4661	77	320.738600000000019	39
4165	17	9477	61	560.844799999999964	2
4165	18	8451	93	813.675600000000031	23
4165	19	1147	49	1016.56730000000005	28
4165	20	6327	169	453.23739999999998	49
4165	21	2040	45	176.814699999999988	44
4165	22	3404	109	1679.58500000000004	23
4165	23	9923	129	736.669200000000046	25
4165	24	7846	289	157.438500000000005	34
4165	25	7036	49	1944.36190000000011	24
4165	26	117	174	830.736599999999953	8
4165	27	692	112	283.314799999999991	41
4165	28	1873	17	541.461699999999951	14
4165	29	4917	22	1928.48000000000002	16
4165	30	5883	273	729.452199999999948	49
4165	31	7809	290	886.517799999999966	22
4165	32	9998	78	739.616499999999974	26
4165	33	9135	265	1914.57030000000009	33
4166	1	6105	82	1028.11840000000007	7
4166	2	7681	155	1358.96939999999995	47
4166	3	6460	75	173.990600000000001	40
4166	4	6364	118	205.348399999999998	3
4166	5	9628	212	1316.02379999999994	18
4166	6	1915	164	494.737199999999973	41
4166	7	3258	244	1016.32899999999995	36
4166	8	396	117	1913.28980000000001	28
4166	9	8576	266	643.843299999999999	42
4166	10	5876	155	1682.88779999999997	35
4166	11	3462	14	966.786600000000021	17
4166	12	8352	57	1116.50680000000011	32
4166	13	2737	169	438.340599999999995	40
4166	14	3557	126	545.81759999999997	14
4166	15	8932	66	934.751499999999965	3
4166	16	3159	98	1537.46550000000002	32
4166	17	3366	32	1802.14149999999995	39
4166	18	1186	130	239.680599999999998	20
4166	19	4726	38	791.013199999999983	40
4166	20	1461	151	1924.30700000000002	12
4166	21	7223	168	1460.74289999999996	32
4166	22	3829	197	996.552299999999946	29
4166	23	5078	169	550.84559999999999	27
4166	24	6032	97	1267.24430000000007	7
4166	25	4944	216	188.250599999999991	48
4166	26	3717	57	1151.1748	7
4166	27	3490	173	1546.30269999999996	32
4166	28	8251	279	1506.89930000000004	15
4166	29	6546	62	1386.62699999999995	19
4166	30	1752	92	1426.55559999999991	42
4166	31	1283	290	506.934900000000027	21
4166	32	4713	216	1469.5465999999999	39
4166	33	6793	47	1505.00839999999994	13
4166	34	4241	201	283.377400000000023	30
4166	35	4511	25	846.565500000000043	28
4166	36	6986	76	175.218299999999999	16
4166	37	7001	199	706.967899999999986	18
4166	38	5143	129	1884.1902	11
4166	39	4820	126	489.640100000000018	14
4166	40	5822	55	803.378799999999956	7
4166	41	357	34	655.702499999999986	5
4166	42	5003	187	1073.59009999999989	8
4166	43	1327	179	1807.5347999999999	29
4166	44	7332	172	469.843900000000019	30
4166	45	1025	299	691.830299999999966	22
4166	46	6361	271	1036.8898999999999	25
4166	47	6049	130	1178.59989999999993	29
4166	48	1198	33	282.425700000000006	49
4166	49	7291	39	1256.52070000000003	46
4166	50	3335	16	1573.88190000000009	40
4166	51	8685	31	867.288499999999999	34
4167	1	1006	185	1394.10269999999991	22
4167	2	1073	171	741.800299999999993	2
4167	3	4049	79	769.639099999999985	31
4167	4	7008	271	1106.31670000000008	37
4167	5	2721	46	687.535399999999981	42
4167	6	6645	59	1084.0945999999999	32
4167	7	4626	90	1310.56009999999992	25
4167	8	3974	218	706.56389999999999	38
4167	9	3704	78	1371.04009999999994	11
4167	10	5128	218	919.300399999999968	20
4167	11	1575	45	1667.46710000000007	31
4167	12	2181	158	1547.0462	40
4167	13	9003	24	33.4228000000000023	39
4167	14	3203	213	1077.4996000000001	9
4167	15	8054	271	1056.29340000000002	32
4167	16	4779	165	267.109300000000019	49
4167	17	2784	213	854.881700000000023	39
4167	18	2424	59	1475.44419999999991	23
4167	19	7452	104	735.860099999999989	36
4167	20	3614	108	1453.34680000000003	7
4167	21	4966	271	1936.98669999999993	36
4167	22	6416	27	1381.6552999999999	15
4167	23	8126	26	307.427399999999977	30
4167	24	7517	184	1230.48970000000008	39
4167	25	8593	253	1372.34179999999992	40
4167	26	841	231	1352.90930000000003	34
4167	27	4949	253	1517.97970000000009	35
4167	28	3611	31	633.522000000000048	14
4167	29	8144	108	1278.50389999999993	17
4167	30	2268	73	1773.6884	40
4167	31	5298	30	1306.93180000000007	44
4167	32	1510	216	1139.45929999999998	28
4167	33	9730	269	770.419800000000009	42
4167	34	3601	238	1483.93509999999992	1
4167	35	1243	237	1124.82220000000007	42
4167	36	4515	270	1953.30780000000004	30
4167	37	5198	13	758.170200000000023	35
4167	38	7257	163	697.477499999999964	13
4167	39	1833	252	1324.77469999999994	6
4167	40	2335	12	123.810900000000004	31
4167	41	9066	110	922.357600000000048	13
4167	42	8881	157	275.904699999999991	3
4167	43	7493	161	1719.16579999999999	45
4167	44	4639	134	1128.40820000000008	7
4167	45	2004	138	443.785000000000025	40
4167	46	30	141	570.123299999999972	32
4167	47	2039	160	1172.96239999999989	34
4167	48	1682	22	948.678199999999947	27
4167	49	9870	243	591.779999999999973	29
4167	50	4229	65	1808.44869999999992	22
4167	51	4945	208	1464.85020000000009	9
4167	52	6103	229	1416.41499999999996	2
4167	53	7786	136	1221.52659999999992	16
4167	54	26	24	1962.90419999999995	25
4167	55	5743	232	153.571400000000011	43
4167	56	4994	269	1495.59789999999998	19
4167	57	9043	219	1881.84249999999997	15
4167	58	4614	138	679.074600000000032	39
4167	59	4840	34	675.173599999999965	6
4167	60	672	199	324.49799999999999	23
4168	1	364	78	618.826599999999985	23
4168	2	5270	161	1252.67710000000011	10
4168	3	2914	187	1008.63520000000005	30
4168	4	8037	253	1310.2521999999999	37
4168	5	7586	182	630.793000000000006	49
4168	6	9419	186	1612.0598	42
4168	7	1128	294	1179.32600000000002	10
4168	8	9776	267	181.065100000000001	48
4168	9	2486	198	1211.98849999999993	31
4168	10	9942	160	202.026499999999999	38
4168	11	3767	216	892.876099999999951	12
4168	12	5002	88	1075.0766000000001	29
4168	13	5264	244	959.841400000000021	48
4168	14	2119	51	1901.40100000000007	23
4168	15	9446	287	1366.55030000000011	9
4168	16	2061	205	286.443100000000015	27
4168	17	5919	117	1913.90519999999992	14
4168	18	6125	23	1657.17460000000005	43
4168	19	1767	122	92.734499999999997	43
4168	20	2746	96	613.552599999999984	30
4168	21	4587	182	1332.40349999999989	22
4168	22	8178	22	1005.95219999999995	44
4168	23	2072	205	1783.24430000000007	3
4168	24	1408	2	77.1266999999999996	34
4168	25	3088	272	1405.01330000000007	46
4168	26	8716	143	402.922199999999975	45
4168	27	5205	289	1675.21250000000009	28
4168	28	5004	35	1000.49289999999996	28
4168	29	3142	99	545.819899999999961	9
4168	30	3839	163	693.907900000000041	49
4168	31	725	66	1486.06639999999993	31
4168	32	9442	142	1428.83179999999993	9
4168	33	1795	98	1195.10339999999997	38
4168	34	8360	54	1239.3614	2
4168	35	9414	28	1347.42969999999991	26
4168	36	5964	88	649.17859999999996	23
4168	37	1066	63	1529.7786000000001	29
4168	38	5352	232	1528.70579999999995	48
4168	39	4344	176	584.933800000000019	23
4168	40	5975	90	1811.26099999999997	14
4168	41	3282	103	247.373400000000004	27
4168	42	7205	7	1750.48949999999991	13
4168	43	5654	215	1920.98820000000001	31
4168	44	8509	161	417.291099999999972	45
4168	45	9681	53	418.776299999999992	4
4168	46	8502	47	101.497200000000007	39
4168	47	430	4	224.087899999999991	2
4168	48	731	94	1812.53199999999993	45
4168	49	7707	92	455.451099999999997	15
4168	50	479	182	345.940800000000024	9
4168	51	9270	260	1592.25890000000004	36
4168	52	550	77	820.986200000000053	19
4168	53	4337	19	1562.73690000000011	36
4168	54	9179	294	1746.84799999999996	18
4168	55	6490	281	1577.17180000000008	8
4168	56	2662	138	1478.25420000000008	44
4168	57	7311	166	804.83540000000005	9
4168	58	2949	144	135.305299999999988	31
4168	59	5737	58	965.279599999999959	7
4168	60	911	117	1457.47219999999993	28
4168	61	6167	233	1028.67609999999991	40
4168	62	1265	60	124.251499999999993	24
4168	63	8964	287	266.867799999999988	28
4168	64	3696	51	509.571900000000028	12
4168	65	7262	35	1572.6708000000001	8
4168	66	6079	178	59.4996999999999971	38
4168	67	5384	172	1131.71309999999994	9
4168	68	6141	213	1063.55400000000009	2
4168	69	5185	263	1030.0123000000001	16
4168	70	3422	160	29.8003999999999998	48
4168	71	3218	250	1208.34870000000001	19
4168	72	2879	103	1559.13779999999997	13
4168	73	1626	21	1935.87989999999991	24
4168	74	1164	160	158.6995	29
4168	75	1442	223	920.684999999999945	23
4168	76	2273	125	994.937999999999988	46
4168	77	7996	157	1452.06719999999996	42
4168	78	5291	31	1859.65419999999995	14
4168	79	3662	133	619.754199999999969	6
4168	80	8254	89	584.627200000000016	13
4168	81	7250	88	712.704399999999964	45
4168	82	6594	217	1004.86440000000005	27
4168	83	5879	159	753.99860000000001	23
4168	84	4616	232	350.254900000000021	4
4168	85	7877	68	592.78309999999999	6
4168	86	2535	30	1392.26870000000008	42
4168	87	197	199	1287.87300000000005	7
4168	88	4363	238	1658.97119999999995	8
4168	89	8878	216	1762.39010000000007	36
4168	90	8666	74	1126.86830000000009	40
4168	91	5920	176	1672.7494999999999	32
4168	92	397	92	1174.06310000000008	41
4168	93	8101	27	1852.43650000000002	16
4168	94	7023	31	657.850000000000023	30
4168	95	9184	235	1305.81259999999997	44
4168	96	6361	111	832.527699999999982	13
4168	97	4471	104	1557.8291999999999	45
4169	1	9965	199	254.656700000000001	6
4169	2	9066	93	1241.05320000000006	43
4169	3	394	207	699.112499999999955	17
4169	4	8517	182	1582.97550000000001	20
4169	5	6445	5	1143.45119999999997	44
4169	6	9545	144	767.774800000000027	40
4169	7	8802	287	1432.20769999999993	13
4169	8	3840	97	963.413599999999974	21
4169	9	5961	84	1493.47340000000008	22
4169	10	8638	227	683.828499999999963	44
4169	11	7876	90	1090.74890000000005	35
4169	12	3737	110	874.455600000000004	11
4169	13	1535	51	860.365400000000022	29
4169	14	9108	207	325.104899999999986	41
4169	15	2845	76	874.396600000000035	18
4169	16	6419	193	1222.32269999999994	18
4169	17	1133	254	1803.27150000000006	40
4169	18	9090	94	1209.98109999999997	48
4169	19	8286	211	183.31219999999999	32
4169	20	8902	41	1041.05220000000008	18
4169	21	9351	5	284.449200000000019	24
4169	22	9237	40	1351.2976000000001	12
4169	23	6308	242	1445.01179999999999	32
4169	24	4015	133	210.42349999999999	42
4169	25	9625	89	1303.19190000000003	20
4169	26	2097	138	897.586900000000014	3
4169	27	1761	26	973.828700000000026	28
4169	28	5497	6	130.57589999999999	46
4169	29	4171	39	1604.27130000000011	15
4169	30	5704	299	418.248800000000017	46
4169	31	2592	262	638.271100000000047	33
4169	32	32	92	1750.8275000000001	21
4169	33	3977	206	829.150899999999979	13
4169	34	3320	271	1712.93039999999996	38
4169	35	9907	203	470.297399999999982	35
4169	36	2654	55	1612.99260000000004	3
4169	37	309	244	1225.12899999999991	47
4169	38	3716	273	385.293799999999976	46
4169	39	5194	266	464.385499999999979	45
4169	40	9612	283	329.394000000000005	1
4169	41	7295	257	239.987400000000008	37
4169	42	1224	258	1925.4398000000001	32
4169	43	4030	190	1719.29040000000009	4
4169	44	5974	111	1664.8773000000001	44
4169	45	3500	217	806.624599999999987	7
4169	46	7922	17	1959.93350000000009	29
4169	47	1622	83	606.532100000000014	22
4169	48	4677	90	963.405099999999948	42
4169	49	3744	162	1424.42849999999999	2
4169	50	9744	209	1782.11840000000007	30
4169	51	9491	171	78.4591999999999956	6
4169	52	3356	86	1861.98019999999997	16
4169	53	8906	211	1402.75250000000005	4
4169	54	6705	85	1925.80600000000004	22
4169	55	4059	134	73.632000000000005	20
4169	56	6092	164	1619.21409999999992	31
4169	57	5600	133	1736.08500000000004	4
4169	58	1666	115	577.752299999999991	1
4169	59	76	262	1310.21039999999994	21
4169	60	6442	208	567.684200000000033	15
4169	61	8436	122	908.251600000000053	24
4169	62	6465	112	1305.70859999999993	23
4169	63	8196	143	1077.45129999999995	18
4169	64	155	154	48.496299999999998	22
4169	65	9794	53	199.815599999999989	9
4169	66	9642	184	1207.40840000000003	7
4169	67	4667	27	1017.86620000000005	28
4169	68	8844	126	1064.26299999999992	43
4169	69	6989	110	1896.92110000000002	37
4169	70	431	146	974.992799999999988	18
4169	71	8036	153	1580.92419999999993	27
4169	72	1397	101	222.175600000000003	36
4169	73	9203	270	1869.84040000000005	5
4169	74	5760	5	685.215400000000045	42
4169	75	9673	247	576.108500000000049	3
4169	76	6041	246	1195.28009999999995	7
4169	77	8566	197	1437.03009999999995	20
4169	78	4486	107	782.251499999999965	12
4169	79	5173	215	464.767299999999977	1
4169	80	9	155	1753.76430000000005	3
4169	81	4931	114	1242.6563000000001	8
4169	82	7815	45	1092.1219000000001	17
4169	83	2353	143	1415.5492999999999	34
4169	84	8278	35	523.224199999999996	30
4169	85	4976	63	430.834799999999973	5
4169	86	4387	244	1691.0123000000001	36
4169	87	7062	290	471.329000000000008	11
4169	88	5388	74	62.6762999999999977	8
4169	89	2696	299	401.721799999999973	10
4169	90	9839	69	797.724799999999959	18
4169	91	2947	227	1461.53459999999995	29
4169	92	3286	262	812.686900000000037	34
4169	93	1212	93	1468.00810000000001	48
4169	94	6428	154	873.454399999999964	13
4169	95	4524	166	1758.89149999999995	20
4169	96	3795	30	349.331700000000012	21
4169	97	8800	196	76.3152000000000044	29
4169	98	1651	84	1311.22510000000011	4
4170	1	1699	7	1285.27170000000001	35
4170	2	1385	37	1017.48429999999996	27
4170	3	3778	189	230.512200000000007	34
4170	4	9524	163	1229.65750000000003	36
4170	5	7989	187	641.949100000000044	9
4170	6	6498	50	1390.80729999999994	27
4170	7	2126	207	1415.77050000000008	24
4170	8	1026	58	1826.53829999999994	46
4170	9	9859	12	64.7493000000000052	3
4170	10	7508	30	1668.13069999999993	16
4170	11	6340	106	1026.31850000000009	29
4170	12	1548	150	1452.92930000000001	10
4170	13	9878	297	1332.35040000000004	13
4170	14	4745	171	1287.08539999999994	21
4170	15	6068	31	1576.06629999999996	17
4170	16	3887	82	620.895800000000008	21
4170	17	6656	182	410.373800000000017	42
4170	18	704	150	404.719400000000007	44
4170	19	5102	150	1583.1871000000001	14
4170	20	5583	217	933.094699999999989	42
4170	21	723	164	1071.50929999999994	32
4170	22	1269	261	1648.46080000000006	18
4170	23	4387	157	1520.14709999999991	5
4170	24	1053	261	1776.8279	48
4170	25	6493	88	560.524700000000053	9
4170	26	6564	42	759.93240000000003	3
4170	27	7493	176	1399.67769999999996	27
4170	28	9560	249	484.281600000000026	45
4170	29	7368	172	1212.83580000000006	30
4170	30	638	260	1058.82079999999996	15
4170	31	8965	109	921.133199999999988	36
4170	32	8708	8	1372.16779999999994	46
4170	33	1623	219	1726.34570000000008	9
4170	34	4726	10	688.106999999999971	46
4170	35	1023	231	1676.96910000000003	22
4170	36	6972	229	608.478500000000054	14
4170	37	1823	120	1277.63509999999997	30
4170	38	741	207	1047.27430000000004	36
4170	39	4391	244	438.240499999999997	37
4170	40	8539	69	805.47709999999995	22
4170	41	8168	56	901.159899999999993	36
4170	42	3434	190	1609.26929999999993	19
4170	43	8732	34	484.159199999999998	37
4170	44	1993	126	1965.9351999999999	44
4170	45	9159	115	214.302300000000002	1
4170	46	971	149	1775.95399999999995	7
4170	47	3303	268	703.522799999999961	3
4170	48	7613	35	1038.6581000000001	33
4170	49	7594	249	279.995400000000018	31
4170	50	9794	218	820.232700000000023	39
4170	51	4085	51	939.486300000000028	37
4170	52	1913	56	547.341000000000008	4
4170	53	437	33	620.256200000000035	27
4170	54	4351	81	827.486099999999965	44
4170	55	9028	55	745.68889999999999	14
4170	56	9789	244	149.961199999999991	31
4170	57	702	190	73.7420000000000044	34
4170	58	8236	145	1066.41030000000001	1
4170	59	8027	63	1138.8112000000001	39
4170	60	1454	85	96.4602000000000004	7
4170	61	6975	193	1107.04140000000007	33
4170	62	8754	292	1706.83960000000002	47
4170	63	6673	256	1231.19509999999991	32
4170	64	2705	187	961.797400000000039	18
4170	65	2691	233	1379.91200000000003	8
4170	66	1674	209	1660.97579999999994	28
4170	67	7017	142	609.895899999999983	37
4170	68	2776	127	1215.71900000000005	23
4170	69	728	58	1926.67820000000006	46
4170	70	3362	223	1189.8931	16
4170	71	3485	256	490.301300000000026	1
4170	72	8406	177	222.708300000000008	36
4170	73	534	70	1658.8605	35
4170	74	5650	180	966.474900000000048	11
4170	75	4613	268	352.705199999999991	35
4170	76	4140	149	760.489900000000034	23
4170	77	5391	74	1790.61580000000004	8
4170	78	2738	278	559.681600000000003	22
4170	79	1862	108	729.020800000000008	40
4170	80	6654	252	579.212300000000027	20
4170	81	7515	252	1143.38560000000007	34
4171	1	954	110	1080.73990000000003	29
4171	2	1239	267	180.05510000000001	47
4171	3	2532	174	755.163400000000024	8
4171	4	6205	220	755.633799999999951	21
4171	5	8133	1	38.1475999999999971	41
4171	6	8014	90	1122.74839999999995	21
4171	7	1381	198	145.903699999999986	35
4171	8	8258	109	43.1131999999999991	45
4171	9	4633	143	1204.63290000000006	6
4171	10	9261	279	607.980599999999981	15
4171	11	3195	133	264.656700000000001	25
4171	12	1224	84	1510.64470000000006	48
4171	13	5189	296	1988.55809999999997	2
4171	14	6495	209	1889.35040000000004	24
4171	15	4684	104	655.45270000000005	14
4171	16	8788	259	1024.68370000000004	45
4171	17	334	194	570.726199999999949	29
4171	18	9045	158	1741.77579999999989	13
4171	19	659	214	1353.94239999999991	18
4171	20	7591	163	555.852300000000014	24
4171	21	9110	62	943.115999999999985	13
4171	22	8884	211	89.7942000000000036	22
4171	23	5863	90	155.65870000000001	31
4171	24	6312	5	953.345100000000002	14
4171	25	7380	165	129.171999999999997	32
4171	26	4909	199	1449.68589999999995	45
4171	27	7795	181	970.972099999999955	45
4171	28	8723	257	129.318999999999988	28
4171	29	1381	287	1855.91759999999999	25
4171	30	7477	161	1290.22070000000008	21
4171	31	1658	146	1738.84339999999997	9
4171	32	1618	24	81.6359000000000066	21
4171	33	5999	281	1740.1434999999999	25
4171	34	1067	101	1677.41830000000004	16
4171	35	6211	218	864.731400000000008	18
4171	36	2298	183	772.967899999999986	29
4171	37	595	100	1800.84920000000011	36
4171	38	7308	18	1349.78800000000001	21
4171	39	7789	251	1266.37529999999992	3
4171	40	4176	235	458.275800000000004	17
4171	41	8381	119	1012.43020000000001	2
4171	42	4438	1	1293.00780000000009	5
4171	43	4677	192	186.784600000000012	28
4171	44	7689	260	781.750599999999963	41
4171	45	2719	245	1033.19699999999989	33
4171	46	7808	124	422.362300000000005	42
4171	47	6792	281	733.776399999999967	42
4171	48	4874	11	489.499799999999993	48
4171	49	2761	26	581.21410000000003	12
4171	50	4126	80	1454.50600000000009	24
4171	51	7844	73	383.808499999999981	48
4171	52	3727	294	1422.75909999999999	12
4171	53	1372	67	868.027500000000032	49
4171	54	7690	230	1204.97869999999989	43
4171	55	1094	210	1848.12159999999994	43
4171	56	9964	67	403.330300000000022	22
4171	57	4168	135	1377.82339999999999	32
4171	58	1859	194	476.198500000000024	34
4171	59	1701	152	24.0105000000000004	23
4171	60	2768	173	1989.75430000000006	22
4171	61	608	100	1793.41949999999997	1
4171	62	625	90	385.4298	20
4171	63	3448	252	938.270200000000045	26
4171	64	5732	42	1158.51019999999994	42
4171	65	2751	0	1626.11429999999996	11
4171	66	2972	295	1713.92699999999991	40
4171	67	6922	77	728.213499999999954	3
4172	1	6046	154	1688.41090000000008	1
4172	2	9252	100	1492.99620000000004	25
4172	3	1461	242	665.29219999999998	11
4172	4	7337	224	1199.38779999999997	19
4172	5	189	263	1844.1884	9
4172	6	9880	105	1271.20409999999993	47
4172	7	8635	243	955.965900000000033	6
4172	8	221	97	949.653800000000047	31
4172	9	3605	277	1683.52690000000007	41
4172	10	7205	190	1068.3913	35
4172	11	8487	97	1348.32600000000002	2
4172	12	422	173	1290.96239999999989	23
4172	13	9233	194	612.481199999999944	1
4172	14	7353	129	1553.17969999999991	25
4173	1	962	216	606.279999999999973	45
4173	2	3091	196	314.691700000000026	46
4173	3	5610	202	972.403800000000047	24
4173	4	4590	236	1610.32020000000011	31
4173	5	6375	116	1500.09930000000008	32
4173	6	7207	257	192.540699999999987	3
4173	7	1638	242	72.882000000000005	6
4173	8	2488	227	1636.02880000000005	40
4173	9	4937	255	937.11990000000003	22
4173	10	259	246	1162.21980000000008	16
4173	11	2834	133	1881.64280000000008	49
4173	12	3250	119	1095.96430000000009	35
4173	13	6592	216	1427.72370000000001	6
4173	14	3525	41	466.50830000000002	16
4173	15	2189	154	1245.96910000000003	2
4173	16	6741	78	1269.34500000000003	22
4173	17	233	149	504.98090000000002	32
4173	18	999	232	898.909200000000055	18
4173	19	2302	278	1391.5012999999999	33
4173	20	271	241	1299.5793000000001	49
4173	21	7465	199	1816.83519999999999	22
4173	22	5374	286	901.641200000000026	44
4173	23	9372	141	577.975900000000024	28
4173	24	2478	89	395.577699999999993	22
4173	25	2786	67	245.567100000000011	30
4173	26	4638	94	523.930200000000013	37
4173	27	305	106	1475.82310000000007	28
4173	28	617	257	547.226999999999975	11
4173	29	1218	194	957.290300000000002	29
4173	30	9619	224	212.304599999999994	35
4173	31	5457	130	109.547499999999999	40
4173	32	9571	206	1074.48080000000004	39
4173	33	8087	57	917.055500000000052	14
4173	34	4804	10	1677.51240000000007	4
4173	35	4397	186	929.592300000000023	31
4173	36	9262	130	286.792100000000005	43
4173	37	817	108	570.047800000000052	19
4173	38	9254	281	938.077099999999973	39
4173	39	4917	190	1745.27739999999994	20
4173	40	2673	174	17.9509000000000007	29
4173	41	4530	108	1007.0924	15
4173	42	4252	187	1848.74260000000004	43
4173	43	8634	17	205.51339999999999	7
4173	44	6491	194	1561.37040000000002	12
4173	45	7027	143	1603.10750000000007	43
4173	46	6814	42	1429.65180000000009	16
4173	47	9619	251	216.518200000000007	26
4173	48	7442	131	895.967800000000011	37
4173	49	593	241	1421.46019999999999	7
4173	50	8954	171	1437.05220000000008	34
4173	51	7880	127	915.150099999999952	34
4173	52	6584	63	798.419899999999984	45
4173	53	9610	277	139.418800000000005	48
4173	54	8606	169	1631.54729999999995	24
4173	55	9228	213	499.831799999999987	34
4173	56	6899	53	1495.3284000000001	44
4173	57	5108	58	1741.40470000000005	45
4173	58	7466	166	61.1276999999999973	17
4173	59	9116	136	165.248899999999992	38
4174	1	6965	119	319.698399999999992	34
4174	2	6902	180	630.579799999999977	32
4174	3	5236	228	1619.68190000000004	13
4174	4	9067	25	1551.95589999999993	32
4174	5	1927	135	331.307799999999986	39
4174	6	6169	247	1877.20700000000011	3
4174	7	4482	119	438.611300000000028	41
4174	8	7997	32	369.287300000000016	31
4174	9	5068	42	430.043299999999988	6
4174	10	2108	299	741.009900000000016	14
4174	11	7098	266	1511.63679999999999	44
4174	12	6873	179	405.774099999999976	7
4174	13	6748	60	47.9421000000000035	6
4174	14	805	113	1193.72640000000001	12
4174	15	1355	298	156.340699999999998	3
4174	16	2928	12	1942.74720000000002	32
4174	17	5029	230	1471.66529999999989	31
4174	18	3500	125	1588.25739999999996	32
4174	19	3702	82	392.669699999999978	5
4174	20	2252	252	182.799299999999988	8
4174	21	1845	257	165.838699999999989	28
4174	22	1600	222	1875.0440000000001	23
4174	23	3665	258	1135.83739999999989	19
4174	24	6558	259	971.197800000000029	14
4174	25	6762	176	1464.49099999999999	19
4174	26	2563	39	515.867700000000013	46
4174	27	7474	110	1768.97540000000004	38
4174	28	9923	227	168.710199999999986	43
4174	29	6274	44	1832.39460000000008	30
4174	30	4423	117	233.637699999999995	42
4174	31	7811	142	1821.28160000000003	7
4174	32	3159	104	1446.81169999999997	11
4174	33	1276	275	856.775700000000029	10
4174	34	9340	201	189.924599999999998	47
4174	35	8557	100	1067.73739999999998	5
4174	36	6504	159	354.543900000000008	4
4174	37	5299	219	1515.72910000000002	35
4174	38	6127	195	1997.33950000000004	35
4174	39	7816	44	1617.31950000000006	43
4174	40	3017	17	925.698700000000031	35
4174	41	9083	260	1160.90519999999992	47
4174	42	5770	63	1649.51420000000007	38
4174	43	5055	168	262.971900000000005	29
4174	44	6706	214	1536.4840999999999	10
4174	45	6596	147	596.952499999999986	30
4174	46	8629	72	608.065399999999954	40
4174	47	1777	101	773.345199999999977	30
4174	48	8076	89	1925.43249999999989	2
4174	49	9861	128	1725.59210000000007	1
4174	50	7650	115	738.360000000000014	36
4175	1	5609	5	1453.9661000000001	38
4175	2	1072	194	570.3827	27
4175	3	7854	64	560.649499999999989	8
4175	4	4728	207	1450.24150000000009	9
4175	5	5327	32	946.157400000000052	36
4175	6	6298	110	1364.23569999999995	34
4175	7	1580	96	1017.58320000000003	23
4175	8	2357	274	62.6473000000000013	6
4175	9	6144	195	757.083099999999945	42
4175	10	6899	5	153.206799999999987	13
4175	11	5078	170	1512.05079999999998	19
4175	12	8663	140	1617.60140000000001	8
4175	13	9478	226	321.798299999999983	1
4175	14	2739	147	1132.90910000000008	20
4175	15	755	222	439.841999999999985	46
4175	16	374	297	302.679500000000019	11
4175	17	6431	72	298.627700000000004	16
4175	18	2031	205	1884.84449999999993	1
4175	19	5964	86	828.943700000000035	37
4175	20	5817	6	366.769900000000007	42
4175	21	4518	108	1653.86609999999996	14
4175	22	2452	170	1228.5945999999999	4
4175	23	6945	154	1225.99749999999995	45
4175	24	4745	36	1794.14730000000009	26
4175	25	5351	33	1404.85760000000005	13
4176	1	8227	254	673.839899999999943	37
4176	2	3052	51	1619.47260000000006	2
4176	3	3139	180	1516.52109999999993	29
4176	4	1870	28	1952.99180000000001	30
4176	5	1137	42	525.023199999999974	26
4176	6	802	116	1503.67039999999997	14
4176	7	3817	121	207.044299999999993	8
4176	8	1824	180	1146.33330000000001	28
4176	9	9900	48	1106.60210000000006	26
4176	10	7969	177	821.671500000000037	38
4176	11	440	101	1854.5136	6
4176	12	5901	22	1914.09310000000005	10
4176	13	7078	204	1548.77019999999993	22
4176	14	1970	11	1708.9541999999999	47
4176	15	341	148	1963.26860000000011	43
4176	16	1771	295	1910.09140000000002	21
4176	17	7640	88	1472.29130000000009	12
4176	18	1881	165	177.150299999999987	40
4176	19	7957	117	1926.44399999999996	15
4176	20	5479	270	247.9315	9
4176	21	7511	145	652.051399999999944	16
4176	22	8839	280	541.856700000000046	9
4176	23	9979	4	767.364799999999946	15
4176	24	5424	126	1853.74829999999997	43
4176	25	3472	76	1542.59960000000001	13
4176	26	1348	297	1692.7509	29
4176	27	4941	79	1432.76890000000003	33
4176	28	3417	166	1328.59320000000002	29
4176	29	4595	189	963.827199999999948	32
4176	30	6248	137	1727.6083000000001	7
4176	31	7607	211	1242.35130000000004	30
4176	32	5737	79	1200.83909999999992	13
4176	33	5784	268	1916.64599999999996	38
4176	34	8783	129	1661.58699999999999	12
4176	35	353	28	378.570299999999975	38
4176	36	7247	161	401.979899999999986	34
4176	37	7591	82	1344.42810000000009	18
4176	38	1286	189	1041.32999999999993	7
4176	39	7945	27	1739.37879999999996	38
4176	40	7836	222	552.610300000000052	26
4176	41	222	37	1092.30500000000006	48
4176	42	6295	212	901.063800000000015	45
4176	43	9335	176	1960.82799999999997	40
4176	44	2442	179	1461.1896999999999	23
4176	45	2353	183	1949.19319999999993	30
4176	46	4427	280	1120.4027000000001	21
4176	47	4621	223	919.932800000000043	23
4176	48	8891	111	135.740199999999987	7
4176	49	9928	92	1619.62059999999997	46
4176	50	6569	12	1084.78939999999989	29
4176	51	3105	288	1667.80960000000005	27
4176	52	9838	167	1751.25919999999996	6
4176	53	1160	263	1342.43910000000005	40
4176	54	3234	294	779.501700000000028	4
4176	55	7338	122	142.409699999999987	41
4176	56	1017	248	133.860500000000002	16
4176	57	4266	284	1184.86220000000003	49
4176	58	8899	243	153.343099999999993	36
4176	59	7599	36	925.11850000000004	47
4176	60	7189	64	432.072799999999972	16
4176	61	352	223	441.708199999999977	2
4176	62	9892	130	910.462200000000053	48
4176	63	8203	218	1996.15049999999997	26
4176	64	8448	49	1210.95759999999996	27
4176	65	989	170	1953.30220000000008	25
4176	66	6474	160	1279.69399999999996	17
4176	67	5124	92	323.268899999999974	13
4176	68	8380	188	1566.84529999999995	37
4176	69	8989	53	1800.04369999999994	22
4176	70	3630	113	1654.22180000000003	40
4176	71	1337	1	902.806799999999953	32
4176	72	6780	109	1975.60149999999999	25
4176	73	7260	11	382.726699999999994	2
4176	74	1336	29	1277.63010000000008	17
4176	75	5954	250	1392.28379999999993	34
4176	76	6633	7	1156.58390000000009	11
4177	1	2960	81	1194.64329999999995	20
4177	2	2955	198	1298.78899999999999	13
4177	3	4810	21	184.009099999999989	20
4177	4	3641	109	1296.24469999999997	17
4177	5	3485	23	1697.23949999999991	32
4177	6	2655	109	1301.94509999999991	48
4177	7	9005	240	1905.98139999999989	27
4177	8	7226	110	59.860599999999998	44
4177	9	8609	65	1593.71119999999996	24
4177	10	2051	139	1097.33639999999991	36
4177	11	7808	38	1602.16329999999994	39
4177	12	1112	250	1377.88930000000005	45
4177	13	7246	250	963.485400000000027	11
4177	14	2555	145	686.886200000000031	26
4177	15	4020	70	969.351400000000012	20
4177	16	2494	47	1101.46100000000001	46
4177	17	713	77	1708.45610000000011	10
4177	18	6755	15	1927.36760000000004	9
4177	19	7971	88	1280.36509999999998	17
4177	20	6471	34	1808.00260000000003	2
4177	21	8883	65	576.986499999999978	9
4177	22	2550	207	1616.37850000000003	15
4177	23	6801	25	1202.62950000000001	7
4177	24	7515	39	661.664099999999962	35
4177	25	6146	202	938.140099999999961	42
4177	26	4613	129	1115.59789999999998	38
4177	27	3028	152	791.758799999999951	26
4177	28	5501	110	288.384900000000016	4
4177	29	759	270	267.233600000000024	32
4177	30	5234	238	1832.48080000000004	1
4177	31	8471	70	543.421900000000051	14
4177	32	9542	178	1720.65869999999995	2
4177	33	1596	243	642.995599999999968	42
4177	34	2396	191	615.000999999999976	45
4177	35	2475	170	861.9452	31
4177	36	5764	131	853.347200000000043	12
4177	37	2501	270	214.423300000000012	3
4177	38	9558	161	215.747800000000012	36
4177	39	9222	28	385.013500000000022	23
4177	40	320	11	1201.61779999999999	12
4177	41	9569	163	528.885499999999979	19
4177	42	1761	201	528.853899999999953	2
4177	43	5269	98	1885.39940000000001	36
4177	44	9260	25	788.114100000000008	42
4177	45	5347	14	1635.89730000000009	32
4177	46	4816	196	1034.22859999999991	24
4177	47	9796	150	361.639999999999986	14
4177	48	6068	183	842.984400000000051	8
4177	49	3479	148	46.2381999999999991	29
4177	50	9963	161	1389.06539999999995	3
4177	51	3533	139	468.625299999999982	41
4177	52	2234	197	1229.60239999999999	44
4177	53	4731	138	566.179200000000037	19
4177	54	6485	172	1861.83200000000011	31
4177	55	6864	34	326.459699999999998	47
4177	56	6499	213	1749.12400000000002	43
4177	57	2698	126	108.587000000000003	41
4177	58	7557	295	1059.82590000000005	47
4177	59	8488	156	1052.09079999999994	35
4177	60	3690	252	1296.10419999999999	1
4177	61	5409	53	1681.83169999999996	26
4177	62	6739	157	1694.40429999999992	7
4177	63	6762	299	74.1034999999999968	44
4177	64	4097	186	501.358900000000006	14
4177	65	2462	41	1536.63789999999995	9
4177	66	2396	47	1624.5809999999999	20
4177	67	8460	56	1625.82030000000009	42
4177	68	9543	33	1073.93599999999992	25
4177	69	4647	176	328.251599999999996	18
4177	70	5219	164	844.148299999999949	42
4177	71	9149	188	1613.37570000000005	23
4177	72	9495	3	1704.40149999999994	12
4177	73	6010	113	46.0050000000000026	46
4177	74	4363	37	767.474100000000021	8
4177	75	3440	73	1345.58719999999994	12
4177	76	8066	112	1245.96000000000004	21
4177	77	5013	1	84.8181000000000012	6
4177	78	9610	126	1441.40990000000011	21
4177	79	7657	124	308.090300000000013	2
4177	80	4667	60	1496.07780000000002	10
4177	81	8867	143	794.789700000000039	47
4177	82	7144	121	1391.16239999999993	34
4178	1	7318	166	251.650299999999987	9
4179	1	6534	127	208.849700000000013	20
4179	2	915	159	1179.81850000000009	20
4179	3	6434	136	1429.87779999999998	27
4179	4	3033	235	191.696799999999996	32
4179	5	4794	119	818.129900000000021	21
4179	6	3542	264	886.513500000000022	18
4179	7	4677	275	466.589200000000005	3
4179	8	493	298	443.124700000000018	45
4179	9	5623	83	433.343200000000024	33
4179	10	8997	209	961.967899999999986	47
4179	11	6431	127	1022.30740000000003	36
4179	12	8924	39	268.960599999999999	36
4179	13	7415	103	1978.10400000000004	30
4179	14	8082	298	1436.15380000000005	5
4179	15	4619	116	27.9548999999999985	48
4179	16	5457	287	67.2920000000000016	2
4179	17	927	248	1713.57719999999995	10
4179	18	586	50	1193.4389000000001	17
4179	19	9394	29	1733.49260000000004	9
4179	20	3456	157	1788.02929999999992	49
4179	21	8586	215	1482.62179999999989	21
4179	22	409	4	1331.90090000000009	46
4179	23	238	147	1899.71450000000004	30
4179	24	9436	40	1821.59320000000002	23
4179	25	4564	176	386.616899999999987	18
4179	26	9561	49	971.444100000000049	2
4179	27	3149	0	43.3248999999999995	8
4179	28	9640	167	178.867799999999988	1
4179	29	8158	108	1500.99649999999997	11
4179	30	1969	194	1145.86940000000004	32
4179	31	9480	163	163.959800000000001	23
4179	32	4012	57	574.622700000000009	8
4179	33	6861	117	197.51230000000001	32
4180	1	51	274	1531.6875	23
4180	2	8993	158	829.131399999999985	42
4180	3	5856	281	417.479100000000017	40
4180	4	1916	162	495.178400000000011	45
4180	5	7192	273	1187.94560000000001	9
4180	6	2172	121	593.371399999999994	4
4180	7	6495	7	194.426600000000008	42
4180	8	8300	26	606.073600000000056	8
4180	9	5987	52	484.408900000000017	8
4180	10	4065	221	432.932999999999993	19
4180	11	9150	281	69.042500000000004	41
4180	12	705	137	1811.16100000000006	32
4180	13	7934	173	1034.40560000000005	32
4180	14	4667	194	1208.68190000000004	29
4180	15	2217	129	1316.56840000000011	25
4180	16	3139	162	1780.87400000000002	32
4180	17	6832	64	1380.8596	11
4180	18	54	48	154.5137	48
4180	19	529	119	389.19380000000001	5
4180	20	1347	134	926.802999999999997	33
4180	21	3550	195	206.845200000000006	25
4180	22	5176	273	428.940699999999993	8
4180	23	984	236	610.184700000000021	25
4180	24	2518	254	169.50139999999999	11
4180	25	4565	111	999.207300000000032	38
4180	26	7004	62	1434.94170000000008	21
4180	27	8738	71	816.9452	14
4180	28	986	216	789.035300000000007	40
4180	29	3639	182	1232.88020000000006	28
4180	30	5820	59	1732.13979999999992	7
4180	31	6920	241	1895.20540000000005	38
4180	32	2950	98	822.895200000000045	10
4180	33	7613	252	1235.48299999999995	14
4181	1	1910	265	223.639299999999992	40
4181	2	287	47	253.273400000000009	28
4181	3	2372	278	1197.67800000000011	48
4181	4	5480	105	1148.24409999999989	47
4181	5	6751	33	839.951900000000023	33
4181	6	8947	110	1844.73350000000005	41
4181	7	7363	236	1140.0630000000001	47
4181	8	4272	161	1540.52430000000004	17
4181	9	5940	234	110.709999999999994	25
4181	10	9413	52	499.370699999999999	19
4181	11	3115	38	1017.1748	43
4181	12	2889	200	124.746700000000004	20
4181	13	7582	117	205.9161	14
4181	14	4023	7	391.492799999999988	12
4181	15	5971	266	1463.94810000000007	11
4181	16	2918	186	1762.19129999999996	48
4181	17	1330	119	1959.47980000000007	15
4181	18	2884	43	863.976700000000051	8
4181	19	5060	285	1005.64930000000004	7
4181	20	188	213	1924.08089999999993	31
4181	21	162	209	622.252100000000041	29
4181	22	7325	219	1972.2331999999999	5
4181	23	1433	48	511.946199999999976	20
4181	24	9764	258	1704.92440000000011	9
4181	25	9014	46	145.06049999999999	16
4181	26	5551	84	235.489000000000004	36
4181	27	5700	251	869.336199999999963	35
4182	1	5227	65	657.667400000000043	24
4182	2	8465	87	211.502399999999994	41
4182	3	3836	142	862.638299999999958	48
4182	4	2095	25	1098.64689999999996	46
4182	5	1367	38	55.7888999999999982	23
4182	6	9234	215	377.269799999999975	24
4182	7	8961	69	1172.3610000000001	29
4182	8	8763	169	1783.33969999999999	42
4182	9	5863	177	1308.2358999999999	21
4182	10	7225	134	204.666799999999995	15
4182	11	8286	27	1462.59059999999999	22
4182	12	8980	11	571.311500000000024	10
4182	13	2924	196	1530.59030000000007	28
4182	14	3610	68	812.657199999999989	2
4182	15	1269	65	449.121800000000007	21
4182	16	4797	169	1678.94299999999998	16
4182	17	2536	69	1917.13359999999989	2
4182	18	1610	190	1426.67869999999994	31
4182	19	4269	291	1485.89599999999996	28
4182	20	4550	25	1140.84539999999993	8
4182	21	2265	250	786.61749999999995	14
4182	22	2524	169	54.5206999999999979	2
4182	23	3610	229	1996.01160000000004	13
4182	24	2676	121	1160.85439999999994	11
4182	25	5854	202	317.773300000000006	13
4182	26	1801	162	1569.82559999999989	11
4182	27	8602	7	340.808699999999988	16
4182	28	6966	123	1827.87429999999995	16
4182	29	4600	287	824.274499999999989	42
4182	30	8763	57	403.083000000000027	34
4182	31	788	95	514.43610000000001	11
4182	32	63	17	1552.58590000000004	7
4182	33	7296	122	1975.4061999999999	9
4182	34	4464	55	1380.81099999999992	22
4182	35	2269	148	809.793999999999983	31
4182	36	5123	287	1600.05600000000004	21
4182	37	3032	203	1102.36879999999996	18
4182	38	271	171	194.756100000000004	14
4182	39	8602	91	1274.77690000000007	8
4182	40	9834	33	1113.31899999999996	39
4182	41	5369	34	1179.93350000000009	48
4182	42	3689	22	1024.91080000000011	47
4182	43	4265	157	581.167500000000018	23
4182	44	3417	268	1521.27649999999994	3
4182	45	1619	96	503.725500000000011	24
4182	46	500	212	297.161299999999983	14
4182	47	8956	254	1615.14390000000003	21
4182	48	16	219	222.981899999999996	8
4182	49	2693	29	1574.35879999999997	29
4183	1	287	146	1407.02130000000011	36
4183	2	3581	211	1815.07999999999993	12
4183	3	3647	142	1488.9851000000001	10
4183	4	7233	96	1616.34040000000005	11
4183	5	2035	244	73.2321000000000026	41
4183	6	3880	182	914.184600000000046	40
4183	7	3868	282	1924.82339999999999	47
4183	8	1871	227	641.047500000000014	20
4183	9	9557	277	866.602499999999964	20
4183	10	8074	77	170.915199999999999	30
4183	11	6378	134	755.360000000000014	12
4183	12	593	17	1481.13339999999994	43
4183	13	7954	169	1109.86470000000008	24
4183	14	8606	1	1115.53279999999995	24
4183	15	1785	268	472.875499999999988	19
4183	16	4162	3	1920.4052999999999	11
4183	17	2038	175	892.404700000000048	46
4183	18	4011	168	1454.33310000000006	10
4183	19	4204	94	1432.50749999999994	31
4183	20	5066	298	1075.40930000000003	38
4183	21	9629	194	636.017600000000016	25
4183	22	1780	133	111.020200000000003	40
4183	23	3414	215	114.592200000000005	11
4183	24	1708	194	1983.952	2
4183	25	5025	271	1685.61609999999996	47
4183	26	9331	229	1759.86879999999996	47
4183	27	3349	44	539.97709999999995	14
4183	28	6073	202	1437.66390000000001	1
4183	29	9800	33	1099.41139999999996	36
4183	30	3290	296	426.245400000000018	14
4183	31	4097	174	264.081299999999999	39
4183	32	3231	209	1180.95389999999998	1
4183	33	2204	2	1348.66069999999991	13
4183	34	1362	21	58.6362000000000023	18
4183	35	4000	182	900.210900000000038	38
4183	36	6362	187	364.381500000000017	29
4183	37	6414	213	823.382799999999975	30
4183	38	5813	246	979.681400000000053	49
4183	39	121	263	1261.36259999999993	17
4183	40	7501	224	1828.85629999999992	38
4183	41	6207	157	1490.72640000000001	40
4183	42	4376	286	1340.49070000000006	18
4183	43	7094	149	692.574799999999982	1
4183	44	7473	222	569.478500000000054	23
4183	45	1310	63	1151.6268	30
4183	46	9670	246	1666.09979999999996	7
4183	47	7321	18	550.451099999999997	33
4183	48	5121	179	1466.59130000000005	23
4183	49	2461	78	72.4414000000000016	9
4183	50	5425	42	1989.04639999999995	27
4183	51	3006	259	1402.09789999999998	4
4183	52	3183	172	219.211700000000008	4
4183	53	1344	277	1034.28950000000009	25
4183	54	8801	158	1928.32469999999989	35
4183	55	3362	282	59.875	41
4183	56	7881	229	1316.00949999999989	10
4183	57	7270	172	298.939300000000003	19
4183	58	285	131	378.444700000000012	35
4183	59	6250	84	1653.93309999999997	41
4183	60	5446	294	249.472399999999993	26
4183	61	960	248	694.973700000000008	9
4183	62	6264	238	832.330199999999991	40
4183	63	1524	155	1858.93239999999992	30
4183	64	8449	208	1705.27179999999998	11
4183	65	2770	223	504.708700000000022	1
4183	66	270	110	163.42949999999999	21
4183	67	296	69	817.969699999999989	34
4183	68	857	251	296.895699999999977	3
4183	69	6257	143	1762.69070000000011	30
4183	70	3570	242	1000.95219999999995	21
4183	71	2022	52	637.893699999999967	5
4183	72	8445	89	1162.01929999999993	47
4184	1	7806	61	426.323100000000011	31
4184	2	2227	213	884.40930000000003	10
4184	3	2359	84	707.476999999999975	25
4184	4	1963	245	1331.86280000000011	28
4184	5	8136	254	249.315599999999989	33
4184	6	1565	71	1497.97569999999996	24
4184	7	3248	121	1785.36300000000006	49
4184	8	9064	33	540.797800000000052	6
4184	9	3037	147	584.143100000000004	40
4184	10	175	296	1743.14820000000009	43
4184	11	9255	56	1598.69470000000001	34
4184	12	4803	274	566.285999999999945	22
4184	13	7595	11	27.4599000000000011	2
4184	14	6367	70	1394.54320000000007	14
4184	15	6308	255	1376.89889999999991	13
4184	16	6600	254	684.263799999999947	30
4184	17	1672	275	991.522399999999948	21
4184	18	6565	193	1043.33649999999989	8
4184	19	3396	70	1866.58719999999994	2
4184	20	8931	55	1133.29040000000009	28
4184	21	2983	60	101.443399999999997	17
4184	22	2040	232	878.62620000000004	33
4184	23	2966	295	633.257200000000012	8
4184	24	9590	266	310.628300000000024	5
4184	25	6922	213	1213.58989999999994	24
4184	26	6572	59	1755.53050000000007	22
4184	27	9683	22	938.830199999999991	3
4184	28	2024	70	1523.91920000000005	41
4184	29	1084	128	1637.97080000000005	16
4184	30	9284	135	1713.50379999999996	19
4184	31	9255	5	412.504200000000026	46
4184	32	9821	74	1010.77999999999997	43
4184	33	790	193	1102.57320000000004	42
4184	34	6757	181	1799.82320000000004	27
4184	35	8477	69	592.459299999999985	44
4184	36	9922	120	296.460599999999999	1
4184	37	5747	247	1802.37200000000007	8
4184	38	6447	132	333.021799999999985	11
4184	39	9530	266	1426.70280000000002	7
4184	40	1111	262	495.085899999999981	15
4184	41	4333	169	1536.98450000000003	6
4184	42	3269	0	657.431900000000041	10
4184	43	4411	147	135.301199999999994	43
4184	44	9323	62	758.555399999999963	21
4184	45	4940	84	359.747400000000027	4
4184	46	6991	90	1864.6126999999999	13
4184	47	1110	268	163.847800000000007	37
4184	48	3546	165	1576.84359999999992	39
4184	49	7975	177	1902.81279999999992	40
4184	50	5543	173	1147.80860000000007	18
4184	51	1140	54	44.0970000000000013	48
4185	1	8443	293	1966.27140000000009	30
4185	2	2853	132	1877.89619999999991	44
4185	3	6114	249	384.099800000000016	13
4185	4	6872	127	1641.10159999999996	34
4185	5	5280	134	1896.78359999999998	23
4185	6	5301	273	942.531299999999987	12
4185	7	4782	95	1529.48109999999997	9
4185	8	6315	132	1594.99700000000007	2
4185	9	5610	70	151.688600000000008	3
4185	10	4782	262	1900.59709999999995	25
4185	11	5963	124	833.809700000000021	39
4185	12	7995	192	487.71629999999999	22
4185	13	9051	64	307.362900000000025	30
4185	14	1076	191	198.576999999999998	16
4185	15	8042	25	1730.26369999999997	22
4185	16	6279	202	626.953499999999963	17
4185	17	6988	53	445.807099999999991	33
4185	18	3709	45	369.129000000000019	30
4185	19	6545	2	1742.72589999999991	27
4185	20	2980	155	1297.17620000000011	19
4185	21	5416	80	352.731299999999976	25
4185	22	1564	91	1011.96500000000003	1
4185	23	3721	136	1999.43090000000007	42
4185	24	2698	287	195.063999999999993	9
4185	25	7073	248	1341.2195999999999	9
4185	26	7638	214	1529.66049999999996	8
4185	27	5771	252	961.664099999999962	39
4185	28	7672	64	530.468299999999999	26
4185	29	6849	121	1259.3418999999999	24
4185	30	4704	163	642.745499999999993	23
4185	31	9481	231	1006.35360000000003	48
4185	32	6822	32	1719.30580000000009	45
4185	33	5531	119	961.397699999999986	21
4185	34	2878	2	831.747899999999959	47
4185	35	9031	66	360.258800000000008	39
4185	36	5133	94	270.993100000000027	38
4185	37	7345	199	1672.59809999999993	27
4185	38	9846	28	105.730000000000004	12
4185	39	4449	122	1552.02600000000007	26
4185	40	5448	162	1908.45550000000003	32
4185	41	4094	146	504.082100000000025	37
4185	42	7112	136	1533.55490000000009	3
4185	43	5542	140	237.127199999999988	25
4185	44	5535	75	394.471600000000024	15
4185	45	5248	19	1254.32050000000004	4
4185	46	9096	84	1858.99479999999994	3
4185	47	3735	101	1785.02520000000004	11
4185	48	5633	261	880.801199999999994	22
4185	49	8614	22	941.081900000000019	48
4185	50	6824	232	1796.69499999999994	31
4185	51	9986	56	1823.30400000000009	38
4185	52	1816	77	1486.99019999999996	13
4185	53	9124	263	1143.19270000000006	47
4185	54	7113	18	1182.94579999999996	24
4185	55	2550	118	938.561199999999985	9
4185	56	3104	100	1331.96499999999992	38
4185	57	244	46	387.634299999999996	14
4185	58	9336	100	638.385300000000029	42
4185	59	6931	238	82.9847000000000037	43
4185	60	4047	222	1360.66010000000006	33
4185	61	3139	130	305.929300000000012	17
4185	62	101	168	1608.37010000000009	15
4185	63	6527	13	1658.52019999999993	19
4185	64	6820	45	858.728600000000029	29
4185	65	7665	196	390.0077	38
4185	66	1046	60	1925.202	14
4185	67	4548	251	172.556399999999996	23
4185	68	5925	71	563.902000000000044	34
4185	69	2261	84	69.171999999999997	9
4185	70	2016	186	1460.37339999999995	5
4185	71	3730	32	1519.34619999999995	14
4185	72	8937	269	1903.05089999999996	44
4185	73	6357	280	333.087699999999984	36
4185	74	8110	15	177.079199999999986	24
4185	75	2742	136	376.544399999999996	26
4185	76	8541	106	1288.81760000000008	36
4185	77	997	153	1622.15740000000005	4
4185	78	5961	125	887.223799999999983	8
4185	79	2660	181	1806.66049999999996	39
4185	80	2509	72	780.771600000000035	40
4185	81	8340	108	1712.40969999999993	22
4186	1	5530	213	1492.88509999999997	17
4186	2	5779	171	606.737899999999968	9
4186	3	5540	137	116.137500000000003	2
4186	4	1044	32	147.117500000000007	9
4186	5	2313	43	1076.56819999999993	35
4186	6	9100	27	628.599500000000035	49
4186	7	406	67	621.437599999999975	5
4186	8	3018	58	167.774599999999992	21
4186	9	4966	180	658.8202	23
4186	10	5920	294	987.050399999999968	7
4186	11	2439	212	1688.78620000000001	14
4186	12	4374	283	1719.45479999999998	20
4186	13	2356	208	1529.80950000000007	2
4186	14	2601	69	936.614500000000021	12
4186	15	3556	29	1727.72160000000008	32
4186	16	950	40	1817.38259999999991	11
4186	17	4067	130	1432.49919999999997	7
4186	18	689	87	1554.11390000000006	5
4186	19	3722	173	1878.44460000000004	22
4186	20	6826	259	942.777100000000019	5
4186	21	6097	259	1420.44200000000001	42
4186	22	1597	53	922.400200000000041	47
4186	23	4829	282	651.009199999999964	2
4186	24	5076	211	1870.7482	10
4186	25	3447	11	999.437199999999962	41
4186	26	55	133	379.170399999999972	8
4186	27	8703	130	525.961800000000039	25
4186	28	41	203	51.7884000000000029	3
4186	29	7721	165	1970.92149999999992	7
4186	30	2046	80	1766.40689999999995	4
4186	31	2846	269	1224.87619999999993	18
4186	32	1033	189	408.676600000000008	33
4186	33	7686	160	386.842600000000004	31
4186	34	7798	261	541.803300000000036	25
4186	35	111	165	1225.90560000000005	41
4186	36	5392	106	837.566400000000044	6
4186	37	9107	290	1172.6074000000001	40
4186	38	360	43	601.800200000000018	42
4186	39	3138	34	1053.35300000000007	46
4186	40	97	292	36.6372	27
4186	41	6227	276	410.90300000000002	2
4186	42	7358	179	939.008600000000001	10
4186	43	6256	86	1721.1072999999999	21
4186	44	5974	205	1081.80629999999996	22
4186	45	294	57	1020.57010000000002	4
4186	46	8584	224	504.242399999999975	24
4186	47	4719	255	1316.03890000000001	25
4186	48	6542	246	1524.39499999999998	17
4186	49	7108	155	1804.4054000000001	41
4186	50	6762	93	1374.60709999999995	18
4186	51	2972	229	1408.92599999999993	34
4186	52	5488	26	729.33280000000002	20
4186	53	2122	80	26.3342999999999989	16
4186	54	8437	37	1878.74180000000001	36
4186	55	1070	280	739.111800000000017	16
4186	56	1159	36	1922.79009999999994	23
4186	57	7977	71	814.986499999999978	6
4186	58	5137	149	359.01909999999998	44
4186	59	8011	267	1724.06369999999993	21
4186	60	6901	0	619.13390000000004	6
4186	61	5555	177	449.706299999999999	32
4186	62	3390	279	835.322199999999953	13
4186	63	3650	87	359.626899999999978	5
4186	64	2185	290	758.893299999999954	20
4186	65	9536	6	1925.82150000000001	9
4186	66	5431	42	849.789899999999989	20
4186	67	4596	281	276.770199999999988	29
4186	68	5834	96	1902.2675999999999	47
4186	69	8444	29	237.029799999999994	2
4186	70	4412	221	236.542200000000008	27
4186	71	5215	212	1008.32659999999998	37
4186	72	7357	7	646.749599999999987	15
4186	73	5575	234	1868.64429999999993	47
4186	74	9775	237	782.459799999999973	20
4186	75	5699	129	648.872299999999996	29
4186	76	2970	78	1302.86740000000009	19
4186	77	4616	43	1698.1398999999999	9
4186	78	3611	282	1498.35220000000004	25
4186	79	2242	92	752.588899999999967	35
4186	80	9634	97	62.2355000000000018	25
4187	1	7192	16	1848.0652	35
4187	2	5403	167	395.288000000000011	32
4187	3	7576	281	1794.31680000000006	36
4187	4	9711	106	1417.97039999999993	33
4187	5	5478	103	660.64670000000001	20
4187	6	4233	179	526.817099999999982	27
4187	7	4726	76	1052.75360000000001	40
4187	8	413	161	1883.43779999999992	21
4187	9	7569	164	35.8481000000000023	45
4187	10	1537	93	1201.53899999999999	12
4187	11	8780	177	655.003400000000056	25
4187	12	7522	12	346.10329999999999	27
4187	13	3072	189	1122.13429999999994	35
4187	14	7612	262	1418.22820000000002	43
4187	15	2355	51	1140.64660000000003	29
4187	16	2100	6	528.165899999999965	38
4187	17	9453	247	443.098299999999995	2
4187	18	4708	83	64.4144000000000005	40
4187	19	4238	276	1822.43260000000009	3
4187	20	4865	260	876.620700000000056	24
4187	21	6160	276	498.016799999999989	16
4187	22	1780	91	1648.16170000000011	41
4187	23	309	9	418.208399999999983	26
4187	24	4403	247	1242.59410000000003	38
4187	25	66	130	1931.73109999999997	29
4187	26	1636	83	684.395200000000045	5
4187	27	4487	271	193.007800000000003	20
4187	28	4478	188	1763.71000000000004	18
4188	1	4790	22	964.762200000000007	34
4188	2	6446	37	558.948899999999981	20
4188	3	1760	184	1632.05799999999999	17
4188	4	6301	10	1313.05459999999994	6
4188	5	4228	42	255.518400000000014	41
4188	6	4317	9	1683.05950000000007	22
4188	7	3340	197	838.342099999999959	19
4188	8	248	67	694.1404	30
4188	9	1280	187	1845.35509999999999	47
4188	10	7647	195	1025.00289999999995	12
4188	11	7050	10	1767.23669999999993	10
4188	12	9720	139	1615.49389999999994	8
4188	13	3239	93	1418.54250000000002	46
4188	14	3424	282	188.5916	15
4188	15	6188	275	857.636399999999981	12
4188	16	5898	162	52.3947000000000003	40
4188	17	724	228	1760.95370000000003	37
4188	18	9924	157	481.585300000000018	35
4188	19	3591	175	587.149999999999977	24
4188	20	2049	101	1209.14920000000006	10
4188	21	7937	72	768.014499999999998	15
4188	22	7562	271	1690.13310000000001	40
4188	23	3297	74	658.491399999999999	33
4188	24	9375	129	687.933999999999969	26
4188	25	6441	4	1184.84169999999995	19
4188	26	3769	199	1399.87699999999995	3
4188	27	4508	68	1936.7777000000001	38
4188	28	6336	236	825.253299999999967	40
4188	29	9295	177	1092.90589999999997	12
4188	30	5154	159	1356.96399999999994	16
4188	31	7884	226	511.58420000000001	18
4188	32	7039	100	852.807900000000018	17
4188	33	7261	54	593.740400000000022	21
4188	34	9898	69	738.963700000000017	18
4188	35	226	138	1745.36789999999996	20
4188	36	1328	259	1568.2364	41
4188	37	228	292	670.829700000000003	44
4188	38	545	233	1615.53659999999991	16
4188	39	3979	273	458.853099999999984	4
4188	40	455	50	817.081300000000056	35
4188	41	9909	154	738.777799999999957	11
4188	42	6578	165	124.625399999999999	7
4188	43	4025	232	574.700799999999958	33
4188	44	5206	46	1242.52489999999989	40
4188	45	9195	139	1285.46499999999992	34
4188	46	8314	205	931.051199999999994	1
4188	47	50	29	1222.90249999999992	9
4188	48	4566	53	90.5324999999999989	6
4188	49	6958	182	76.6988000000000056	20
4188	50	4010	284	120.014899999999997	35
4188	51	3624	132	474.505499999999984	4
4188	52	4350	258	622.50509999999997	17
4188	53	3470	174	1283.99479999999994	33
4188	54	9066	93	449.575499999999977	21
4188	55	3691	261	1825.88059999999996	24
4188	56	610	297	1875.53330000000005	10
4188	57	5652	86	52.6659000000000006	22
4188	58	3487	44	1082.7496000000001	42
4188	59	4743	37	1726.95119999999997	28
4188	60	6071	202	567.461699999999951	17
4188	61	3254	183	1529.30909999999994	41
4188	62	3265	117	337.25200000000001	47
4188	63	7075	1	582.09190000000001	22
4188	64	3657	295	1510.01260000000002	49
4189	1	8867	101	1007.98450000000003	9
4189	2	179	187	412.204000000000008	19
4189	3	3511	297	1698.66750000000002	49
4189	4	2303	97	1472.04469999999992	21
4189	5	3873	231	1342.88509999999997	10
4189	6	3063	260	1667.75790000000006	44
4189	7	4645	204	1566.79719999999998	35
4189	8	7022	75	1135.99739999999997	20
4189	9	7545	168	960.899999999999977	3
4189	10	8007	117	1006.65170000000001	33
4189	11	8788	204	562.441699999999969	49
4189	12	2947	133	1258.16789999999992	43
4189	13	5118	27	677.602300000000014	35
4189	14	7275	253	774.153299999999945	26
4189	15	3802	158	1003.6481	40
4189	16	3855	145	1616.10490000000004	19
4189	17	4905	288	141.889900000000011	40
4189	18	2898	54	1218.25770000000011	16
4189	19	1310	54	1789.7639999999999	47
4189	20	8866	89	1631.52050000000008	33
4189	21	4316	61	1910.80430000000001	25
4189	22	3414	225	1921.4369999999999	6
4189	23	5099	164	1609.8744999999999	18
4189	24	7555	159	1386.19789999999989	37
4189	25	9474	268	1437.65930000000003	36
4189	26	393	17	1928.74019999999996	44
4189	27	4075	118	280.012800000000027	29
4189	28	739	60	910.029700000000048	31
4189	29	9755	9	482.274400000000014	17
4189	30	6004	18	1167.9070999999999	3
4189	31	7328	64	1749.16759999999999	35
4189	32	1045	50	1492.57169999999996	10
4189	33	3060	75	1511.97360000000003	27
4189	34	3551	13	970.248199999999997	28
4189	35	9290	102	552.129400000000032	4
4189	36	1129	95	527.839899999999943	21
4189	37	156	74	594.239699999999971	4
4189	38	7797	190	1696.6851999999999	17
4189	39	7292	235	368.083000000000027	46
4189	40	8543	190	102.455799999999996	5
4189	41	1094	242	66.0013000000000005	31
4189	42	6154	146	1754.38190000000009	5
4189	43	4372	203	1159.21280000000002	7
4189	44	6972	267	1511.4538	29
4189	45	3484	34	433.454900000000009	13
4189	46	7067	262	353.24860000000001	45
4189	47	1280	187	1595.79379999999992	49
4189	48	9395	65	1617.62030000000004	26
4189	49	4904	116	292.497200000000021	34
4189	50	3187	158	1531.88229999999999	21
4189	51	6245	281	1892.55529999999999	10
4189	52	8636	53	1025.39360000000011	9
4190	1	7454	42	1118.64210000000003	28
4190	2	3231	137	438.760299999999972	46
4190	3	6610	231	820.181100000000015	33
4190	4	7894	203	1989.63670000000002	32
4190	5	8825	7	1285.94299999999998	3
4190	6	3231	27	1348.68360000000007	41
4190	7	4281	15	1006.94910000000004	29
4190	8	4249	5	1089.31850000000009	5
4190	9	5849	157	248.545099999999991	42
4190	10	8935	279	319.919300000000021	27
4190	11	4830	222	662.470500000000015	7
4190	12	7988	166	1256.43589999999995	31
4190	13	9537	96	858.436799999999948	23
4190	14	6593	276	1282.45589999999993	49
4190	15	3316	296	519.591000000000008	47
4190	16	6482	200	1585.64959999999996	22
4190	17	2322	280	420.662699999999973	38
4190	18	3725	196	603.170499999999947	24
4190	19	438	214	187.899499999999989	35
4190	20	3717	36	168.009600000000006	37
4190	21	6701	96	1253.81150000000002	16
4190	22	9995	201	793.695699999999988	18
4190	23	8229	64	1330.14229999999998	27
4190	24	7700	135	1332.79430000000002	43
4190	25	7992	299	1879.16689999999994	33
4190	26	2726	143	160.177300000000002	7
4190	27	9069	287	1164.6848	18
4190	28	597	236	1052.7358999999999	16
4190	29	8689	35	195.398699999999991	44
4190	30	1314	214	1693.72600000000011	41
4190	31	1442	251	1512.99430000000007	16
4190	32	4711	126	1015.88419999999996	36
4190	33	5169	117	1576.4061999999999	7
4190	34	5683	160	1227.96679999999992	14
4190	35	7535	61	771.955500000000029	27
4190	36	2488	132	1916.45620000000008	30
4191	1	2863	62	914.546900000000051	9
4191	2	4134	151	418.646799999999985	25
4191	3	521	107	181.474799999999988	41
4191	4	4146	133	787.465000000000032	17
4191	5	4850	95	45.8108999999999966	18
4191	6	8372	190	18.0126999999999988	20
4191	7	1457	148	1892.90000000000009	39
4191	8	6821	165	682.067999999999984	48
4191	9	7420	95	528.602700000000027	34
4191	10	3507	205	1642.9366	24
4191	11	6242	169	1856.43679999999995	46
4191	12	9037	122	627.490999999999985	36
4191	13	3124	22	1837.57549999999992	33
4191	14	6524	212	1457.69859999999994	43
4191	15	6557	263	1810.96379999999999	41
4191	16	5678	141	809.698999999999955	31
4191	17	6733	91	1073.05760000000009	42
4191	18	7187	211	1122.03379999999993	27
4191	19	7056	297	736.185799999999972	21
4191	20	3893	130	491.184900000000027	46
4191	21	6596	70	1848.23810000000003	48
4191	22	7841	246	1171.6694	14
4191	23	2485	243	242.661699999999996	4
4191	24	2162	23	1906.83120000000008	48
4191	25	751	6	363.693600000000004	35
4191	26	5081	131	884.895999999999958	5
4191	27	7633	71	1456.60030000000006	4
4191	28	2675	244	234.563400000000001	9
4191	29	260	230	1465.9063000000001	46
4191	30	3772	138	315.697999999999979	10
4191	31	8242	99	1514.82310000000007	1
4191	32	9059	241	685.351099999999974	8
4191	33	9512	197	608.025600000000054	7
4191	34	3377	263	1934.16329999999994	34
4191	35	1791	134	858.739699999999971	28
4191	36	324	285	419.074200000000019	14
4191	37	8627	136	448.366600000000005	27
4191	38	162	10	1307.16799999999989	13
4191	39	6734	221	882.949299999999994	4
4191	40	1417	272	1746.68399999999997	43
4191	41	3164	191	1134.11809999999991	15
4191	42	8033	36	874.871700000000033	42
4191	43	9485	54	1950.45080000000007	29
4191	44	7752	40	126.516599999999997	18
4191	45	3904	45	545.719399999999951	47
4191	46	561	126	492.184000000000026	46
4191	47	5783	236	1192.61969999999997	16
4191	48	5833	186	207.250100000000003	6
4191	49	5401	219	803.793999999999983	5
4191	50	5230	251	137.335499999999996	32
4191	51	4021	175	1098.53899999999999	46
4191	52	1705	71	253.580700000000007	6
4191	53	3389	259	572.092099999999959	2
4191	54	1363	229	168.484800000000007	13
4191	55	2593	74	745.375499999999988	7
4191	56	266	125	457.522899999999993	4
4191	57	7003	199	591.450000000000045	32
4191	58	2478	298	1012.52650000000006	33
4191	59	9508	200	244.784699999999987	3
4191	60	6349	122	416.634099999999989	30
4191	61	3514	0	526.233299999999986	22
4191	62	1128	7	1081.6228000000001	49
4191	63	1660	290	407.085100000000011	12
4191	64	2679	148	1048.53829999999994	32
4191	65	5019	297	346.673200000000008	11
4191	66	4024	277	1953.50019999999995	41
4191	67	6455	228	78.4421999999999997	11
4191	68	2817	124	403.480599999999981	10
4191	69	6451	10	606.90809999999999	43
4191	70	2610	76	1448.2056	7
4191	71	5339	293	274.420299999999997	48
4191	72	8646	273	1651.86779999999999	19
4191	73	8320	133	1333.77410000000009	3
4191	74	5958	255	835.600999999999999	19
4191	75	9737	163	1127.01009999999997	7
4191	76	4460	129	1508.01610000000005	41
4191	77	1435	198	1057.0764999999999	20
4191	78	813	14	985.953999999999951	38
4191	79	2015	115	406.939700000000016	1
4192	1	7699	39	1075.37419999999997	6
4192	2	9801	7	268.828100000000006	39
4192	3	8585	296	1891.23209999999995	40
4192	4	6347	184	526.53449999999998	44
4192	5	209	246	874.491999999999962	48
4192	6	3941	233	606.026899999999955	15
4192	7	6050	254	1262.54330000000004	28
4192	8	9837	136	649.399999999999977	47
4192	9	699	182	1711.53160000000003	32
4192	10	1486	121	1413.57120000000009	3
4192	11	937	58	1135.91889999999989	30
4192	12	2038	110	323.705300000000022	30
4192	13	7539	57	553.602399999999989	34
4192	14	7904	138	1101.57269999999994	23
4192	15	8021	187	1419.99039999999991	44
4192	16	2880	39	1853.24540000000002	1
4192	17	5675	255	24.6096000000000004	5
4192	18	1410	129	1075.24939999999992	30
4192	19	8528	124	789.053899999999999	16
4192	20	787	193	900.014599999999973	18
4192	21	7975	208	624.914499999999975	32
4192	22	39	41	1464.96710000000007	25
4192	23	5681	217	1941.37519999999995	44
4192	24	3175	5	277.164899999999989	1
4192	25	4988	99	1685.49739999999997	33
4192	26	120	55	1316.32310000000007	19
4192	27	2729	63	1081.01700000000005	26
4192	28	7648	173	1171.96010000000001	35
4192	29	8985	184	584.990099999999984	37
4192	30	7110	144	1596.69070000000011	4
4192	31	367	125	180.45259999999999	35
4192	32	4085	151	1321.08629999999994	26
4192	33	2060	112	1228.9973	42
4192	34	2476	140	420.042399999999986	23
4192	35	208	294	1445.03330000000005	48
4192	36	727	27	1948.65069999999992	2
4192	37	2364	24	1730.77639999999997	10
4192	38	1360	42	186.216000000000008	34
4192	39	5788	165	1826.38090000000011	49
4192	40	6699	159	1604.0761	38
4192	41	616	187	1178.4978000000001	32
4192	42	3369	134	570.838200000000029	37
4192	43	9277	162	1959.36429999999996	30
4192	44	7402	132	302.336299999999994	25
4192	45	9939	257	1171.75829999999996	46
4192	46	8771	280	709.904800000000023	10
4192	47	3042	185	1123.40319999999997	17
4192	48	5034	126	501.085100000000011	12
4192	49	6808	188	973.867700000000013	44
4192	50	7832	273	1624.8266000000001	44
4192	51	8786	285	1682.39190000000008	42
4192	52	6692	155	1141.4511	40
4192	53	2857	127	163.8416	16
4192	54	823	164	454.629700000000014	17
4192	55	5254	248	1902.3916999999999	47
4192	56	4868	72	1861.2179000000001	30
4192	57	911	22	1359.51649999999995	43
4192	58	1283	212	918.178700000000049	40
4192	59	4781	258	40.5350999999999999	17
4192	60	6349	265	323.917599999999993	1
4192	61	275	18	1040.7177999999999	12
4193	1	7398	272	378.686199999999985	41
4193	2	3818	198	326.71429999999998	8
4193	3	9682	230	942.573300000000017	9
4193	4	3161	50	472.995799999999974	48
4193	5	421	2	28.1438999999999986	28
4193	6	329	255	480.069500000000005	39
4193	7	4328	152	1708.95910000000003	39
4193	8	8786	129	1354.43450000000007	16
4193	9	8143	82	914.507600000000025	38
4193	10	9383	65	878.029199999999946	35
4193	11	1359	211	279.637900000000002	32
4193	12	1905	72	66.1450999999999993	4
4193	13	9344	229	1689.18869999999993	16
4193	14	2010	89	1914.88439999999991	21
4193	15	3678	118	594.932199999999966	9
4193	16	9829	130	982.567900000000009	26
4193	17	5289	149	1263.48060000000009	35
4193	18	5168	293	27.3584999999999994	30
4193	19	1991	145	753.646200000000022	4
4193	20	251	128	629.488200000000006	49
4193	21	6640	12	1294.50479999999993	15
4193	22	8013	289	1531.15309999999999	6
4193	23	5248	45	1679.18290000000002	47
4193	24	5016	213	1279.27410000000009	29
4193	25	6748	211	757.832400000000007	9
4193	26	7552	194	1132.8297	5
4193	27	272	38	201.213099999999997	10
4193	28	2274	280	1805.43910000000005	29
4193	29	2922	218	1585.89979999999991	38
4193	30	43	262	1558.11539999999991	31
4193	31	6935	152	1871.94440000000009	15
4193	32	1821	5	985.559099999999944	1
4193	33	6072	203	1852.44910000000004	3
4193	34	3060	224	1637.98790000000008	15
4193	35	2228	129	181.125200000000007	43
4193	36	4684	170	558.843399999999974	48
4193	37	7496	159	1603.6857	9
4193	38	3320	179	1584.20589999999993	46
4193	39	8869	68	1909.97939999999994	43
4193	40	7958	45	166.829599999999999	25
4193	41	3651	238	66.0208999999999975	43
4193	42	6132	231	39.1557999999999993	32
4193	43	8853	130	1236.76929999999993	12
4193	44	5384	246	1657.39709999999991	20
4193	45	7937	276	1566.02230000000009	23
4193	46	6662	263	466.806500000000028	11
4193	47	8659	209	1207.90300000000002	18
4193	48	5182	288	1947.08840000000009	22
4193	49	6931	159	274.550200000000018	39
4193	50	5448	101	1097.3891000000001	29
4193	51	2377	37	1990.06040000000007	3
4193	52	927	200	812.387399999999957	12
4193	53	3456	94	1808.69129999999996	38
4193	54	9678	71	287.278900000000021	2
4193	55	5132	204	1689.31629999999996	21
4193	56	3494	259	1760.22499999999991	47
4193	57	8710	267	16.9107999999999983	8
4193	58	912	2	535.270999999999958	38
4193	59	8709	213	31.315100000000001	46
4193	60	5223	18	453.760499999999979	47
4193	61	7186	266	873.683700000000044	41
4193	62	9105	274	1710.11490000000003	10
4193	63	4515	218	461.497599999999977	2
4193	64	7954	136	288.814399999999978	9
4193	65	3603	281	946.423199999999952	18
4193	66	9617	31	1448.05439999999999	2
4193	67	5481	237	1693.96350000000007	18
4193	68	3063	66	1499.09580000000005	12
4194	1	2224	66	886.587700000000041	30
4194	2	1246	26	559.418599999999969	41
4194	3	6772	124	286.8399	48
4194	4	3094	289	153.658999999999992	36
4194	5	6932	79	1740.37699999999995	31
4194	6	8392	24	1677.24489999999992	20
4194	7	7510	120	1638.49379999999996	37
4194	8	5590	43	1822.95080000000007	10
4194	9	2347	288	543.00139999999999	29
4194	10	4241	95	1659.57549999999992	27
4194	11	1554	238	1341.45540000000005	11
4194	12	5403	186	1527.5972999999999	34
4194	13	7798	273	1864.10020000000009	24
4194	14	9627	24	782.897500000000036	7
4194	15	8784	10	1591.66059999999993	22
4194	16	1415	59	1632.1579999999999	28
4194	17	3719	97	1286.52399999999989	15
4194	18	7830	49	656.097999999999956	19
4194	19	2191	262	975.944299999999998	41
4194	20	5263	222	149.647199999999998	3
4194	21	5198	79	1335.83709999999996	40
4194	22	7766	44	819.783000000000015	11
4194	23	4393	25	894.923000000000002	36
4194	24	3624	243	1515.77520000000004	16
4194	25	6075	63	1998.4973	5
4194	26	3090	147	819.216800000000035	45
4194	27	4049	216	284.991499999999974	18
4194	28	5321	232	748.922000000000025	40
4194	29	3092	278	295.276999999999987	45
4194	30	5036	213	657.70270000000005	38
4194	31	5525	146	1645.75600000000009	17
4194	32	4557	98	697.314100000000053	40
4194	33	6643	263	1805.61989999999992	18
4194	34	5342	112	77.6166999999999945	28
4194	35	3218	295	121.091999999999999	4
4194	36	9605	197	410.050999999999988	27
4194	37	865	29	1500.62210000000005	35
4194	38	3956	4	1889.20049999999992	48
4194	39	1749	17	690.957499999999982	40
4194	40	4827	146	1217.73890000000006	39
4194	41	3077	89	1883.7817	29
4194	42	9223	239	335.267800000000022	32
4194	43	9269	1	802.268100000000004	20
4194	44	4565	176	1591.86680000000001	22
4194	45	5480	13	471.358400000000017	49
4194	46	5433	201	589.053499999999985	18
4194	47	9031	249	325.059100000000001	16
4194	48	7066	161	1005.5838	26
4194	49	8921	229	1041.13339999999994	40
4194	50	3499	298	385.452600000000018	46
4194	51	3161	128	97.2025000000000006	47
4194	52	2493	30	1523.31799999999998	23
4194	53	1691	76	839.342200000000048	7
4194	54	7267	78	1175.17229999999995	34
4194	55	6656	183	673.137299999999982	8
4194	56	1493	221	1383.31649999999991	40
4194	57	7190	35	443.044899999999984	32
4194	58	8300	32	1263.72180000000003	45
4194	59	806	255	341.335800000000006	18
4194	60	6057	168	330.115099999999984	34
4194	61	9033	67	1259.42139999999995	28
4194	62	5255	203	1649.29150000000004	21
4194	63	2992	22	1331.20959999999991	37
4194	64	5929	279	165.732900000000001	35
4194	65	3854	134	471.099600000000009	34
4194	66	5635	206	541.025899999999979	9
4194	67	7705	243	1020.57150000000001	10
4194	68	9889	226	1093.48610000000008	31
4195	1	8599	96	1052.3898999999999	15
4196	1	2721	199	1751.33809999999994	27
4196	2	3284	84	1582.57529999999997	33
4196	3	5474	13	1699.95389999999998	37
4196	4	8521	54	889.447300000000041	8
4196	5	9903	67	1262.72409999999991	33
4196	6	3344	225	460.719699999999989	33
4196	7	1398	181	550.446599999999989	41
4196	8	9466	103	1665.01960000000008	20
4196	9	4815	100	960.197300000000041	16
4196	10	6847	239	1613.85349999999994	33
4196	11	2127	218	1732.69509999999991	18
4196	12	3538	104	96.2573000000000008	16
4196	13	1912	250	118.408799999999999	5
4196	14	6641	166	713.102800000000002	12
4196	15	1418	97	153.030799999999999	32
4196	16	1953	78	1116.38699999999994	48
4196	17	8419	75	1347.4502	13
4196	18	5313	280	1693.00099999999998	20
4196	19	6158	47	1227.17360000000008	21
4196	20	6495	40	1857.70319999999992	30
4196	21	5375	9	775.43240000000003	5
4196	22	2788	23	1976.44800000000009	15
4196	23	6317	146	817.419200000000046	46
4196	24	1520	107	1904.6572000000001	24
4196	25	8799	225	604.323600000000056	14
4196	26	6496	262	1147.84519999999998	15
4196	27	6969	81	1414.80379999999991	37
4196	28	6495	134	759.941299999999956	15
4196	29	2517	38	1512.14969999999994	38
4196	30	7944	48	362.637900000000002	22
4196	31	1164	30	1953.21509999999989	14
4196	32	8279	287	1421.80790000000002	38
4196	33	2252	154	523.417400000000043	28
4196	34	308	65	345.963300000000004	46
4196	35	606	167	1261.8592000000001	30
4196	36	1701	91	821.094299999999976	2
4196	37	9597	219	1135.06420000000003	49
4196	38	3505	39	1495.4251999999999	45
4196	39	6658	149	748.571299999999951	16
4196	40	2297	233	1806.03060000000005	45
4196	41	3630	72	423.76479999999998	41
4196	42	7155	77	1685.24229999999989	14
4196	43	4317	19	925.432699999999954	20
4196	44	9441	125	1117.74639999999999	44
4196	45	5575	239	1501.69280000000003	48
4196	46	8592	222	1004.59760000000006	21
4196	47	7188	31	1021.78030000000001	15
4196	48	4167	28	197.581500000000005	22
4196	49	9751	194	1860.48990000000003	40
4196	50	6382	254	326.802099999999996	15
4196	51	9166	59	857.743000000000052	34
4196	52	5091	159	1511.03610000000003	21
4196	53	591	46	1684.51530000000002	10
4196	54	5347	28	340.280500000000018	43
4196	55	4300	203	224.545400000000001	16
4196	56	8678	31	666.311000000000035	9
4196	57	5004	62	752.32510000000002	40
4196	58	3667	92	661.129400000000032	49
4196	59	6148	8	1762.69190000000003	45
4196	60	9358	240	1267.94370000000004	42
4196	61	1407	31	1000.85910000000001	1
4196	62	5531	289	639.222899999999981	48
4196	63	122	54	1282.29119999999989	11
4196	64	5484	44	906.579899999999952	13
4196	65	4734	199	1068.6733999999999	18
4196	66	598	94	189.983100000000007	28
4196	67	1743	190	1746.7813000000001	42
4196	68	8590	73	1966.22959999999989	35
4196	69	2128	237	482.101299999999981	12
4196	70	7449	252	222.231899999999996	22
4196	71	4457	101	254.525900000000007	40
4196	72	3883	241	140.879700000000014	33
4196	73	1382	36	1178.45440000000008	34
4196	74	1495	282	1155.47000000000003	48
4196	75	669	96	1255.44190000000003	31
4196	76	2821	60	1297.1860999999999	34
4196	77	4487	132	973.821699999999964	42
4196	78	1790	111	1763.44029999999998	16
4197	1	491	135	142.506499999999988	26
4197	2	4658	226	415.043499999999995	15
4197	3	7791	263	284.937400000000025	20
4197	4	1010	162	466.130299999999977	21
4197	5	8329	136	308.736699999999985	49
4197	6	3020	256	1429.36079999999993	46
4197	7	6894	53	1341.64300000000003	28
4197	8	2955	237	1668.29809999999998	32
4198	1	756	171	1290.74209999999994	22
4198	2	3354	149	1657.46000000000004	44
4198	3	2832	31	670.921100000000024	38
4198	4	5866	163	1717.2469000000001	32
4198	5	5543	81	687.713700000000017	2
4198	6	5870	12	1909.86840000000007	46
4198	7	5551	200	1146.57529999999997	42
4198	8	7084	224	372.798800000000028	26
4198	9	9266	171	252.82650000000001	41
4198	10	1036	213	1603.74260000000004	32
4198	11	4252	266	1058.61709999999994	49
4198	12	8022	7	1768.4058	18
4198	13	1742	230	1072.50009999999997	30
4198	14	6195	61	1834.89149999999995	1
4198	15	5727	113	623.707899999999995	11
4198	16	3067	236	1650.86339999999996	28
4198	17	8050	120	1708.49070000000006	18
4198	18	7390	223	899.658300000000054	16
4198	19	4694	66	1920.7315000000001	5
4198	20	9754	144	1635.44399999999996	10
4198	21	7641	51	772.194799999999987	37
4198	22	6045	47	1412.9063000000001	30
4198	23	7047	41	796.058400000000006	19
4198	24	3895	59	1211.61400000000003	9
4198	25	8442	35	339.595500000000015	24
4198	26	1036	237	1792.63689999999997	15
4198	27	670	44	343.218000000000018	41
4198	28	148	274	848.37480000000005	3
4198	29	1015	101	753.539400000000001	4
4198	30	7960	28	141.694799999999987	43
4198	31	5544	57	992.723100000000045	9
4198	32	8455	282	93.8769999999999953	1
4198	33	3598	26	1427.22319999999991	39
4198	34	2484	16	637.167400000000043	32
4198	35	7480	229	1815.55670000000009	22
4198	36	7520	282	963.906899999999951	8
4198	37	6821	72	1823.23260000000005	20
4198	38	5869	60	335.013500000000022	36
4198	39	2895	233	913.628900000000044	42
4198	40	5065	13	959.863399999999956	8
4198	41	997	147	236.275800000000004	30
4198	42	384	138	1463.40059999999994	20
4198	43	8547	191	1900.14679999999998	5
4198	44	5415	211	1261.79700000000003	16
4198	45	6370	210	1141.93730000000005	41
4198	46	8205	253	422.400599999999997	29
4198	47	9884	11	1404.61619999999994	18
4199	1	7645	9	409.515499999999975	1
4199	2	7992	98	1984.25009999999997	46
4199	3	9138	180	1459.45209999999997	15
4199	4	5844	120	1728.45479999999998	7
4199	5	8840	86	665.054300000000012	15
4199	6	67	67	55.4406000000000034	13
4199	7	9147	106	1252.28269999999998	35
4199	8	7957	31	926.065399999999954	11
4199	9	3114	124	1576.30089999999996	43
4199	10	7578	157	802.729100000000017	19
4199	11	4228	255	267.62299999999999	44
4199	12	7407	131	1493.74549999999999	44
4199	13	7486	13	636.208099999999945	36
4199	14	6280	0	1153.81130000000007	20
4199	15	7468	144	1837.49399999999991	26
4199	16	3805	219	688.355599999999981	4
4199	17	7583	243	20.0914999999999999	31
4199	18	853	77	1279.9378999999999	39
4199	19	7576	277	423.449799999999982	5
4199	20	6549	114	1979.60940000000005	11
4199	21	2788	153	1778.16799999999989	14
4199	22	5996	173	111.592399999999998	3
4199	23	8412	279	1002.53689999999995	43
4199	24	4922	90	1502.1431	9
4199	25	3922	298	1360.3601000000001	13
4199	26	1250	277	1765.71209999999996	1
4199	27	9719	249	1866.846	40
4199	28	1345	41	1864.52780000000007	30
4199	29	5607	184	1075.22630000000004	15
4199	30	1286	96	1966.91830000000004	37
4199	31	131	153	1384.86539999999991	13
4199	32	195	136	287.57650000000001	27
4199	33	2552	292	911.053499999999985	41
4200	1	203	37	1733.92190000000005	18
4200	2	2075	210	1389.30889999999999	14
4200	3	3448	108	928.135499999999979	32
4200	4	2572	67	973.511799999999994	42
4200	5	7521	91	222.114699999999999	37
4200	6	3685	151	1100.97109999999998	15
4200	7	9300	152	751.058899999999994	16
4200	8	4287	151	1007.47130000000004	33
4200	9	8261	158	1040.8146999999999	19
4200	10	3525	149	1585.51330000000007	2
4200	11	869	206	1122.40190000000007	15
4200	12	1782	69	1890.12560000000008	17
4200	13	30	24	598.50649999999996	14
4200	14	1679	66	807.941699999999969	40
4200	15	3973	181	542.981700000000046	44
4200	16	897	272	496.044199999999989	2
4200	17	8663	226	1819.36650000000009	32
4200	18	2675	291	746.278900000000021	36
4200	19	3331	160	1093.3001999999999	12
4200	20	6431	39	904.440000000000055	13
4200	21	8586	202	1793.30210000000011	41
4200	22	4270	190	1651.5612000000001	5
4200	23	9764	206	255.657900000000012	22
4200	24	7661	54	1916.76150000000007	2
4200	25	1561	76	1575.54790000000003	33
4200	26	5339	179	991.850999999999999	4
4200	27	7571	119	1344.73890000000006	38
4200	28	4868	6	1396.2360000000001	29
4200	29	7602	62	1817.52440000000001	23
4200	30	4416	199	1610.08870000000002	41
4200	31	7116	185	1030.35110000000009	6
4200	32	6385	72	659.419099999999958	4
4200	33	1799	234	279.457899999999995	32
4200	34	2728	1	115.929199999999994	30
4200	35	2880	189	1408.73620000000005	25
4200	36	6601	236	1853.26160000000004	27
4200	37	1126	269	1981.7043000000001	32
4200	38	1779	261	1368.53179999999998	39
4200	39	6904	61	1501.13280000000009	2
4200	40	5737	58	1778.99189999999999	5
4200	41	2981	144	1969.33899999999994	2
4200	42	6364	58	844.123299999999972	36
4200	43	5624	150	862.634199999999964	20
4200	44	9058	38	629.196100000000001	12
4200	45	4846	297	93.4333000000000027	1
4200	46	4435	91	1111.52279999999996	16
4200	47	8341	77	1642.21280000000002	31
4200	48	5022	232	553.845199999999977	38
4200	49	2513	235	102.114500000000007	19
4200	50	3277	16	353.238800000000026	34
4200	51	3832	294	1911.90390000000002	22
4200	52	8984	271	1259.40010000000007	37
4200	53	7123	27	1576.5947000000001	12
4200	54	8033	275	1644.7503999999999	12
4200	55	2533	218	1909.4846	29
4200	56	2571	89	94.6463999999999999	14
4200	57	1867	141	1598.82230000000004	21
4200	58	7410	136	1189.7989	10
4200	59	4247	261	920.837999999999965	13
4200	60	9962	190	188.485099999999989	4
4200	61	8217	75	902.824799999999982	45
4200	62	577	67	1529.80449999999996	19
4200	63	7469	282	1188.84830000000011	22
4200	64	9464	107	1207.44110000000001	39
4200	65	2934	148	570.402600000000007	31
4200	66	9154	220	524.575699999999983	26
4200	67	1009	124	1700.63629999999989	13
4200	68	4192	172	1806.74649999999997	46
4200	69	4189	36	160.786000000000001	2
4200	70	6166	132	425.333799999999997	1
4200	71	7722	283	1330.19689999999991	14
4200	72	4976	89	1027.81009999999992	39
4200	73	3537	3	914.509000000000015	5
4200	74	5362	27	215.144100000000009	19
4200	75	264	99	852.518100000000004	16
4200	76	6340	125	838.544999999999959	18
4200	77	527	0	277.133899999999983	31
4200	78	871	3	1146.31780000000003	26
4200	79	9999	26	190.928599999999989	39
4200	80	4917	137	814.761999999999944	47
4200	81	6669	156	1858.25109999999995	19
4200	82	2657	254	1290.13220000000001	45
4200	83	5520	157	287.661900000000003	30
4200	84	2232	163	442.866399999999999	34
4200	85	7404	134	839.163199999999961	4
4200	86	8268	123	1756.8578	1
4200	87	4273	132	1308.26749999999993	9
4200	88	6516	90	731.541399999999953	10
4200	89	3320	24	141.440599999999989	19
4200	90	4582	155	1798.78890000000001	14
4200	91	2629	66	1271.07269999999994	36
4200	92	676	129	1599.39820000000009	38
4200	93	1562	209	1052.49150000000009	12
4200	94	8019	29	1549.82109999999989	34
4200	95	3626	51	1696.36809999999991	42
4200	96	1443	213	1261.00369999999998	2
4200	97	9897	13	1802.05809999999997	19
4201	1	3623	86	486.13979999999998	39
4201	2	6275	63	1537.83899999999994	12
4201	3	6697	71	487.231800000000021	7
4201	4	7866	226	383.154699999999991	43
4201	5	3056	280	1956.84069999999997	30
4201	6	344	106	880.990800000000036	37
4201	7	7507	211	577.975699999999961	49
4201	8	9993	125	1540.3891000000001	48
4201	9	7399	30	571.085599999999999	27
4201	10	4298	207	301.770699999999977	29
4201	11	4694	79	845.897199999999998	11
4201	12	3607	220	815.760899999999992	18
4201	13	5873	271	401.948599999999999	47
4201	14	1976	188	891.43610000000001	9
4201	15	4349	226	844.117700000000013	33
4201	16	3996	47	1990.32490000000007	1
4201	17	7587	273	251.610000000000014	27
4201	18	4568	276	326.092600000000004	39
4201	19	7968	247	169.233499999999992	16
4201	20	5095	108	923.479299999999967	43
4201	21	6435	127	807.06880000000001	31
4201	22	2437	231	1300.07269999999994	9
4201	23	2202	148	147.716700000000003	26
4201	24	8046	121	816.697700000000054	48
4201	25	3332	11	414.197600000000023	14
4201	26	2250	189	1607.34999999999991	38
4201	27	2873	83	250.72120000000001	32
4201	28	2892	209	577.091199999999958	16
4201	29	591	123	323.135499999999979	9
4201	30	1152	123	774.897299999999973	6
4201	31	1556	255	327.934300000000007	10
4201	32	7854	271	125.009900000000002	41
4201	33	3202	282	995.36749999999995	25
4201	34	91	232	1858.4351999999999	9
4201	35	2086	96	1811.44710000000009	3
4201	36	3984	205	1083.63180000000011	14
4201	37	8285	45	1801.36110000000008	8
4201	38	1383	247	897.602300000000014	43
4201	39	6298	259	1165.30189999999993	32
4201	40	3858	291	1411.38529999999992	31
4202	1	648	255	994.111700000000042	25
4202	2	7176	203	1540.53739999999993	22
4202	3	3753	207	15.2737999999999996	24
4202	4	8064	145	1784.19520000000011	31
4202	5	9433	82	1926.93939999999998	15
4202	6	1904	189	642.172699999999963	35
4202	7	8112	30	1215.24589999999989	7
4202	8	8142	288	1651.44370000000004	24
4202	9	9332	209	219.7971	13
4202	10	6473	225	1006.25490000000002	47
4202	11	223	190	1704.58359999999993	8
4202	12	5819	0	1260.80829999999992	10
4202	13	3531	282	1466.53629999999998	17
4202	14	4310	1	363.593799999999987	1
4202	15	4438	126	174.503899999999987	21
4202	16	5299	131	878.934300000000007	35
4202	17	1753	240	997.925200000000018	42
4202	18	7943	35	635.571199999999976	23
4204	1	796	70	1604.0920000000001	41
4204	2	5716	181	162.095799999999997	25
4204	3	4869	226	1077.43589999999995	36
4204	4	4207	95	1943.52600000000007	14
4204	5	3304	232	269.981100000000026	28
4204	6	6990	164	1371.90480000000002	18
4204	7	4520	149	1607.3445999999999	10
4204	8	9022	134	1215.33609999999999	45
4204	9	5876	109	808.977800000000002	37
4204	10	5919	58	220.894499999999994	22
4204	11	1386	231	1543.62169999999992	37
4204	12	4303	170	674.011899999999969	30
4204	13	1046	252	506.699400000000026	3
4204	14	917	24	627.499099999999999	26
4204	15	6822	107	769.572400000000016	21
4204	16	3148	26	714.657900000000041	27
4204	17	7481	190	1179.64429999999993	23
4204	18	6218	76	937.725500000000011	10
4204	19	1697	288	808.734500000000025	48
4204	20	5767	170	437.9529	33
4204	21	1481	103	791.395200000000045	40
4204	22	5877	251	203.315100000000001	8
4204	23	1933	124	1322.14650000000006	19
4204	24	1941	207	1883.30700000000002	43
4204	25	5008	139	228.664600000000007	34
4204	26	3135	198	1795.88589999999999	47
4204	27	5637	75	273.925200000000018	3
4204	28	8065	250	1888.78590000000008	19
4204	29	1374	82	479.460500000000025	4
4204	30	81	51	402.561599999999999	34
4204	31	6833	153	1386.0347999999999	11
4204	32	1066	247	473.455699999999979	16
4204	33	3884	237	1919.28600000000006	26
4204	34	4454	236	1683.3101999999999	43
4204	35	2616	149	622.008299999999963	16
4204	36	4747	112	393.371300000000019	11
4204	37	5269	165	1937.21389999999997	43
4204	38	1428	290	1965.15059999999994	35
4204	39	8004	69	1308.55559999999991	48
4204	40	7562	171	605.526100000000042	46
4204	41	7450	67	1219.66380000000004	41
4204	42	9334	29	1436.66699999999992	18
4205	1	2148	108	703.351700000000051	30
4205	2	3824	290	689.136100000000056	16
4205	3	8397	30	1632.54310000000009	13
4205	4	324	14	1191.2947999999999	5
4205	5	8983	86	469.848799999999983	30
4205	6	9293	116	281.192499999999995	27
4205	7	6780	157	1142.80289999999991	28
4205	8	9580	164	260.270399999999995	42
4205	9	1181	54	1389.02579999999989	40
4205	10	1888	228	1609.78410000000008	6
4205	11	8595	104	336.781999999999982	49
4205	12	4496	290	1838.28369999999995	48
4205	13	9457	220	830.913400000000024	39
4205	14	4983	211	726.841099999999983	21
4205	15	1550	138	458.201599999999985	37
4205	16	3065	131	179.200700000000012	26
4205	17	3550	0	805.098700000000008	49
4205	18	8400	101	65.0223000000000013	1
4205	19	9045	128	1126.53520000000003	29
4205	20	6718	284	305.264200000000017	37
4205	21	7132	237	678.796699999999987	29
4205	22	2149	278	745.321100000000001	3
4205	23	2170	146	1629.78839999999991	40
4205	24	3368	260	1228.9815000000001	10
4205	25	1635	86	1276.12220000000002	9
4205	26	5454	105	1807.52040000000011	16
4205	27	1207	253	1736.2623000000001	47
4205	28	7171	57	1197.06909999999993	40
4205	29	3813	200	1511.46929999999998	35
4205	30	7434	5	1082.5911000000001	49
4205	31	5633	98	453.424599999999998	32
4205	32	3947	282	1446.34940000000006	46
4205	33	5434	294	557.456300000000056	19
4205	34	7602	236	1513.57549999999992	40
4205	35	1062	82	1106.45309999999995	43
4205	36	3112	269	342.596499999999992	42
4205	37	211	62	1236.91529999999989	37
4205	38	9009	113	1918.96319999999992	44
4205	39	6245	19	1527.55989999999997	23
4205	40	6602	178	1284.17810000000009	17
4205	41	9707	216	924.092300000000023	4
4205	42	1782	62	542.204600000000028	33
4205	43	5572	198	267.626500000000021	27
4205	44	9844	70	898.323499999999967	26
4205	45	8300	231	1679.35100000000011	27
4205	46	3793	26	1005.20929999999998	49
4205	47	7025	291	1104.14020000000005	19
4205	48	7614	85	1963.28890000000001	24
4205	49	3095	107	903.110900000000015	19
4205	50	3461	119	1572.84930000000008	39
4205	51	746	91	439.192900000000009	16
4205	52	6426	38	293.940999999999974	37
4205	53	3548	252	51.3171000000000035	7
4205	54	7922	87	1274.33210000000008	16
4205	55	5398	94	1486.84789999999998	45
4205	56	516	274	1382.36940000000004	11
4205	57	2613	160	960.304899999999975	30
4205	58	5770	30	48.2595000000000027	48
4205	59	5889	64	1206.17049999999995	36
4205	60	4503	232	662.552400000000034	46
4205	61	7374	45	876.153999999999996	16
4205	62	8763	24	1984.12580000000003	22
4205	63	5606	195	1238.39899999999989	30
4205	64	8900	275	1516.29299999999989	48
4205	65	7141	68	568.648299999999949	32
4205	66	4309	55	557.696299999999951	28
4205	67	8817	272	1457.89519999999993	10
4205	68	3765	105	1974.08459999999991	23
4205	69	6891	250	756.822599999999966	21
4205	70	6207	38	1973.45839999999998	4
4205	71	209	85	73.2158000000000015	22
4205	72	1289	64	419.308600000000013	14
4205	73	97	115	1905.95180000000005	46
4205	74	2902	56	442.590399999999988	27
4205	75	4718	296	1374.58969999999999	31
4206	1	2659	284	435.461500000000001	9
4206	2	3684	117	1555.42010000000005	35
4206	3	4971	190	455.372400000000027	3
4206	4	8939	3	1852.55569999999989	30
4206	5	6610	97	661.33910000000003	31
4206	6	2002	41	1537.87079999999992	39
4206	7	3259	124	1505.57089999999994	27
4206	8	8364	160	112.334400000000002	18
4206	9	2708	53	1320.88979999999992	41
4206	10	4607	196	104.542900000000003	43
4206	11	1088	192	1945.65120000000002	31
4206	12	1483	139	752.779700000000048	15
4206	13	6407	179	1558.80510000000004	4
4206	14	1971	21	332.134000000000015	9
4206	15	9765	296	1313.21710000000007	21
4206	16	6636	76	1406.73700000000008	40
4206	17	9183	298	49.3530000000000015	38
4206	18	6891	182	452.564399999999978	1
4206	19	1182	156	235.709100000000007	40
4206	20	3356	19	1374.83359999999993	17
4206	21	6340	128	1591.89419999999996	27
4206	22	4173	97	1108.33189999999991	9
4206	23	5145	69	1802.69759999999997	42
4206	24	3413	46	878.519599999999969	36
4206	25	8060	35	1726.38059999999996	30
4206	26	3895	5	54.8423000000000016	23
4206	27	186	271	695.733100000000036	33
4206	28	1058	16	715.322300000000041	28
4206	29	7535	226	1249.83390000000009	25
4206	30	6728	11	360.640800000000013	9
4206	31	4550	26	1460.88580000000002	5
4206	32	2729	34	1247.09960000000001	37
4206	33	1360	230	1772.30459999999994	19
4206	34	1827	271	1611.85100000000011	28
4206	35	8390	224	444.965700000000027	38
4207	1	5043	143	463.027199999999993	23
4207	2	5574	62	1571.2831000000001	41
4207	3	8010	275	1410.63280000000009	32
4207	4	930	209	1817.6271999999999	22
4207	5	2544	170	351.56959999999998	49
4207	6	7114	49	362.952499999999986	37
4207	7	520	124	1878.60680000000002	42
4207	8	2456	21	1467.63850000000002	34
4207	9	6760	150	1107.95010000000002	27
4207	10	5110	194	1658.61709999999994	49
4207	11	806	81	97.7637	6
4207	12	7385	26	1668.44360000000006	11
4207	13	5676	50	1419.59889999999996	21
4207	14	6647	100	1477.51369999999997	33
4207	15	672	179	1962.57140000000004	7
4207	16	8959	199	121.326499999999996	36
4207	17	3475	197	1915.13310000000001	29
4207	18	9015	250	1792.83819999999992	11
4207	19	1327	88	1704.92699999999991	32
4207	20	7652	232	605.479600000000005	43
4207	21	3754	268	364.966799999999978	33
4207	22	559	229	1768.95010000000002	28
4207	23	5269	36	963.790200000000027	44
4207	24	7019	281	49.4688000000000017	17
4207	25	6747	35	158.158299999999997	3
4207	26	3761	39	216.065400000000011	33
4207	27	9995	274	336.424199999999985	30
4207	28	566	197	1938.84300000000007	43
4207	29	7898	239	252.303200000000004	1
4207	30	7527	122	1061.85220000000004	46
4207	31	1768	197	1624.81979999999999	30
4207	32	8973	203	304.399499999999989	9
4207	33	6746	31	570.269400000000019	3
4207	34	4661	248	1855.05709999999999	40
4207	35	8487	46	476.812799999999982	6
4207	36	5725	167	1215.29410000000007	18
4207	37	8960	27	42.587299999999999	13
4207	38	7275	18	1052.11040000000003	31
4207	39	7485	95	595.774999999999977	2
4207	40	5147	286	1250.22270000000003	32
4207	41	8017	243	981.184399999999982	28
4207	42	1476	114	1525.75639999999999	23
4207	43	8206	204	184.685300000000012	48
4207	44	1161	169	1309.96119999999996	34
4207	45	9306	245	1180.4085	45
4207	46	7531	173	879.080500000000029	28
4207	47	8121	262	438.766999999999996	42
4207	48	5906	241	1239.33210000000008	5
4207	49	7156	66	173.9649	49
4207	50	9550	295	1304.33919999999989	47
4207	51	5464	147	1143.3904	7
4207	52	8543	176	1466.7346	17
4207	53	9390	283	478.411800000000028	3
4207	54	6910	199	1670.05559999999991	22
4207	55	9519	275	673.357600000000048	42
4207	56	1586	247	420.37439999999998	9
4207	57	5670	59	65.7263999999999982	39
4207	58	8950	221	1940.3438000000001	1
4207	59	9757	113	1231.06649999999991	39
4207	60	8372	286	1613.97849999999994	26
4207	61	1915	289	1094.82249999999999	7
4207	62	1531	48	1136.69000000000005	28
4207	63	8355	76	1278.92779999999993	49
4207	64	60	30	1618.34179999999992	16
4207	65	5886	179	581.143599999999992	27
4207	66	6136	23	1952.10850000000005	29
4207	67	3600	235	779.334500000000048	19
4207	68	7533	235	830.592099999999959	34
4207	69	2478	120	243.348099999999988	49
4207	70	2317	216	164.606599999999986	42
4207	71	6185	9	435.776200000000017	26
4207	72	8987	73	980.940100000000029	22
4207	73	7816	248	127.788200000000003	19
4207	74	1511	238	1065.23160000000007	40
4207	75	197	146	1372.35449999999992	11
4207	76	6346	195	1407.3913	28
4207	77	9923	16	293.436399999999992	20
4207	78	2914	86	762.204200000000014	30
4207	79	2246	67	1683.0793000000001	43
4207	80	4993	275	1946.28440000000001	41
4207	81	74	205	1120.7793999999999	37
4207	82	8957	65	392.689700000000016	37
4207	83	8922	294	354.172000000000025	24
4207	84	5445	147	819.195500000000038	8
4207	85	7161	108	1584.73440000000005	22
4207	86	5272	95	1160.48820000000001	23
4207	87	6966	239	131.681000000000012	4
4207	88	1455	190	634.09680000000003	22
4207	89	3435	74	745.939700000000016	44
4207	90	2842	67	74.4650000000000034	1
4207	91	6293	105	564.911399999999958	46
4207	92	4646	109	902.716400000000021	49
4208	1	461	66	981.513400000000047	14
4208	2	9287	87	90.9321999999999946	6
4208	3	6575	153	1259.04099999999994	47
4208	4	3235	238	293.873299999999972	38
4208	5	830	278	803.245700000000056	9
4208	6	7170	3	272.225000000000023	18
4208	7	7290	4	899.009000000000015	28
4209	1	9258	266	997.487700000000018	48
4209	2	4342	195	538.589000000000055	23
4209	3	5392	53	1600.12570000000005	14
4209	4	1619	63	1974.98440000000005	6
4209	5	2951	205	1907.7373	35
4209	6	86	76	453.433600000000013	36
4209	7	7317	274	895.016499999999951	39
4209	8	678	66	1340.39820000000009	4
4209	9	1615	260	321.388699999999972	10
4209	10	5458	114	1239.54559999999992	1
4209	11	9066	171	978.611700000000042	32
4209	12	4604	132	1664.25649999999996	27
4209	13	6288	187	1645.98450000000003	1
4209	14	6615	252	1264.04310000000009	41
4209	15	8767	60	489.072600000000023	17
4209	16	7418	155	1972.30089999999996	27
4209	17	8984	195	188.895999999999987	16
4209	18	4766	71	179.869499999999988	5
4209	19	5731	93	1294.14120000000003	22
4209	20	6961	132	1054.8293000000001	14
4209	21	752	91	1407.03019999999992	7
4210	1	4077	162	64.8966999999999956	48
4210	2	175	93	1838.28800000000001	17
4210	3	4679	207	1555.96900000000005	48
4210	4	1179	165	1520.27980000000002	32
4210	5	8175	117	541.691599999999994	43
4210	6	7787	225	124.884399999999999	11
4210	7	7180	299	1052.08519999999999	20
4210	8	2808	292	104.620199999999997	49
4210	9	5514	33	1352.51739999999995	23
4210	10	7236	258	748.810699999999997	17
4210	11	9199	58	1035.74029999999993	7
4210	12	1362	8	328.689200000000028	31
4210	13	4003	174	1471.77620000000002	47
4210	14	4002	46	1904.85840000000007	38
4210	15	869	267	1868.16619999999989	47
4210	16	3789	194	966.955900000000042	18
4210	17	3166	77	612.642699999999991	27
4210	18	6375	93	380.289199999999994	31
4210	19	5526	293	1614.36470000000008	39
4210	20	3643	186	1702.13699999999994	34
4210	21	4127	165	1622.35030000000006	24
4210	22	1984	150	1798.9822999999999	19
4210	23	7849	222	844.761300000000006	22
4210	24	1356	37	530.225500000000011	36
4210	25	5434	132	1294.77849999999989	7
4210	26	5542	56	1378.17699999999991	1
4210	27	6415	264	1447.26299999999992	22
4210	28	1877	48	190.023799999999994	41
4210	29	7794	220	1623.44139999999993	29
4210	30	3878	104	960.041399999999953	24
4210	31	8328	125	1073.41439999999989	31
4210	32	881	111	62.1685000000000016	26
4210	33	7422	43	353.378499999999974	3
4210	34	8361	172	702.950199999999995	23
4210	35	9854	236	640.891200000000026	16
4210	36	1227	73	1891.25279999999998	4
4210	37	1785	9	1577.19949999999994	42
4210	38	1492	104	1298.19820000000004	8
4210	39	8991	111	508.72829999999999	24
4210	40	7482	254	73.104699999999994	13
4210	41	9832	237	660.620499999999993	1
4210	42	5328	88	1810.66959999999995	16
4210	43	6277	255	1633.25949999999989	12
4210	44	7465	215	1050.35979999999995	42
4211	1	9396	241	530.110900000000015	33
4211	2	2920	47	1373.18540000000007	23
4211	3	6917	167	1243.54459999999995	43
4211	4	7763	282	1833.25729999999999	24
4211	5	2396	187	1026.33950000000004	30
4211	6	2439	53	1112.41810000000009	9
4211	7	5080	169	1811.79510000000005	39
4211	8	2900	56	790.566599999999994	42
4211	9	4595	219	1636.05160000000001	1
4211	10	2925	54	1498.08979999999997	9
4211	11	4242	48	564.594200000000001	2
4211	12	6733	90	155.539299999999997	44
4211	13	7355	265	727.809399999999982	19
4211	14	1968	49	1479.88740000000007	24
4211	15	6793	283	1006.74220000000003	28
4211	16	1615	105	160.206099999999992	41
4211	17	8243	93	1972.43129999999996	22
4211	18	3658	59	1347.69939999999997	46
4211	19	5913	80	1069.66779999999994	43
4211	20	9254	260	324.072200000000009	19
4211	21	705	124	1290.2822000000001	40
4211	22	5634	193	1661.38380000000006	49
4211	23	1139	202	1572.53919999999994	6
4211	24	6703	54	1855.65079999999989	39
4211	25	2908	213	1638.93100000000004	25
4211	26	2953	261	716.2577	17
4211	27	2405	149	1141.18589999999995	31
4211	28	3107	155	1047.63959999999997	18
4211	29	9986	46	642.836199999999963	1
4211	30	1572	59	1104.06500000000005	22
4211	31	6127	147	1901.84969999999998	22
4211	32	3463	196	1703.64799999999991	20
4211	33	4674	84	1811.66270000000009	39
4211	34	7156	295	1161.46340000000009	11
4211	35	2026	284	1134.62329999999997	32
4211	36	6929	220	1881.58760000000007	15
4211	37	1773	124	1519.7965999999999	33
4211	38	3129	194	1799.09320000000002	35
4211	39	1927	282	1196.32179999999994	3
4211	40	4005	125	753.975299999999947	20
4211	41	1095	203	405.402300000000025	26
4211	42	9476	273	860.274099999999976	19
4211	43	8043	272	1875.46990000000005	34
4211	44	2936	128	1544.19460000000004	3
4211	45	7874	216	218.986700000000013	9
4211	46	8845	152	1766.49119999999994	48
4211	47	6918	44	457.488099999999974	9
4211	48	2645	210	697.810799999999972	48
4211	49	8096	247	817.936799999999948	27
4211	50	1364	22	1732.89190000000008	42
4211	51	3582	229	1428.55729999999994	32
4211	52	5723	244	372.546600000000012	23
4211	53	8971	130	1184.07050000000004	27
4211	54	8147	189	1836.08580000000006	34
4211	55	9791	181	604.528999999999996	41
4211	56	1192	73	447.306699999999978	9
4211	57	2797	14	516.347999999999956	19
4211	58	1716	27	40.8982000000000028	28
4211	59	7838	250	1875.76530000000002	7
4211	60	6689	28	785.079500000000053	48
4211	61	265	286	1293.75720000000001	11
4212	1	9905	99	1161.06629999999996	9
4212	2	7391	37	139.541200000000003	29
4212	3	8062	22	1626.70209999999997	32
4212	4	6635	296	1790.68779999999992	4
4212	5	8219	55	1221.15840000000003	7
4212	6	2371	146	592.742799999999988	17
4212	7	322	267	766.283699999999953	11
4212	8	8120	246	1178.64699999999993	33
4212	9	6618	105	117.642099999999999	45
4212	10	5861	149	1109.61999999999989	20
4212	11	7413	215	917.120499999999993	46
4212	12	6241	268	446.075699999999983	26
4212	13	3099	231	515.996800000000007	27
4212	14	1156	234	172.486700000000013	24
4212	15	3742	110	1120.01199999999994	14
4212	16	5029	33	1793.18810000000008	28
4212	17	7211	58	772.064700000000016	32
4212	18	1260	230	1026.74009999999998	45
4212	19	5271	268	1219.66480000000001	32
4212	20	7203	115	850.221099999999979	10
4212	21	6446	44	338.930999999999983	43
4212	22	4394	290	754.741999999999962	17
4212	23	8780	210	972.437099999999987	43
4212	24	3415	276	1582.47289999999998	27
4212	25	8647	50	895.009400000000028	18
4212	26	3285	132	1674.42650000000003	28
4212	27	8593	99	687.379699999999957	37
4212	28	7269	169	147.043599999999998	12
4212	29	3432	244	1346.17280000000005	6
4212	30	3703	27	637.868200000000002	17
4212	31	5887	113	1230.43080000000009	29
4212	32	4488	200	155.12469999999999	11
4212	33	6082	109	1136.89709999999991	25
4212	34	9017	122	1590.9362000000001	30
4212	35	3055	260	379.090800000000002	43
4212	36	8549	97	138.339100000000002	48
4212	37	6688	25	784.893900000000031	8
4212	38	7388	197	428.447499999999991	11
4212	39	9658	75	79.7060000000000031	34
4212	40	1749	174	412.752599999999973	40
4212	41	3623	165	1501.2799	17
4212	42	3006	235	691.935100000000034	30
4212	43	2230	198	1601.47869999999989	16
4212	44	3482	229	1903.5018	47
4212	45	1655	102	217.740000000000009	43
4212	46	5578	85	697.462400000000002	34
4213	1	2645	16	1402.63940000000002	19
4213	2	5888	119	1399.60349999999994	7
4213	3	8051	273	1873.7360000000001	31
4213	4	8588	272	143.643499999999989	6
4213	5	6896	79	949.851499999999987	7
4213	6	2410	118	1605.88560000000007	29
4213	7	9706	76	441.452200000000005	9
4213	8	4118	151	862.84820000000002	8
4213	9	20	198	394.577400000000011	41
4213	10	4096	7	569.038000000000011	19
4213	11	6092	113	1329.05510000000004	35
4213	12	5759	55	875.816100000000006	26
4213	13	6302	213	1957.59320000000002	28
4213	14	9622	233	755.184399999999982	26
4213	15	1982	195	302.202499999999986	34
4213	16	523	135	236.106599999999986	3
4213	17	2055	22	136.546099999999996	18
4213	18	1264	255	1201.4242999999999	23
4213	19	5467	172	1672.60349999999994	5
4213	20	5692	10	579.687999999999988	37
4213	21	8957	207	1108.16059999999993	39
4213	22	3893	21	276.369100000000003	29
4213	23	4821	164	1689.84390000000008	21
4213	24	2848	175	1999.37239999999997	23
4213	25	96	137	1916.02410000000009	17
4213	26	4578	171	1996.39599999999996	12
4213	27	9766	241	680.134300000000053	16
4213	28	5378	10	1301.12560000000008	47
4213	29	5360	226	1936.96319999999992	15
4213	30	2538	229	1889.65949999999998	16
4213	31	5563	182	1105.1733999999999	27
4213	32	2340	111	904.038900000000012	6
4213	33	9878	252	140.426199999999994	7
4213	34	7106	238	850.590799999999945	46
4213	35	4304	166	1321.47540000000004	11
4213	36	2708	8	1332.57979999999998	45
4213	37	1428	266	474.91579999999999	9
4213	38	5576	190	132.249799999999993	40
4213	39	4792	47	1402.34960000000001	22
4213	40	188	276	1293.64030000000002	21
4213	41	9134	110	223.429300000000012	10
4213	42	1463	154	195.135700000000014	41
4213	43	6687	263	179.165600000000012	37
4213	44	7714	151	1314.09680000000003	13
4213	45	5887	198	95.133899999999997	6
4213	46	8960	188	1959.78989999999999	15
4213	47	7472	238	766.363100000000031	42
4213	48	7071	290	1841.96010000000001	49
4213	49	3669	143	327.397600000000011	16
4213	50	3846	213	771.595000000000027	31
4213	51	5318	29	1260.81850000000009	13
4213	52	7107	11	1189.73759999999993	9
4213	53	882	64	1747.31449999999995	23
4213	54	4696	247	505.487099999999998	48
4213	55	1723	54	160.438799999999986	13
4213	56	7898	24	180.373700000000014	6
4213	57	6915	189	259.39100000000002	45
4213	58	5483	215	762.0548	3
4213	59	5968	260	1320.2469000000001	25
4213	60	5551	35	1241.78449999999998	36
4213	61	7332	57	1628.58519999999999	28
4213	62	583	63	300.565099999999973	27
4213	63	6942	273	1196.4396999999999	10
4213	64	1548	95	859.078700000000026	16
4213	65	382	10	225.598800000000011	25
4214	1	7236	129	1041.80639999999994	49
4214	2	3938	29	1284.17419999999993	16
4214	3	5477	75	553.795899999999961	8
4214	4	5268	83	87.2481999999999971	28
4214	5	2012	242	1189.8427999999999	30
4214	6	8001	205	823.99210000000005	16
4214	7	902	196	1538.25690000000009	5
4214	8	6995	9	1457.4722999999999	20
4214	9	6131	257	940.670799999999986	12
4214	10	2948	263	1350.36699999999996	11
4214	11	2447	235	349.548600000000022	47
4214	12	9119	47	153.278199999999998	10
4214	13	3838	135	1016.45280000000002	25
4214	14	2251	37	857.676600000000008	20
4214	15	6470	280	709.264699999999948	30
4214	16	4593	3	240.187999999999988	7
4214	17	7040	55	1519.40769999999998	13
4214	18	915	265	169.323700000000002	39
4214	19	1480	298	1182.94250000000011	49
4214	20	3596	163	1700.51029999999992	31
4214	21	8897	290	1210.67789999999991	41
4214	22	6394	243	1068.84539999999993	22
4214	23	1046	115	1711.05179999999996	10
4214	24	4076	1	1903.4547	8
4214	25	5749	65	791.566400000000044	44
4214	26	8418	279	1724.76430000000005	40
4214	27	7474	35	108.966499999999996	15
4214	28	1624	34	955.789200000000051	32
4214	29	5295	127	546.262399999999957	47
4214	30	1553	215	210.522600000000011	28
4214	31	7816	32	170.87639999999999	33
4214	32	1633	131	1992.47469999999998	3
4214	33	4246	254	195.825600000000009	38
4214	34	2329	151	188.736400000000003	7
4214	35	768	221	1535.8909000000001	34
4214	36	2294	138	688.701099999999997	44
4214	37	5133	179	407.168600000000026	25
4214	38	9275	233	1983.99299999999994	8
4214	39	8608	59	1418.90650000000005	39
4214	40	5552	293	1571.77890000000002	34
4215	1	9853	251	1409.75160000000005	5
4215	2	2378	299	523.761300000000006	17
4215	3	6613	288	620.965100000000007	24
4215	4	8158	244	1084.53140000000008	15
4215	5	4068	209	729.392699999999991	31
4215	6	692	264	55.0180999999999969	6
4215	7	1687	27	782.07140000000004	49
4215	8	4092	15	521.621200000000044	18
4215	9	5497	230	375.018899999999974	49
4215	10	2073	19	1278.48739999999998	14
4215	11	3340	160	1903.47550000000001	32
4215	12	9475	71	1197.82469999999989	40
4215	13	1880	0	1205.81060000000002	39
4215	14	9192	220	220.751800000000003	10
4215	15	10	100	1293.60249999999996	23
4215	16	6641	1	325.012699999999995	3
4215	17	8031	280	766.287900000000036	15
4215	18	1163	104	619.71569999999997	34
4215	19	7888	238	297.004399999999976	33
4215	20	3313	47	1745.08449999999993	9
4215	21	3496	290	379.487199999999973	12
4215	22	3570	90	414.348599999999976	37
4215	23	8304	158	327.810400000000016	19
4215	24	6814	117	1214.4692	44
4215	25	8852	171	369.52879999999999	24
4215	26	3087	260	1152.06979999999999	23
4215	27	5217	49	1051.71430000000009	36
4215	28	331	25	1926.27379999999994	44
4215	29	3678	179	908.64409999999998	4
4215	30	9175	20	401.272400000000005	17
4216	1	4831	71	1902.2793999999999	7
4216	2	4768	55	228.881599999999992	24
4216	3	711	106	1913.9994999999999	21
4216	4	2609	213	1687.37959999999998	37
4216	5	4769	195	560.461999999999989	20
4216	6	3130	72	728.620700000000056	32
4216	7	3289	220	1926.19100000000003	31
4216	8	7732	271	840.795600000000036	49
4216	9	8671	25	1213.63799999999992	33
4216	10	7023	159	332.511599999999987	28
4216	11	7646	55	1779.10089999999991	36
4216	12	619	133	1145.26440000000002	35
4216	13	7277	254	1959.58930000000009	42
4216	14	7188	52	1632.55340000000001	19
4216	15	2445	258	506.81450000000001	48
4216	16	8396	79	307.002299999999991	14
4216	17	4457	102	918.558999999999969	46
4216	18	2596	65	99.5575000000000045	15
4216	19	8351	293	481.180600000000027	20
4216	20	4343	154	1579.95849999999996	42
4216	21	4362	65	428.052900000000022	16
4216	22	2540	95	20.9381999999999984	41
4216	23	1028	176	1045.66100000000006	12
4216	24	743	121	281.351900000000001	28
4216	25	285	174	242.1661	19
4216	26	7170	233	266.251800000000003	39
4216	27	3972	94	1387.17059999999992	31
4216	28	2179	129	1583.95749999999998	32
4216	29	9381	148	411.101900000000001	42
4216	30	2855	93	230.205299999999994	32
4216	31	3459	61	571.70939999999996	20
4216	32	8607	213	1788.47399999999993	30
4216	33	7178	146	1943.59320000000002	40
4216	34	9759	131	617.599500000000035	26
4216	35	4967	31	1019.91669999999999	6
4216	36	9962	184	1685.02250000000004	40
4216	37	1711	223	1677.38359999999989	12
4216	38	2439	113	1471.31860000000006	27
4216	39	8265	84	1545.07359999999994	46
4216	40	1893	263	1026.01469999999995	31
4216	41	189	188	625.709500000000048	20
4216	42	2731	227	185.307299999999998	12
4216	43	8981	254	1242.24369999999999	28
4216	44	5369	291	15.3196999999999992	33
4216	45	9020	136	1579.14339999999993	44
4216	46	3581	164	305.498699999999985	6
4216	47	3766	185	1913.70689999999991	6
4216	48	9098	64	254.258399999999995	10
4216	49	1072	170	987.989900000000034	6
4216	50	8347	243	694.514400000000023	23
4216	51	9780	139	688.191100000000006	7
4216	52	8146	143	1742.05439999999999	41
4216	53	5618	282	941.11749999999995	42
4216	54	953	186	282.250099999999975	42
4216	55	635	276	1724.79179999999997	27
4216	56	5670	89	1309.56629999999996	4
4216	57	7555	157	148.496700000000004	8
4216	58	1294	264	779.017399999999952	13
4216	59	6182	119	1380.82339999999999	29
4216	60	1717	152	1212.82539999999995	6
4216	61	2523	158	1370.5453	1
4216	62	501	48	488.125800000000027	30
4216	63	1490	125	678.079399999999964	20
4216	64	559	185	836.994800000000055	41
4216	65	4147	145	958.483600000000024	21
4216	66	90	241	173.856599999999986	3
4216	67	3943	41	370.349499999999978	14
4216	68	8259	244	377.18549999999999	37
4216	69	986	257	1031.63010000000008	10
4216	70	6320	220	332.852399999999989	3
4216	71	748	67	974.260300000000029	36
4216	72	7097	228	204.942599999999999	46
4216	73	404	167	838.320799999999963	15
4216	74	8796	1	1678.70700000000011	13
4216	75	4753	136	1668.5972999999999	29
4216	76	6439	70	1077.20350000000008	47
4216	77	3310	252	1383.50489999999991	3
4217	1	5752	118	1180.79099999999994	37
4217	2	8515	295	1270.4538	20
4217	3	379	245	355.42410000000001	35
4217	4	3757	171	487.158999999999992	38
4217	5	5649	23	507.715899999999976	8
4217	6	6806	144	544.10469999999998	40
4218	1	7286	262	783.590299999999957	43
4218	2	3758	155	603.52290000000005	14
4218	3	3836	201	1915.28710000000001	20
4218	4	7296	87	1638.23270000000002	6
4218	5	7970	52	1764.44579999999996	27
4218	6	4299	109	1385.04899999999998	43
4218	7	4870	70	1160.83120000000008	16
4218	8	5813	287	1892.07680000000005	46
4218	9	103	6	1942.85709999999995	14
4218	10	7241	161	633.77800000000002	32
4218	11	2210	246	922.34559999999999	22
4218	12	1027	138	1639.87840000000006	7
4218	13	6462	255	75.031800000000004	38
4218	14	3769	239	1073.20579999999995	20
4218	15	6080	293	1768.40180000000009	1
4218	16	3002	37	1302.86640000000011	12
4218	17	7526	159	476.245799999999974	20
4218	18	4440	288	1120.53500000000008	14
4218	19	3252	18	895.552199999999971	16
4218	20	1086	45	527.210699999999974	15
4218	21	4537	177	1671.8418999999999	18
4218	22	2843	41	839.298700000000053	22
4218	23	5085	124	544.819200000000023	17
4218	24	6016	174	1997.02929999999992	14
4218	25	9895	77	648.286799999999971	26
4218	26	9914	180	1940.98919999999998	49
4218	27	7899	74	1827.87969999999996	22
4218	28	5105	45	1150.05619999999999	18
4218	29	8903	213	353.166600000000017	11
4218	30	182	67	1584.35539999999992	32
4218	31	3672	130	1908.16660000000002	24
4218	32	7435	61	1255.97170000000006	47
4218	33	4384	157	718.747899999999959	1
4218	34	7572	176	1752.4378999999999	41
4218	35	7671	93	1520.55659999999989	8
4218	36	5708	89	1673.16679999999997	49
4218	37	1140	58	462.381500000000017	23
4218	38	5306	292	1697.18170000000009	49
4218	39	1776	46	152.323200000000014	20
4218	40	2768	280	878.239500000000021	31
4218	41	1807	63	1096.26610000000005	24
4218	42	8304	184	330.600500000000011	21
4218	43	8306	43	142.517099999999999	35
4218	44	8727	276	1857.45139999999992	42
4218	45	9206	290	1054.13699999999994	29
4218	46	9621	44	607.850900000000024	19
4218	47	7120	285	1128.61889999999994	41
4218	48	9681	184	1700.8599999999999	8
4218	49	2537	65	1722.03569999999991	7
4218	50	769	277	57.4121000000000024	10
4218	51	5775	288	468.050799999999981	48
4218	52	6203	66	1314.69890000000009	7
4218	53	4724	98	1206.30400000000009	34
4218	54	5096	14	702.465599999999995	33
4218	55	5360	103	669.754900000000021	37
4218	56	1170	14	1310.7672	47
4218	57	323	180	505.783000000000015	34
4218	58	6278	48	1900.86599999999999	14
4218	59	6237	200	1552.02530000000002	37
4218	60	1317	82	1237.82040000000006	26
4218	61	7682	169	1431.51919999999996	30
4218	62	7010	236	1491.72640000000001	49
4218	63	538	145	1871.86429999999996	37
4218	64	3562	178	1678.69879999999989	27
4218	65	2189	118	626.067999999999984	11
4218	66	2959	131	1609.36779999999999	36
4218	67	2288	104	288.270500000000027	23
4218	68	9263	27	569.919800000000009	25
4218	69	5204	297	72.0793000000000035	24
4218	70	4634	40	1575.53800000000001	18
4218	71	4843	120	1807.30559999999991	34
4218	72	638	257	758.17999999999995	40
4218	73	3648	267	359.738900000000001	49
4218	74	4614	284	1121.88779999999997	45
4218	75	1117	27	1261.93489999999997	28
4218	76	2729	290	1122.49389999999994	11
4218	77	1486	154	1038.31629999999996	36
4218	78	8051	269	749.975199999999973	21
4218	79	2534	266	1109.10809999999992	37
4218	80	7697	106	184.203000000000003	31
4218	81	5549	87	266.66640000000001	44
4218	82	2607	293	1243.57349999999997	1
4218	83	732	41	1508.54099999999994	13
4218	84	1257	2	1872.90779999999995	30
4218	85	6658	104	89.7626999999999953	46
4218	86	2318	12	727.250800000000027	40
4218	87	482	76	791.470000000000027	37
4218	88	8531	118	1680.89650000000006	16
4218	89	4204	177	186.44550000000001	25
4218	90	286	250	169.867400000000004	41
4218	91	6935	93	151.247500000000002	42
4218	92	8931	142	1902.04700000000003	31
4218	93	2280	81	1583.84500000000003	34
4218	94	1166	180	122.805000000000007	10
4218	95	4250	175	764.849699999999984	7
4218	96	4324	79	469.483000000000004	45
4218	97	2195	27	218.977900000000005	16
4218	98	6253	205	1340.0308	4
4219	1	3125	219	653.905799999999999	29
4219	2	964	151	1838.99240000000009	42
4219	3	1189	270	1559.01800000000003	29
4219	4	6425	209	772.836699999999951	41
4219	5	4729	160	478.683800000000019	46
4219	6	5146	191	1390.01960000000008	16
4219	7	1499	247	1847.47070000000008	37
4219	8	4255	163	1591.67869999999994	27
4219	9	7147	255	117.872100000000003	14
4219	10	2738	259	783.389499999999998	17
4219	11	2722	187	537.850900000000024	39
4219	12	1148	139	1725.67540000000008	22
4219	13	3987	193	290.196300000000008	6
4219	14	7282	273	460.248899999999992	2
4219	15	1949	11	791.197300000000041	49
4219	16	8171	157	559.997799999999984	8
4219	17	7039	229	704.711800000000039	32
4219	18	8433	187	504.255800000000022	31
4219	19	4200	48	1139.80179999999996	49
4219	20	5793	44	934.087300000000027	8
4219	21	6513	0	1073.90900000000011	30
4219	22	1643	275	1066.05099999999993	27
4219	23	6859	46	575.832599999999957	45
4219	24	1535	35	1175.55680000000007	4
4219	25	106	72	1386.71659999999997	45
4219	26	7777	119	1341.18679999999995	21
4219	27	95	178	236.030499999999989	27
4219	28	1745	273	243.184100000000001	19
4219	29	7345	65	1313.93759999999997	1
4219	30	7935	204	856.86990000000003	11
4219	31	7200	276	900.372799999999984	28
4219	32	595	248	443.607100000000003	32
4219	33	88	64	1559.64570000000003	5
4219	34	7080	79	828.607300000000009	39
4219	35	8624	32	1965.3886	45
4219	36	3960	26	1638.35179999999991	30
4219	37	3312	299	382.396599999999978	27
4219	38	8960	170	870.894400000000019	38
4219	39	6660	122	1125.81459999999993	39
4219	40	1344	210	169.876800000000003	36
4219	41	9903	136	1143.64550000000008	20
4219	42	3795	276	1364.71170000000006	17
4219	43	5830	215	903.378199999999993	23
4219	44	2311	15	1789.33369999999991	40
4219	45	1843	284	1963.04860000000008	35
4219	46	130	168	374.483299999999986	49
4219	47	8870	102	1378.69720000000007	17
4219	48	9778	145	1542.79739999999993	24
4219	49	4971	254	1380.67640000000006	35
4219	50	498	206	34.2383999999999986	25
4219	51	7141	279	1514.15069999999992	14
4219	52	7975	262	141.460199999999986	25
4219	53	1214	129	1178.08649999999989	10
4219	54	4071	77	838.03570000000002	39
4219	55	7005	18	151.123199999999997	20
4219	56	3271	91	471.143700000000024	11
4219	57	8365	174	155.078000000000003	40
4219	58	5285	116	1056.7795000000001	49
4219	59	4191	147	1602.51209999999992	13
4219	60	6960	30	1364.47949999999992	39
4219	61	9167	196	1645.13419999999996	7
4219	62	9603	212	1391.52800000000002	17
4219	63	6626	256	1348.86120000000005	24
4219	64	823	65	1030.94569999999999	36
4219	65	5007	288	925.177299999999946	35
4219	66	7715	153	445.66840000000002	32
4219	67	9195	157	484.023399999999981	19
4219	68	9138	129	1380.1235999999999	44
4219	69	6497	179	795.565000000000055	47
4219	70	2497	253	527.595400000000041	18
4219	71	9097	78	681.007200000000012	47
4219	72	470	58	732.704799999999977	41
4219	73	3267	34	310.457600000000014	6
4219	74	1864	169	237.835499999999996	49
4219	75	9960	72	1449.7527	23
4219	76	893	230	289.696500000000015	48
4219	77	2337	7	1976.08989999999994	6
4219	78	4547	217	1334.23029999999994	31
4219	79	222	158	1300.40779999999995	8
4219	80	7873	200	894.462899999999991	25
4219	81	9687	22	95.071399999999997	13
4219	82	9739	205	933.919800000000009	36
4219	83	3668	64	759.433300000000031	23
4219	84	1651	100	565.758000000000038	4
4219	85	8669	184	297.603000000000009	10
4219	86	4696	285	188.634500000000003	29
4219	87	3943	10	522.711400000000026	47
4219	88	8760	146	826.932999999999993	19
4219	89	6484	159	1848.39239999999995	46
4219	90	6921	23	612.067400000000021	14
4220	1	838	236	1938.07289999999989	26
4220	2	7561	11	261.682999999999993	25
4220	3	3810	211	539.312099999999987	28
4220	4	2516	147	1429.67840000000001	45
4220	5	128	40	996.883400000000051	43
4220	6	2190	280	374.512999999999977	39
4220	7	8891	83	400.666499999999985	48
4220	8	637	150	1023.91780000000006	28
4220	9	5923	187	1235.56279999999992	46
4220	10	4964	3	601.8279	1
4220	11	4175	148	263.854600000000005	24
4220	12	7047	245	418.962899999999991	33
4220	13	2963	239	25.6140000000000008	39
4220	14	3826	99	1585.57860000000005	35
4220	15	6147	230	1958.78999999999996	16
4220	16	2644	52	1731.51469999999995	43
4220	17	2666	258	1050.60899999999992	9
4220	18	3914	113	1378.70319999999992	46
4220	19	4646	190	605.685699999999997	29
4220	20	4635	175	981.676399999999944	12
4220	21	4158	134	1050.0476000000001	47
4220	22	8555	138	1539.31220000000008	45
4220	23	7491	108	1698.62840000000006	46
4220	24	821	67	1005.56089999999995	10
4220	25	8807	59	49.9643000000000015	16
4220	26	8228	70	843.333200000000033	39
4220	27	4883	224	1470.65599999999995	8
4220	28	3403	147	653.836300000000051	38
4220	29	603	62	412.660399999999981	9
4220	30	6973	109	1200.37750000000005	49
4220	31	6221	208	1784.59390000000008	22
4220	32	7100	290	1113.3266000000001	24
4220	33	7272	186	1418.0652	26
4221	1	1663	165	68.3800999999999988	17
4221	2	5067	299	1976.04029999999989	6
4221	3	2917	167	425.285399999999981	13
4221	4	6499	182	1810.69290000000001	39
4221	5	2772	95	1693.64850000000001	14
4221	6	2890	118	1512.12470000000008	2
4221	7	6478	275	1695.38519999999994	12
4221	8	3930	265	829.21690000000001	11
4221	9	6306	274	878.465100000000007	38
4221	10	2279	177	482.345500000000015	39
4221	11	5787	210	724.160499999999956	28
4221	12	1440	95	54.0968000000000018	47
4221	13	9210	51	1766.79130000000009	12
4221	14	2065	119	1874.00559999999996	10
4221	15	6686	223	1531.71219999999994	21
4221	16	4238	73	1181.25430000000006	16
4221	17	3723	88	1881.2328	3
4221	18	3318	105	289.880299999999977	21
4221	19	4127	12	355.593399999999974	27
4221	20	658	147	220.8476	25
4221	21	7773	250	1693.52170000000001	32
4221	22	2823	39	1423.45550000000003	35
4221	23	854	29	1226.27070000000003	44
4221	24	1996	163	1788.46070000000009	36
4221	25	3174	157	1065.84629999999993	22
4221	26	8905	79	191.145600000000002	38
4221	27	7935	229	1373.80410000000006	4
4221	28	9642	271	1727.91889999999989	35
4221	29	6232	117	1032.36200000000008	5
4221	30	3169	214	1085.33969999999999	42
4221	31	8437	202	832.032900000000041	40
4221	32	8547	130	622.493399999999951	26
4221	33	8735	144	114.540899999999993	5
4221	34	8236	278	1331.24479999999994	31
4221	35	6215	299	1089.77199999999993	7
4221	36	3855	54	464.799500000000023	32
4221	37	3804	102	897.608399999999961	6
4221	38	221	197	603.304300000000012	34
4221	39	9497	223	1685.08429999999998	46
4221	40	3489	235	814.418499999999995	21
4221	41	3401	102	1593.1262999999999	7
4221	42	6135	25	1810.48489999999993	34
4221	43	554	177	1583.71350000000007	37
4221	44	3405	0	1386.21990000000005	38
4221	45	6641	148	506.822699999999998	15
4221	46	6248	2	1480.83829999999989	8
4221	47	1200	94	1338.06099999999992	29
4221	48	7700	78	835.320299999999975	1
4221	49	9615	60	1470.7672	42
4221	50	1481	21	1225.27289999999994	43
4221	51	3309	206	1402.86410000000001	40
4221	52	2604	186	869.748500000000035	40
4221	53	818	224	1948.01299999999992	48
4221	54	6869	201	1569.38799999999992	38
4221	55	4776	268	1805.25999999999999	30
4221	56	6484	177	1891.55529999999999	11
4221	57	2481	171	1766.44609999999989	42
4221	58	9028	198	1041.23530000000005	48
4221	59	2454	67	1015.14189999999996	12
4221	60	1856	34	134.892699999999991	18
4221	61	8175	109	1834.28749999999991	45
4221	62	5306	290	995.522299999999973	31
4221	63	6906	2	1207.47409999999991	42
4221	64	3176	78	1683.8728000000001	9
4221	65	1678	94	854.383299999999963	47
4222	1	1794	243	1195.56770000000006	25
4222	2	5631	82	1117.54050000000007	49
4222	3	354	61	1880.37969999999996	49
4222	4	2218	290	1611.43589999999995	6
4222	5	9719	85	814.095400000000041	45
4222	6	1243	133	1462.24420000000009	36
4222	7	3389	155	1153.90689999999995	30
4222	8	3871	206	590.731099999999969	43
4222	9	7043	87	1616.90100000000007	28
4222	10	8054	84	1290.62830000000008	22
4222	11	5577	251	1958.24029999999993	7
4222	12	3218	154	1925.78500000000008	17
4222	13	5201	270	1983.4507000000001	31
4222	14	4712	64	526.33910000000003	32
4222	15	9040	125	1556.98669999999993	32
4222	16	8051	65	1957.66660000000002	4
4222	17	8587	236	446.00060000000002	33
4222	18	620	124	1572.35950000000003	39
4222	19	6947	291	600.724699999999984	41
4222	20	3829	172	1327.97289999999998	10
4222	21	7216	240	836.917100000000005	21
4222	22	8561	40	911.760800000000017	6
4222	23	2146	176	296.797000000000025	7
4222	24	2375	48	958.941799999999944	49
4222	25	3370	156	96.5572999999999979	49
4222	26	4706	26	262.668000000000006	3
4222	27	6496	126	801.097600000000057	44
4222	28	8062	213	1433.19450000000006	16
4222	29	7491	125	1453.88169999999991	9
4222	30	9240	147	1833.64280000000008	30
4222	31	7673	279	1386.61359999999991	43
4222	32	9523	74	1037.74890000000005	8
4222	33	4133	104	1863.32269999999994	45
4222	34	5854	8	327.525399999999991	30
4222	35	3338	103	1591.25320000000011	23
4222	36	1495	127	1576.7976000000001	34
4222	37	2217	178	403.047300000000007	7
4222	38	5378	167	1931.9867999999999	19
4222	39	2488	132	777.651700000000005	29
4222	40	7447	93	1455.63200000000006	24
4222	41	513	229	1616.72499999999991	20
4222	42	932	150	1524.30690000000004	21
4222	43	1894	36	1150.57760000000007	11
4222	44	6860	262	1469.29459999999995	21
4222	45	8800	74	1745.90349999999989	14
4222	46	435	275	785.790499999999952	38
4222	47	3864	74	1656.25350000000003	25
4222	48	1787	10	749.527500000000032	1
4222	49	6642	236	575.094699999999989	45
4222	50	567	263	1767.70640000000003	16
4222	51	708	93	120.062200000000004	46
4222	52	7287	24	324.639900000000011	36
4222	53	1039	280	826.183499999999981	49
4222	54	4917	108	1607.29510000000005	15
4222	55	7366	59	593.494100000000003	12
4222	56	9237	158	1997.99160000000006	2
4222	57	4855	240	95.8670000000000044	39
4222	58	5971	220	1016.39160000000004	26
4222	59	7408	18	929.365400000000022	40
4222	60	9687	229	50.9080999999999975	42
4222	61	1117	64	661.254599999999982	1
4222	62	6222	80	339.093500000000006	14
4222	63	2222	258	1209.60359999999991	44
4222	64	6255	177	570.912400000000048	30
4222	65	5709	297	1409.68249999999989	14
4222	66	3555	161	371.527499999999975	19
4222	67	6398	6	1895.7367999999999	21
4222	68	7374	25	893.962499999999977	27
4222	69	6232	14	1483.49309999999991	14
4222	70	2901	182	31.0603000000000016	34
4222	71	4083	162	1306.28420000000006	1
4222	72	3746	198	16.4810000000000016	30
4222	73	5406	145	929.238200000000006	39
4222	74	5249	233	515.211500000000001	31
4222	75	1540	70	72.2121999999999957	41
4222	76	5381	110	1296.84789999999998	27
4222	77	3901	157	1090.32870000000003	32
4222	78	5339	5	1086.61670000000004	6
4222	79	2281	140	1230.05799999999999	29
4222	80	5420	176	1557.77829999999994	33
4222	81	1086	232	1398.96199999999999	27
4222	82	6682	29	1572.2494999999999	49
4222	83	9609	270	1916.67319999999995	30
4222	84	8274	241	1623.82030000000009	19
4222	85	7641	27	36.6614999999999966	45
4222	86	7342	251	828.763100000000009	30
4222	87	632	36	1195.97559999999999	37
4222	88	6355	130	1493.79880000000003	7
4222	89	8674	225	752.675100000000043	19
4222	90	8174	91	1117.88850000000002	15
4222	91	4445	245	1681.86879999999996	45
4222	92	2410	39	1310.70769999999993	32
4222	93	9209	212	717.786299999999983	19
4222	94	9753	4	1236.92020000000002	8
4222	95	4810	179	1676.05829999999992	1
4222	96	7575	78	238.312099999999987	45
4222	97	315	161	49.6642999999999972	34
4222	98	1721	152	1107.05369999999994	41
4222	99	6798	132	321.0428	7
4223	1	2930	28	1645.11930000000007	28
4223	2	9550	153	782.038999999999987	16
4223	3	9472	147	1973.96379999999999	17
4223	4	7941	46	1402.4692	44
4223	5	4061	183	698.567999999999984	35
4223	6	8930	186	807.971599999999967	18
4223	7	5368	288	149.808400000000006	5
4223	8	2261	281	671.570600000000013	31
4223	9	1214	152	1960.6226999999999	29
4223	10	773	190	1872.48559999999998	14
4223	11	7262	270	530.093499999999949	46
4223	12	4604	160	115.981899999999996	39
4223	13	4364	250	1674.15349999999989	27
4223	14	1879	277	1813.02350000000001	35
4223	15	5895	2	635.404899999999998	25
4223	16	8711	134	299.468999999999994	33
4223	17	5034	162	233.391600000000011	40
4223	18	2663	65	1670.43049999999994	43
4223	19	6950	119	1668.33719999999994	49
4223	20	8104	233	1937.88490000000002	47
4223	21	5594	52	545.864900000000034	28
4223	22	9389	184	757.455000000000041	7
4223	23	3337	199	1074.53569999999991	8
4223	24	9221	278	1011.02949999999998	4
4223	25	8947	56	1693.49060000000009	48
4223	26	9409	6	1525.46479999999997	19
4223	27	9916	97	1889.86249999999995	32
4223	28	6547	122	484.12700000000001	11
4223	29	7332	28	1630.0752	6
4223	30	27	53	781.048700000000053	40
4223	31	1652	175	1298.22270000000003	17
4223	32	2111	276	81.990799999999993	9
4223	33	8474	49	1537.81940000000009	46
4223	34	7941	69	1483.52719999999999	41
4223	35	558	177	1417.69869999999992	26
4223	36	6043	178	653.272000000000048	10
4223	37	6515	213	696.115900000000011	3
4223	38	7002	42	992.369000000000028	14
4223	39	6228	153	1203.00759999999991	31
4223	40	378	134	107.617800000000003	45
4223	41	2797	183	852.921399999999949	4
4223	42	342	79	1505.59220000000005	23
4223	43	9308	169	302.842699999999979	23
4223	44	7599	13	375.380400000000009	40
4223	45	2652	196	704.28449999999998	12
4223	46	7889	13	1673.12820000000011	16
4223	47	3276	89	53.2019999999999982	19
4223	48	2303	114	791.457599999999957	14
4223	49	5187	4	878.901500000000055	24
4223	50	8745	248	938.839699999999993	31
4224	1	6616	265	1287.96939999999995	10
4224	2	2681	53	1715.30189999999993	41
4224	3	3593	282	209.256599999999992	42
4224	4	2318	209	1413.05809999999997	20
4224	5	9621	299	587.470500000000015	19
4224	6	9498	295	369.992799999999988	32
4224	7	9641	145	1427.30279999999993	39
4224	8	5286	199	87.452699999999993	2
4224	9	236	191	253.120399999999989	3
4224	10	3715	265	1565.65509999999995	15
4224	11	6112	180	1396.24610000000007	14
4224	12	3591	165	1599.97610000000009	8
4224	13	2184	224	1915.67740000000003	1
4224	14	3101	287	548.513500000000022	46
4224	15	7039	87	1817.74669999999992	5
4224	16	4865	71	1343.24890000000005	15
4224	17	6475	56	362.101499999999987	25
4224	18	2469	188	1472.50839999999994	38
4224	19	3201	77	1356.17930000000001	42
4224	20	6390	212	1991.09940000000006	10
4224	21	2667	261	1547.59429999999998	28
4224	22	7126	68	938.235599999999977	5
4224	23	1018	50	1125.0449000000001	34
4224	24	5511	222	653.33910000000003	9
4224	25	5814	290	465.57080000000002	30
4224	26	5926	199	352.113400000000013	12
4224	27	7377	117	42.2242999999999995	37
4224	28	8094	243	426.476099999999974	49
4224	29	9587	6	1519.23399999999992	18
4224	30	8847	17	437.793900000000008	35
4224	31	6584	234	1794.0449000000001	7
4224	32	6959	156	824.068300000000022	16
4224	33	6190	143	1658.29310000000009	11
4224	34	7158	14	681.357600000000048	24
4224	35	8408	17	893.918000000000006	7
4224	36	8272	273	1876.98800000000006	26
4224	37	7024	144	1154.36819999999989	45
4224	38	2701	82	1686.12130000000002	42
4224	39	6874	199	1822.03829999999994	46
4224	40	5905	288	167.500200000000007	33
4225	1	1215	92	412.260100000000023	39
4225	2	9675	39	1829.94139999999993	47
4225	3	6699	293	1878.90910000000008	30
4225	4	3483	180	808.748699999999985	43
4225	5	5656	38	1307.94190000000003	14
4225	6	7975	141	947.450699999999983	48
4225	7	8969	147	741.036799999999971	14
4225	8	1200	201	46.2648999999999972	17
4225	9	388	65	1317.5612000000001	2
4225	10	174	85	1262.19710000000009	12
4225	11	9149	206	986.013500000000022	25
4225	12	4357	73	1540.75649999999996	36
4225	13	6220	193	1699.66360000000009	28
4225	14	3914	159	590.219799999999964	39
4225	15	3675	40	969.588300000000004	7
4225	16	4772	101	1807.6262999999999	12
4225	17	6792	273	704.76909999999998	34
4225	18	3989	210	749.975800000000049	26
4225	19	6740	238	1670.90429999999992	29
4225	20	8570	57	1966.25	7
4225	21	7452	253	1634.38889999999992	34
4225	22	5479	112	1013.98180000000002	2
4225	23	5120	195	1249.62910000000011	24
4225	24	3214	1	674.078899999999976	10
4225	25	7522	172	1554.85279999999989	11
4225	26	9542	24	1484.53150000000005	36
4225	27	1882	267	457.718900000000019	1
4225	28	1486	119	915.600900000000024	34
4225	29	4305	191	748.677400000000034	28
4225	30	7233	5	269.567000000000007	37
4225	31	1699	82	1013.92690000000005	2
4225	32	7378	0	624.036799999999971	23
4225	33	2482	169	1274.64339999999993	14
4225	34	6708	134	1044.32140000000004	14
4225	35	2959	235	413.027100000000019	47
4225	36	1577	104	1574.75440000000003	17
4225	37	6086	82	799.005700000000047	10
4225	38	9487	142	1995.58449999999993	19
4225	39	1882	37	850.953099999999949	45
4225	40	8400	258	129.05510000000001	6
4225	41	8999	31	350.346499999999992	13
4226	1	7557	281	305.279899999999998	17
4226	2	5303	282	817.411200000000008	24
4226	3	9516	18	289.611300000000028	34
4226	4	1975	126	926.662500000000023	46
4226	5	4873	20	987.661600000000021	48
4226	6	2298	31	1512.45100000000002	46
4226	7	2064	65	512.08929999999998	3
4226	8	1687	112	1293.16499999999996	16
4226	9	553	290	39.1527999999999992	12
4226	10	6554	251	285.976999999999975	23
4227	1	9274	4	895.654300000000035	20
4227	2	5146	100	1846.68540000000007	9
4227	3	6374	205	1393.52520000000004	19
4227	4	7057	202	516.595699999999965	26
4227	5	2134	266	1003.40909999999997	10
4227	6	7115	223	635.124599999999987	27
4227	7	1412	48	1857.66669999999999	23
4227	8	3675	211	123.658299999999997	49
4227	9	9487	234	692.657500000000027	42
4227	10	349	200	89.7079999999999984	9
4228	1	2573	185	1384.53600000000006	8
4228	2	2858	200	1189.2025000000001	26
4228	3	8726	193	1362.52469999999994	9
4228	4	7100	6	1010.07730000000004	37
4228	5	8374	204	779.359100000000012	8
4228	6	2885	48	163.505400000000009	13
4228	7	3259	131	1401.70610000000011	28
4228	8	5264	226	1924.94270000000006	34
4228	9	3754	12	1351.47000000000003	12
4228	10	7469	8	249.956600000000009	18
4228	11	9164	178	1367.45849999999996	30
4228	12	6535	85	452.853700000000003	12
4228	13	5807	169	1441.1694	49
4228	14	4397	72	1338.89869999999996	30
4228	15	4269	118	886.208099999999945	20
4228	16	3503	253	1225.14910000000009	19
4228	17	6720	61	1407.35609999999997	38
4228	18	6678	176	1769.28379999999993	41
4228	19	885	219	390.912100000000009	10
4228	20	7309	144	1768.91239999999993	34
4228	21	5812	184	487.315800000000024	45
4228	22	4321	23	841.698499999999967	17
4228	23	3020	3	667.709600000000023	41
4228	24	8318	193	959.863699999999994	18
4228	25	2222	40	900.471300000000042	41
4228	26	12	38	193.114599999999996	1
4228	27	2064	98	1951.02559999999994	8
4228	28	2191	176	869.251700000000028	8
4228	29	4317	45	1188.98469999999998	27
4228	30	9136	290	1608.95540000000005	17
4228	31	2549	209	653.781899999999951	41
4228	32	9800	22	876.542699999999968	10
4228	33	3392	258	1419.3402000000001	42
4228	34	4267	159	1385.55559999999991	47
4228	35	12	76	1625.88869999999997	10
4228	36	8975	68	222.262599999999992	37
4228	37	9404	204	91.0041999999999973	28
4228	38	7453	45	587.683200000000056	19
4228	39	2976	126	93.203000000000003	23
4228	40	8046	182	1696.37660000000005	48
4228	41	8440	27	763.44500000000005	7
4228	42	989	186	513.678800000000024	1
4228	43	6047	177	1254.37740000000008	9
4228	44	781	263	1162.45569999999998	18
4228	45	3157	106	327.007499999999993	7
4228	46	201	72	1627.10750000000007	8
4228	47	3296	160	757.468399999999974	21
4228	48	3886	10	731.089500000000044	39
4228	49	3172	234	130.773599999999988	25
4228	50	9340	209	133.399900000000002	1
4228	51	4076	81	1576.87069999999994	12
4228	52	7750	179	1347.96319999999992	10
4228	53	5885	81	439.075600000000009	35
4228	54	7981	50	1900.98720000000003	11
4228	55	7294	253	1877.42380000000003	43
4228	56	6502	295	805.909400000000005	3
4228	57	4179	171	685.585000000000036	5
4228	58	3945	215	970.086300000000051	1
4228	59	892	260	1044.05240000000003	13
4229	1	6484	83	82.9408999999999992	18
4229	2	4797	142	1049.49790000000007	12
4229	3	2497	181	53.2882999999999996	8
4229	4	3598	151	1037.80739999999992	34
4229	5	5549	149	819.207300000000032	22
4230	1	5677	64	691.132100000000037	41
4230	2	7658	118	197.97290000000001	14
4230	3	6352	20	746.86749999999995	47
4230	4	2569	62	746.802400000000034	34
4230	5	1310	20	368.883600000000001	48
4230	6	8375	290	1268.94450000000006	5
4230	7	8731	267	108.032799999999995	31
4230	8	6119	128	1128.94669999999996	19
4230	9	7021	290	166.166500000000013	26
4230	10	6762	195	1493.3610000000001	6
4230	11	3447	186	1501.33429999999998	12
4230	12	9070	20	1959.44939999999997	32
4230	13	4211	164	313.614100000000008	36
4230	14	8024	256	162.015800000000013	32
4230	15	509	197	792.446900000000028	1
4230	16	4101	193	1292.98450000000003	33
4230	17	6804	138	1798.34230000000002	46
4230	18	7056	207	152.690200000000004	2
4230	19	8088	104	1431.65470000000005	23
4230	20	9364	157	1101.79700000000003	25
4230	21	8059	246	189.329399999999993	10
4230	22	461	34	459.648399999999981	3
4230	23	8331	282	623.308700000000044	41
4230	24	6061	57	123.382400000000004	48
4230	25	1597	142	123.354500000000002	22
4230	26	5215	45	730.989500000000021	40
4230	27	4692	20	121.095799999999997	6
4230	28	3297	254	461.512499999999989	42
4230	29	1428	51	559.25789999999995	10
4230	30	8382	105	1566.21419999999989	6
4230	31	2027	26	1687.66699999999992	40
4230	32	8035	7	1018.32039999999995	2
4230	33	567	275	1078.4384	48
4230	34	4061	42	259.382400000000018	21
4230	35	5288	100	1809.0927999999999	1
4230	36	5321	172	491.582400000000007	20
4230	37	7461	12	1628.2170000000001	39
4230	38	4515	189	284.281400000000019	1
4230	39	1794	295	397.230999999999995	8
4230	40	8706	286	456.418999999999983	18
4230	41	3355	178	915.221000000000004	37
4230	42	4130	271	1106.202	2
4230	43	3286	209	449.37700000000001	2
4230	44	4520	125	80.1050999999999931	18
4231	1	9401	252	116.219800000000006	12
4231	2	2307	39	1424.01710000000003	46
4231	3	5081	169	1815.39239999999995	27
4231	4	2513	186	1588.28240000000005	9
4231	5	2768	178	270.669100000000014	39
4231	6	9269	25	840.919300000000021	35
4231	7	7306	139	628.216800000000035	34
4231	8	5374	214	1820.25520000000006	4
4231	9	8797	121	710.865599999999972	32
4231	10	4645	265	500.791499999999985	23
4231	11	4906	227	1131.69290000000001	37
4231	12	18	79	1877.72790000000009	10
4231	13	4250	296	1092.16709999999989	28
4231	14	4441	90	1932.48700000000008	11
4231	15	493	236	1409.43039999999996	30
4231	16	8449	208	39.9472999999999985	12
4231	17	2260	197	1128.87650000000008	18
4231	18	5671	285	982.656500000000051	11
4231	19	8805	101	599.460900000000038	43
4231	20	5705	117	768.548599999999965	19
4231	21	9565	3	1165.22929999999997	40
4231	22	8959	126	707.733500000000049	26
4231	23	8789	205	344.532399999999996	23
4231	24	7482	49	18.5486000000000004	14
4231	25	3499	208	1211.88689999999997	37
4231	26	257	99	312.579400000000021	37
4231	27	1025	107	1411.01260000000002	13
4231	28	8839	164	122.584800000000001	2
4231	29	9017	78	1681.58359999999993	8
4231	30	533	132	389.610900000000015	5
4231	31	9907	37	724.126999999999953	3
4231	32	5865	228	392.517999999999972	41
4231	33	8553	113	236.267699999999991	32
4232	1	5063	72	1158.73180000000002	14
4232	2	2944	47	255.292200000000008	14
4232	3	5144	272	1985.57619999999997	46
4232	4	207	129	960.232899999999972	7
4232	5	50	30	1815.69949999999994	7
4232	6	7389	162	1437.37259999999992	28
4232	7	4165	281	1661.38670000000002	49
4232	8	3835	292	1601.58539999999994	27
4232	9	3239	254	1885.44440000000009	24
4232	10	4890	228	1306.28269999999998	27
4232	11	1054	23	161.193099999999987	12
4232	12	1946	119	1859.59500000000003	10
4232	13	3263	271	412.015699999999981	28
4232	14	6273	197	1159.12930000000006	43
4232	15	6942	38	748.724900000000048	23
4232	16	7118	268	84.7942000000000036	45
4232	17	3148	248	1851.60439999999994	39
4232	18	439	284	771.357200000000034	18
4232	19	2025	30	305.067600000000027	29
4232	20	687	215	1972.84979999999996	12
4232	21	2975	239	198.642400000000009	24
4232	22	5428	169	314.181100000000015	15
4232	23	8024	264	298.512499999999989	31
4232	24	509	159	1434.91139999999996	9
4232	25	2686	123	78.5823000000000036	21
4232	26	8206	293	1829.95679999999993	32
4232	27	2643	77	1378.62049999999999	40
4232	28	3767	107	724.803300000000036	13
4232	29	57	140	880.313800000000015	10
4232	30	9748	100	1931.06240000000003	25
4232	31	334	175	1055.72080000000005	26
4232	32	3759	149	1454.02909999999997	13
4232	33	5917	35	808.119199999999978	14
4232	34	4030	245	1735.35989999999993	1
4232	35	4923	235	736.375800000000027	1
4232	36	4513	122	189.806600000000003	12
4232	37	5117	65	474.606400000000008	23
4232	38	5852	28	924.258100000000013	13
4232	39	7339	50	853.673800000000028	29
4232	40	5244	136	1323.3922	18
4232	41	2434	159	373.930799999999977	46
4232	42	5035	156	690.06759999999997	7
4232	43	7308	100	1576.80220000000008	6
4232	44	7253	1	1024.14609999999993	40
4232	45	9342	208	1305.92979999999989	16
4232	46	4298	130	772.386799999999994	28
4232	47	4579	255	1072.12879999999996	7
4232	48	6855	9	1953.03060000000005	29
4232	49	8834	176	435.246699999999976	24
4232	50	1578	18	1010.91480000000001	15
4232	51	4703	248	1809.77289999999994	39
4232	52	9377	218	923.153999999999996	28
4232	53	6650	247	1704.15879999999993	36
4232	54	7944	243	849.481300000000033	10
4232	55	9725	157	1055.49409999999989	34
4232	56	1926	81	1415.70800000000008	18
4232	57	2929	117	74.1347999999999985	17
4232	58	6830	212	928.084100000000035	9
4232	59	6248	45	1557.72659999999996	41
4232	60	4543	150	802.798000000000002	4
4232	61	9661	24	513.336900000000014	45
4232	62	1023	148	921.778900000000021	5
4232	63	332	232	1750.29099999999994	12
4232	64	7184	197	909.657199999999989	46
4232	65	2680	247	1876.52250000000004	32
4232	66	8519	257	1255.61210000000005	16
4232	67	8952	105	1801.05169999999998	15
4232	68	7015	136	139.919499999999999	7
4232	69	4097	130	1559.43560000000002	16
4232	70	3251	45	1056.14699999999993	32
4232	71	1269	260	1766.89020000000005	5
4232	72	5696	103	1945.71679999999992	26
4232	73	1129	221	418.150300000000016	20
4232	74	9424	179	83.4318999999999988	29
4232	75	6005	55	1479.13719999999989	32
4232	76	7186	159	387.423699999999997	28
4232	77	9973	59	1248.94810000000007	35
4232	78	7788	174	393.960899999999981	30
4232	79	8470	272	769.326400000000035	30
4232	80	2284	179	1990.81510000000003	36
4232	81	8323	290	1779.04500000000007	31
4232	82	5332	173	917.231899999999996	14
4232	83	5962	114	591.711699999999951	44
4232	84	288	172	340.200800000000015	14
4232	85	6649	94	1170.89509999999996	17
4232	86	1386	133	1256.4819	34
4232	87	7794	134	96.9487000000000023	48
4232	88	5699	129	817.053899999999999	11
4232	89	8781	230	1599.73450000000003	46
4232	90	9878	86	1668.69969999999989	16
4233	1	6600	176	1580.11729999999989	35
4233	2	5543	175	884.836999999999989	16
4233	3	9355	264	971.631200000000035	1
4233	4	186	48	1080.35089999999991	22
4233	5	8243	267	793.91089999999997	13
4233	6	4358	157	955.847800000000007	17
4233	7	8355	192	1870.74229999999989	15
4233	8	6825	155	1845.78379999999993	16
4233	9	8398	116	1134.34799999999996	42
4233	10	520	189	1967.26189999999997	38
4233	11	3626	46	1909.54340000000002	45
4233	12	4929	169	1679.37889999999993	16
4233	13	8697	108	1922.54029999999989	13
4233	14	6601	32	1001.85979999999995	21
4233	15	8732	56	1911.82249999999999	25
4233	16	6404	18	448.065200000000004	44
4233	17	8143	253	1132.04179999999997	24
4233	18	2504	90	987.743100000000027	10
4233	19	5185	27	114.816500000000005	31
4233	20	4409	58	1382.89490000000001	6
4233	21	7595	28	1959.22199999999998	4
4233	22	7871	198	1080.28420000000006	33
4233	23	2923	156	882.504699999999957	5
4233	24	6534	297	359.549300000000017	6
4233	25	1944	289	369.249300000000005	29
4233	26	3145	177	826.362499999999955	31
4233	27	8361	242	1499.80510000000004	16
4233	28	2354	1	243.24260000000001	12
4233	29	4338	298	1229.20190000000002	15
4233	30	9537	86	1677.87210000000005	17
4233	31	7771	276	1018.15840000000003	6
4233	32	2478	106	22.9996000000000009	34
4233	33	4489	77	721.565399999999954	48
4233	34	2294	140	517.283000000000015	47
4233	35	7615	64	397.166899999999998	48
4233	36	2928	79	790.904499999999985	24
4233	37	6549	256	20.1756999999999991	2
4233	38	875	226	1911.37139999999999	10
4233	39	1222	143	452.805600000000027	28
4233	40	1156	58	863.215900000000033	6
4233	41	1062	144	1522.54140000000007	16
4233	42	6843	167	319.157100000000014	46
4233	43	3845	202	452.852899999999977	3
4233	44	6854	47	1975.31950000000006	34
4233	45	1600	25	206.975200000000001	25
4233	46	9367	137	953.398699999999963	38
4233	47	4101	52	567.433999999999969	27
4233	48	4189	57	1137.95929999999998	33
4233	49	1743	258	788.272500000000036	44
4233	50	3754	29	1174.52449999999999	11
4233	51	2850	257	468.456000000000017	26
4233	52	675	237	152.926600000000008	41
4233	53	5726	178	753.606999999999971	38
4233	54	1842	214	435.566399999999987	35
4233	55	5423	124	1091.38969999999995	26
4233	56	3423	26	1299.79109999999991	8
4233	57	758	8	109.117500000000007	14
4233	58	2905	251	1648.74980000000005	48
4233	59	5391	185	1097.44939999999997	3
4233	60	2846	170	1740.14859999999999	26
4233	61	7742	192	983.411699999999996	31
4233	62	4533	112	1604.22319999999991	46
4233	63	6718	210	927.755899999999997	48
4233	64	624	280	1329.31500000000005	48
4233	65	1777	239	310.196199999999976	1
4233	66	6274	292	1501.57379999999989	20
4233	67	7356	172	604.724000000000046	11
4233	68	7868	34	1211.35619999999994	9
4233	69	6701	24	1185.60799999999995	8
4233	70	1841	131	249.482400000000013	6
4233	71	4933	146	563.680399999999963	30
4233	72	8461	80	661.022299999999973	33
4233	73	9304	191	791.36749999999995	1
4233	74	1527	184	231.745499999999993	17
4233	75	8023	248	849.819499999999948	43
4233	76	1153	264	538.622600000000034	1
4233	77	6697	287	1708.19129999999996	4
4233	78	146	72	540.67229999999995	25
4233	79	5825	219	222.353100000000012	40
4233	80	537	92	259.045500000000004	27
4233	81	5223	293	299.343599999999981	3
4233	82	6735	296	1217.10940000000005	33
4233	83	6724	43	1889.69869999999992	4
4233	84	9600	168	573.74249999999995	14
4233	85	9763	201	1613.16789999999992	12
4233	86	6800	176	244.933999999999997	31
4233	87	811	226	936.77660000000003	31
4233	88	8736	292	636.387500000000045	2
4233	89	6494	192	770.956400000000031	16
4233	90	2280	151	1806.9851000000001	5
4233	91	6415	3	23.9098000000000006	3
4233	92	4930	53	867.018699999999967	46
4233	93	8912	210	1802.30479999999989	3
4233	94	8343	124	1738.66519999999991	41
4233	95	8335	240	789.198700000000031	7
4233	96	5029	238	403.960899999999981	38
4234	1	9411	259	1441.14380000000006	48
4234	2	9636	35	1361.88380000000006	10
4234	3	4396	225	1583.8735999999999	10
4234	4	9914	297	718.544499999999971	42
4234	5	9169	135	1898.8103000000001	2
4234	6	4162	116	1629.72209999999995	22
4234	7	4107	147	486.707100000000025	37
4234	8	8129	7	19.1254999999999988	15
4234	9	5992	190	672.620300000000043	24
4234	10	4300	274	1574.69599999999991	32
4234	11	705	142	1043.37619999999993	49
4234	12	3388	127	591.902100000000019	43
4234	13	7769	18	1210.43159999999989	15
4234	14	248	157	182.288499999999999	33
4234	15	8356	287	533.400099999999952	2
4234	16	1181	254	1708.49029999999993	14
4234	17	9642	110	1211.5639000000001	36
4234	18	8808	289	281.857700000000023	15
4235	1	4141	119	1341.03790000000004	14
4235	2	6248	134	590.120900000000006	15
4235	3	7997	256	1496.86380000000008	3
4235	4	9297	112	719.108600000000024	38
4235	5	1618	222	212.243200000000002	27
4235	6	7860	253	24.1953999999999994	28
4235	7	1571	129	911.90160000000003	29
4235	8	6531	268	1173.01649999999995	38
4235	9	7515	147	313.824299999999994	13
4235	10	6860	216	1436.58580000000006	26
4235	11	2533	148	1338.66229999999996	47
4235	12	8867	118	1281.69080000000008	8
4235	13	8153	166	109.628299999999996	37
4235	14	2754	55	1896.28160000000003	37
4235	15	5321	285	603.124099999999999	38
4235	16	1811	136	1949.82339999999999	25
4235	17	7427	256	962.900899999999979	31
4235	18	6251	295	150.626100000000008	39
4235	19	9254	24	1578.22939999999994	23
4235	20	130	4	1234.96450000000004	44
4235	21	9678	198	1126.02109999999993	31
4235	22	2484	120	816.40319999999997	14
4235	23	8944	110	793.36990000000003	27
4235	24	2355	158	40.2531000000000034	5
4235	25	1425	105	386.253699999999981	26
4235	26	3974	244	1634.47280000000001	42
4235	27	5881	288	96.4488000000000056	49
4235	28	5760	174	424.685799999999972	34
4235	29	72	278	1079.26729999999998	42
4235	30	1298	20	1041.34660000000008	14
4235	31	5075	297	711.533599999999979	9
4235	32	1805	233	252.317599999999999	19
4235	33	7527	152	61.0638000000000005	36
4235	34	998	177	297.365299999999991	3
4235	35	2526	132	1564.43249999999989	49
4235	36	9724	151	1718.39760000000001	2
4235	37	5920	67	882.947700000000054	27
4235	38	388	44	1850.53160000000003	2
4235	39	1440	6	739.732700000000023	23
4235	40	3338	67	1830.54719999999998	37
4235	41	5677	265	899.675399999999968	5
4235	42	8632	239	671.083899999999971	19
4235	43	1526	142	1486.63619999999992	11
4235	44	2076	32	1192.42409999999995	14
4235	45	1510	90	1510.86439999999993	30
4235	46	5718	42	1620.50080000000003	7
4235	47	2631	147	1673.75549999999998	19
4235	48	7275	14	1286.75459999999998	43
4235	49	4642	280	82.6517999999999944	29
4235	50	3854	174	755.165499999999952	22
4235	51	2312	158	817.4846	40
4235	52	1452	278	139.568999999999988	17
4235	53	8339	272	1598.51050000000009	33
4235	54	3690	75	1392.1083000000001	41
4235	55	255	207	46.5311000000000021	33
4235	56	6788	234	1826.16540000000009	6
4235	57	8210	17	135.979000000000013	19
4235	58	6327	198	883.141200000000026	29
4235	59	4435	202	1175.53060000000005	22
4235	60	9967	31	1088.23299999999995	32
4235	61	1181	41	1574.3735999999999	23
4235	62	6938	21	1108.98109999999997	6
4235	63	424	193	1481.22379999999998	5
4235	64	1795	254	828.645800000000008	9
4235	65	838	48	1678.63040000000001	25
4235	66	6847	245	1503.36819999999989	7
4235	67	6181	268	1881.87040000000002	26
4235	68	595	33	141.449600000000004	49
4235	69	6145	138	1863.9348	19
4235	70	2929	3	1642.50870000000009	48
4235	71	5906	146	835.783800000000042	37
4235	72	3730	63	1085.8587	7
4235	73	3377	241	1658.52399999999989	47
4235	74	9907	17	1987.91080000000011	37
4236	1	1055	160	661.365199999999959	27
4236	2	7049	294	320.620900000000006	19
4236	3	2196	48	1952.01939999999991	47
4236	4	448	278	1343.00410000000011	1
4236	5	3847	204	1370.4387999999999	44
4236	6	4338	76	1641.95460000000003	20
4236	7	1329	34	1503.84809999999993	4
4236	8	1489	288	1018.59059999999999	35
4236	9	8298	111	896.802500000000009	42
4236	10	6522	250	1891.68740000000003	42
4236	11	3622	187	1281.43010000000004	20
4236	12	4008	66	102.263599999999997	27
4236	13	9764	22	643.61609999999996	15
4236	14	7266	225	1340.8146999999999	47
4236	15	9878	81	1204.10269999999991	36
4236	16	7630	66	1669.4842000000001	36
4236	17	1078	253	1154.04089999999997	17
4236	18	6539	244	284.364399999999989	19
4236	19	6656	256	183.746700000000004	38
4236	20	1117	44	1353.89660000000003	20
4236	21	4629	293	706.380800000000022	1
4236	22	5053	139	894.767799999999966	43
4236	23	3978	10	1305.27050000000008	22
4236	24	4367	256	1894.61079999999993	6
4236	25	3867	159	1869.58040000000005	26
4236	26	3448	155	402.194799999999987	24
4236	27	909	52	1673.18190000000004	4
4236	28	5874	68	1722.47180000000003	47
4236	29	1852	34	1358.22939999999994	14
4236	30	3494	102	1846.79469999999992	32
4236	31	8764	101	1992.79510000000005	4
4236	32	4437	284	741.752600000000029	35
4236	33	8692	1	449.706299999999999	43
4236	34	5023	120	1971.5625	28
4236	35	2107	34	895.193300000000022	24
4236	36	9501	93	1061.29330000000004	13
4236	37	1038	142	1896.02849999999989	48
4236	38	2638	24	909.744000000000028	42
4236	39	6248	28	1516.63830000000007	28
4236	40	7394	46	898.006200000000035	14
4236	41	9570	126	648.422500000000014	16
4236	42	439	96	1695.20370000000003	43
4236	43	9676	67	1481.06330000000003	19
4236	44	3616	208	241.669299999999993	20
4236	45	1495	12	322.842499999999973	16
4236	46	9652	280	1383.59169999999995	21
4236	47	8882	74	1162.4393	45
4236	48	7248	288	1682.65499999999997	34
4236	49	2097	90	195.460100000000011	37
4236	50	267	275	1228.09709999999995	20
4236	51	5129	0	1790.06420000000003	8
4236	52	7895	178	728.913400000000024	38
4236	53	7835	257	1068.12959999999998	19
4236	54	2058	286	1366.44599999999991	7
4236	55	7760	5	1009.44970000000001	3
4236	56	5613	49	912.254099999999994	41
4236	57	2125	260	1511.32819999999992	21
4236	58	9526	73	380.735099999999989	28
4236	59	8331	182	1959.49019999999996	42
4236	60	1576	119	876.646299999999997	2
4236	61	1716	275	651.210199999999986	49
4236	62	8543	257	627.426399999999944	10
4236	63	1519	32	334.671199999999999	29
4236	64	1063	192	1918.34339999999997	43
4236	65	4849	36	1129.0938000000001	8
4236	66	484	169	160.110000000000014	42
4236	67	3865	194	1415.52500000000009	1
4236	68	8794	221	1338.98289999999997	12
4237	1	2143	210	1092.98180000000002	38
4237	2	7394	159	1625.88249999999994	13
4237	3	8904	149	841.350699999999961	21
4237	4	7870	16	956.607499999999959	18
4237	5	1198	150	590.017500000000041	40
4237	6	7651	214	1377.97829999999999	48
4237	7	9615	219	649.776200000000017	49
4237	8	3294	262	793.853500000000054	29
4237	9	7512	229	416.301699999999983	18
4237	10	9087	151	1773.18599999999992	44
4237	11	1026	164	1331.21839999999997	9
4237	12	2683	74	1232.37799999999993	15
4237	13	5516	267	783.165700000000015	17
4237	14	938	126	608.143500000000017	18
4237	15	4464	106	686.088100000000054	14
4237	16	8603	167	1721.42920000000004	18
4237	17	7274	216	1427.52340000000004	15
4237	18	8771	191	1553.64149999999995	10
4237	19	1775	223	1864.4722999999999	8
4237	20	8428	223	129.38839999999999	44
4237	21	3407	137	117.255300000000005	35
4237	22	9496	160	1183.4683	38
4237	23	6689	217	1866.25749999999994	2
4237	24	7681	296	508.399499999999989	40
4237	25	5795	120	1037.57069999999999	20
4237	26	2478	24	737.625400000000013	31
4237	27	4928	33	1445.49939999999992	13
4237	28	2906	60	591.309899999999971	1
4237	29	9162	278	1900.57870000000003	40
4237	30	5795	116	958.00649999999996	40
4238	1	2931	220	643.273500000000013	30
4238	2	2420	121	1297.44839999999999	32
4238	3	3015	184	83.4205000000000041	39
4238	4	6210	281	1162.14810000000011	14
4238	5	4587	251	727.273400000000038	8
4238	6	1244	47	1387.21100000000001	37
4238	7	4838	4	1384.70990000000006	49
4238	8	4802	0	1643.75849999999991	41
4238	9	9914	223	274.259500000000003	15
4238	10	318	3	1580.18039999999996	46
4238	11	8933	42	1833.74309999999991	43
4238	12	463	135	1787.14979999999991	30
4238	13	3927	122	116.5518	16
4238	14	5875	199	943.068399999999997	38
4238	15	5794	180	375.346400000000017	4
4238	16	1657	47	978.817199999999957	7
4238	17	1780	111	224.867199999999997	48
4238	18	1427	213	1699.07580000000007	27
4238	19	3268	180	1032.83709999999996	22
4238	20	1715	60	657.178700000000049	34
4238	21	6796	56	77.1975000000000051	2
4238	22	4874	265	1412.61950000000002	12
4238	23	3935	223	555.137699999999995	19
4238	24	5638	269	443.350099999999998	32
4238	25	7708	158	1799.95730000000003	6
4238	26	2063	83	224.730999999999995	8
4238	27	868	136	724.185500000000047	7
4238	28	4393	106	1551.81269999999995	16
4238	29	5688	212	1168.71060000000011	48
4238	30	1245	285	1738.80659999999989	35
4238	31	4044	46	1573.22849999999994	19
4238	32	9687	0	173.513800000000003	33
4238	33	9070	268	477.610400000000027	28
4238	34	9229	119	371.633800000000008	37
4238	35	3830	13	1713.62580000000003	4
4238	36	6546	232	276.86869999999999	17
4238	37	5466	135	1634.76150000000007	39
4238	38	2171	93	1430.14020000000005	42
4238	39	1729	158	1141.46139999999991	33
4238	40	7927	182	528.966800000000035	13
4238	41	3597	257	441.296199999999999	37
4238	42	7544	15	1371.80459999999994	45
4238	43	4324	36	117.864099999999993	17
4238	44	9632	259	206.121100000000013	40
4238	45	6839	152	753.479299999999967	24
4238	46	7658	212	1571.82330000000002	2
4238	47	2620	222	1235.53909999999996	22
4238	48	8733	205	1910.47900000000004	42
4238	49	7471	9	1846.76729999999998	37
4238	50	8918	286	1297.82069999999999	42
4238	51	4756	47	961.882200000000012	41
4238	52	5840	250	295.517999999999972	15
4238	53	8167	184	1787.13079999999991	40
4238	54	3005	49	1502.36660000000006	20
4238	55	539	224	1815.05799999999999	2
4238	56	1396	31	657.358899999999949	49
4238	57	1705	121	1896.08699999999999	8
4238	58	449	187	602.136700000000019	27
4238	59	7357	164	1917.61750000000006	18
4238	60	2955	273	872.447499999999991	35
4238	61	5198	69	1134.4369999999999	47
4238	62	583	48	1462.13239999999996	21
4238	63	9701	72	440.865999999999985	6
4238	64	3246	243	448.272800000000018	12
4238	65	7604	151	252.176700000000011	17
4238	66	4433	274	1019.62170000000003	18
4238	67	9947	163	1999.60899999999992	16
4238	68	7516	252	1068.69450000000006	31
4238	69	2481	167	1820.03999999999996	12
4238	70	838	212	272.300000000000011	27
4238	71	2936	39	1135.8146999999999	1
4238	72	5710	162	56.1184999999999974	12
4238	73	3371	291	1518.94080000000008	30
4238	74	9772	149	612.139699999999948	21
4238	75	8559	232	851.100800000000049	46
4238	76	6736	259	28.3689	22
4238	77	198	63	733.531799999999976	38
4238	78	1433	115	410.156400000000019	25
4239	1	1005	138	1490.5648000000001	29
4239	2	4863	11	1576.0299	10
4239	3	763	203	331.035799999999995	4
4239	4	2018	30	650.056299999999965	26
4239	5	9511	38	273.865499999999997	11
4239	6	87	144	310.180099999999982	30
4239	7	6988	192	1517.16609999999991	37
4239	8	6048	20	1493.97109999999998	3
4239	9	4241	139	352.865700000000004	13
4239	10	2326	292	1666.87789999999995	17
4239	11	3192	126	339.328199999999981	24
4239	12	400	89	36.4780999999999977	31
4239	13	2829	104	228.044199999999989	10
4239	14	7387	249	1457.85599999999999	43
4239	15	9576	37	112.667500000000004	24
4239	16	948	18	263.107000000000028	1
4239	17	4466	158	1517.1579999999999	22
4239	18	2638	230	539.844299999999976	19
4239	19	1883	293	1639.75890000000004	30
4239	20	2234	95	251.032800000000009	40
4239	21	3687	124	1320.61879999999996	48
4239	22	2689	120	1148.41859999999997	7
4239	23	7237	19	602.896399999999971	27
4240	1	8106	149	422.525500000000022	8
4240	2	1282	278	694.149599999999964	19
4240	3	8777	86	232.510899999999992	48
4240	4	794	246	274.548600000000022	21
4240	5	5504	57	302.003699999999981	39
4240	6	318	145	565.137200000000007	27
4240	7	5409	146	1501.00680000000011	48
4240	8	2779	214	461.223000000000013	5
4240	9	1575	147	684.772199999999998	33
4240	10	9802	75	1911.86210000000005	49
4240	11	1584	59	1482.90390000000002	5
4240	12	54	229	1288.3599999999999	1
4240	13	3184	128	52.8489000000000004	43
4240	14	2316	244	561.631899999999973	20
4240	15	9894	136	797.079299999999989	2
4240	16	3996	6	886.303800000000024	5
4240	17	6485	108	612.140499999999975	37
4240	18	1079	104	1448.52410000000009	31
4240	19	2515	20	636.334299999999985	45
4240	20	825	170	1699.97510000000011	7
4240	21	4302	202	61.0020999999999987	1
4240	22	7448	271	1274.69270000000006	26
4240	23	1410	84	1136.59030000000007	48
4240	24	7412	59	834.78449999999998	15
4241	1	859	244	1595.87130000000002	3
4241	2	5112	194	800.042100000000005	38
4241	3	7613	121	648.260200000000054	35
4241	4	2166	241	950.836800000000039	49
4241	5	1286	75	1235.01510000000007	11
4241	6	4196	134	643.01260000000002	19
4242	1	4435	149	286.543299999999988	12
4242	2	1213	239	849.491700000000037	1
4242	3	3565	250	632.700799999999958	31
4242	4	818	238	1875.8429000000001	8
4242	5	1843	14	873.268599999999992	26
4242	6	3568	111	84.1372000000000071	1
4242	7	9533	193	558.697400000000016	33
4242	8	2206	3	188.204900000000009	29
4242	9	3591	1	49.6167999999999978	21
4242	10	5606	7	1017.35109999999997	4
4242	11	445	72	1498.47939999999994	47
4242	12	3934	207	158.008999999999986	33
4242	13	3708	235	1684.99810000000002	6
4242	14	5925	182	419.11099999999999	9
4242	15	4545	238	1354.40110000000004	46
4242	16	3592	31	1429.48219999999992	21
4242	17	6102	223	987.103600000000029	30
4242	18	3618	154	1106.58979999999997	29
4242	19	4926	73	1523.73970000000008	2
4242	20	146	174	575.066100000000006	7
4242	21	2574	279	84.9103000000000065	6
4242	22	1677	288	903.027199999999993	35
4242	23	1978	294	792.581800000000044	44
4242	24	7822	227	1240.74170000000004	42
4242	25	8104	191	1299.21260000000007	22
4242	26	7569	212	1793.71980000000008	21
4242	27	9669	218	1501.72630000000004	25
4242	28	6800	213	1986.97270000000003	15
4242	29	3347	168	996.787699999999973	27
4242	30	7967	196	1450.32539999999995	23
4242	31	1015	82	880.286899999999946	25
4242	32	7755	3	112.894300000000001	21
4242	33	2477	63	252.647699999999986	39
4242	34	5690	176	232.41579999999999	31
4242	35	4802	224	419.175000000000011	2
4242	36	8122	86	1189.54230000000007	17
4242	37	99	235	1118.72399999999993	3
4242	38	8408	185	1700.76999999999998	21
4242	39	1405	3	501.327400000000011	13
4242	40	5251	262	576.793000000000006	29
4242	41	3290	164	1511.85200000000009	18
4242	42	2383	114	1691.25770000000011	7
4242	43	2625	63	636.39020000000005	8
4242	44	635	102	1533.16660000000002	40
4242	45	6647	189	771.661200000000008	40
4242	46	7214	157	542.304099999999949	18
4242	47	5247	116	783.888299999999958	42
4242	48	6511	72	496.973900000000015	7
4242	49	8625	4	64.8517999999999972	42
4242	50	7085	94	379.864399999999989	22
4242	51	1060	39	965.944899999999961	31
4242	52	9116	207	144.000200000000007	28
4242	53	3404	237	1755.7192	11
4242	54	7644	24	960.882600000000025	11
4242	55	2800	222	614.673000000000002	1
4242	56	5056	208	1572.59269999999992	11
4242	57	9223	82	1679.50960000000009	30
4242	58	3202	99	1576.80359999999996	7
4242	59	6414	77	1287.07279999999992	20
4242	60	3245	73	1484.90180000000009	2
4242	61	561	39	971.838100000000054	20
4242	62	1838	280	1202.72689999999989	46
4242	63	2294	298	1906.18249999999989	46
4242	64	3076	58	1954.74109999999996	43
4242	65	625	35	1880.77749999999992	45
4242	66	5895	164	404.249300000000005	6
4242	67	896	184	1526.54079999999999	46
4242	68	6516	74	702.732499999999959	25
4243	1	7588	83	1912.83120000000008	23
4243	2	96	120	1184.89400000000001	28
4243	3	515	10	1115.57400000000007	31
4243	4	4762	52	980.825000000000045	28
4243	5	1718	31	532.179899999999975	34
4243	6	6203	22	1311.20170000000007	26
4243	7	254	195	609.748699999999985	22
4243	8	4629	89	922.299099999999953	11
4243	9	2105	196	780.699499999999944	47
4243	10	770	34	1045.03870000000006	21
4243	11	984	222	768.119100000000003	26
4243	12	1022	109	707.116499999999974	3
4243	13	7962	189	208.762200000000007	25
4243	14	9328	198	1477.38969999999995	3
4243	15	6937	224	1795.99589999999989	36
4243	16	9267	204	1916.01690000000008	47
4244	1	7978	14	1167.54349999999999	8
4244	2	7880	79	1111.99319999999989	45
4244	3	9082	237	1338.62120000000004	1
4244	4	6181	170	1970.16120000000001	10
4244	5	9300	34	1955.55279999999993	7
4244	6	4126	22	1420.24639999999999	15
4244	7	4141	232	45.4074000000000026	40
4244	8	4131	177	306.198899999999981	17
4244	9	4413	263	1030.98520000000008	26
4244	10	6340	69	619.794200000000046	3
4244	11	4994	25	1995.56889999999999	6
4244	12	9234	160	1248.58760000000007	2
4244	13	5896	112	118.670500000000004	27
4244	14	6766	223	564.179300000000012	8
4244	15	1282	27	1709.97569999999996	26
4244	16	9193	11	1775.21599999999989	36
4244	17	6622	92	263.952999999999975	29
4244	18	136	94	199.95859999999999	40
4244	19	1603	251	238.601900000000001	6
4244	20	6838	23	391.967300000000023	40
4244	21	2102	192	568.748500000000035	6
4244	22	8268	205	1296.81439999999998	47
4244	23	3756	71	1128.0159000000001	16
4244	24	8730	27	969.733799999999974	24
4244	25	3646	286	527.953600000000051	17
4244	26	2433	37	1428.64380000000006	14
4244	27	9586	204	708.542400000000043	33
4244	28	7914	156	1228.50800000000004	48
4244	29	5666	20	202.929599999999994	45
4244	30	228	71	226.767699999999991	3
4245	1	2250	33	1118.47479999999996	23
4245	2	5608	92	884.891300000000001	29
4245	3	4518	41	378.470100000000002	6
4245	4	3824	247	253.927899999999994	44
4245	5	1193	54	265.727800000000002	7
4245	6	3592	71	125.269400000000005	43
4245	7	2909	275	1398.27369999999996	20
4245	8	3739	89	1509.6244999999999	44
4245	9	8390	0	935.581800000000044	6
4245	10	144	5	1922.94409999999993	39
4245	11	8308	150	456.914899999999989	12
4245	12	1864	220	1159.8442	22
4245	13	9474	163	1067.93149999999991	15
4245	14	7925	87	1882.50900000000001	19
4245	15	4855	171	858.984299999999962	48
4245	16	3154	80	736.355199999999968	24
4245	17	2544	52	1954.85159999999996	31
4245	18	3398	125	871.485099999999989	24
4246	1	6224	125	1870.49340000000007	39
4246	2	9159	202	1591.56259999999997	39
4246	3	8728	188	626.196199999999976	47
4246	4	2468	110	1596.16100000000006	2
4246	5	3599	113	1422.15879999999993	49
4246	6	829	125	212.572699999999998	15
4246	7	5426	259	1921.89300000000003	29
4247	1	1241	115	1813.19409999999993	42
4247	2	1683	250	1950.22910000000002	43
4247	3	8436	201	731.930500000000052	40
4247	4	1988	282	1949.30590000000007	9
4247	5	3449	11	1047.55030000000011	17
4247	6	393	145	1845.48270000000002	17
4247	7	4061	247	1354.46160000000009	44
4247	8	6224	277	1863.62059999999997	4
4247	9	6795	271	1689.48250000000007	17
4247	10	5591	259	1885.34789999999998	44
4247	11	8477	275	784.164200000000051	9
4247	12	8763	48	625.058099999999968	41
4247	13	3236	89	1764.84809999999993	25
4247	14	5435	137	388.283200000000022	14
4247	15	8670	108	1577.91920000000005	39
4247	16	2335	72	1229.62910000000011	47
4247	17	3790	193	40.8541999999999987	17
4247	18	394	234	311.384500000000003	39
4247	19	2900	117	1662.05590000000007	15
4247	20	1117	94	799.399300000000039	17
4247	21	5843	37	1610.15859999999998	33
4248	1	3429	299	135.113	41
4248	2	6676	207	294.082400000000007	48
4248	3	7690	1	173.856899999999996	30
4248	4	4588	196	1149.49790000000007	21
4248	5	6629	68	809.077199999999948	15
4248	6	8179	244	520.256799999999998	25
4248	7	9898	245	520.865199999999959	24
4248	8	259	270	824.645599999999945	38
4248	9	639	72	1496.8614	33
4248	10	8367	19	788.340400000000045	19
4248	11	1636	222	548.605699999999956	42
4248	12	7009	17	1461.29109999999991	24
4248	13	5149	94	303.653700000000015	16
4248	14	8726	100	717.731400000000008	37
4248	15	9280	2	1936.91730000000007	26
4248	16	2447	135	695.772399999999948	31
4248	17	324	227	1990.65969999999993	49
4248	18	8246	271	1250.7799	9
4248	19	2441	91	1115.67540000000008	49
4248	20	2852	288	1997.71509999999989	8
4248	21	1354	244	688.29729999999995	10
4248	22	5944	104	505.238999999999976	3
4248	23	2678	166	1237.44419999999991	11
4248	24	3971	119	1318.63049999999998	5
4248	25	940	80	362.009400000000028	14
4248	26	1528	107	337.116100000000017	9
4248	27	66	248	112.621399999999994	25
4248	28	3174	130	1215.08429999999998	11
4248	29	5776	209	429.550299999999993	46
4248	30	279	71	1078.47869999999989	19
4248	31	1634	241	365.240200000000016	8
4248	32	3769	226	1439.14899999999989	46
4248	33	8143	5	1224.24549999999999	45
4248	34	4388	124	1081.38940000000002	21
4248	35	8438	259	805.91579999999999	42
4248	36	8024	236	1650.77220000000011	24
4248	37	8397	159	1242.35149999999999	46
4248	38	4295	89	683.211000000000013	35
4248	39	1411	11	123.490700000000004	36
4248	40	7806	268	1860.69620000000009	12
4248	41	6884	89	1989.75299999999993	8
4248	42	8189	229	397.137499999999989	46
4248	43	6347	262	1433.45769999999993	41
4248	44	6915	147	618.02290000000005	5
4248	45	7316	154	1364.64550000000008	37
4248	46	8608	97	315.626800000000003	14
4248	47	5510	89	1464.62830000000008	45
4248	48	7915	254	539.538199999999961	13
4248	49	8462	51	802.254999999999995	12
4248	50	5888	115	42.9232999999999976	39
4248	51	7457	161	289.8245	19
4248	52	5472	87	1487.03649999999993	7
4248	53	4011	203	1553.3101999999999	33
4248	54	3688	3	1807.61799999999994	26
4248	55	9978	292	698.239000000000033	27
4248	56	9097	126	1873.8001999999999	9
4248	57	7460	299	594.258500000000026	18
4248	58	1818	45	95.7694000000000045	10
4248	59	6200	260	1731.75199999999995	7
4248	60	5823	188	1752.19749999999999	2
4248	61	4296	61	1102.19579999999996	10
4248	62	7478	217	1876.9351999999999	18
4248	63	7644	29	1056.95929999999998	23
4248	64	9347	8	133.815799999999996	1
4248	65	1833	85	964.968499999999949	16
4248	66	9525	260	1856.04639999999995	28
4248	67	8770	111	1731.42200000000003	43
4248	68	6447	204	388.425000000000011	23
4248	69	1292	134	1343.10069999999996	3
4248	70	2422	91	1321.45010000000002	30
4248	71	1732	234	1350.5598	7
4248	72	2025	21	1912.78860000000009	28
4248	73	122	233	1591.2958000000001	37
4248	74	5201	264	713.910300000000007	10
4248	75	6187	273	1088.8737000000001	21
4248	76	8571	152	1793.88390000000004	1
4248	77	1816	59	783.053999999999974	44
4248	78	4407	108	42.4665000000000035	10
4248	79	1688	258	1919.00489999999991	47
4248	80	8936	261	1623.98080000000004	27
4248	81	5382	110	723.410799999999995	8
4248	82	412	212	1385.19530000000009	17
4248	83	8620	212	257.627700000000004	7
4248	84	3983	95	543.349000000000046	2
4248	85	4979	165	1866.93920000000003	48
4249	1	5733	190	576.206300000000056	38
4249	2	5595	157	31.7378999999999998	32
4249	3	403	33	1162.2023999999999	7
4249	4	8441	257	1501.04960000000005	2
4249	5	8845	195	341.515300000000025	7
4249	6	2668	220	109.325100000000006	4
4249	7	5739	130	887.789300000000026	19
4249	8	85	115	885.079899999999952	42
4249	9	1778	55	1103.27459999999996	38
4249	10	3819	78	454.156200000000013	40
4249	11	5839	92	522.530700000000024	44
4249	12	4677	264	38.3348999999999975	9
4249	13	1882	127	849.175200000000018	23
4249	14	8398	76	1540.87380000000007	2
4249	15	6268	222	700.266200000000026	4
4249	16	5209	90	1532.27299999999991	6
4249	17	5210	73	888.421799999999962	33
4249	18	9012	154	184.676700000000011	18
4249	19	9936	17	648.427900000000022	12
4249	20	3782	132	219.653099999999995	20
4249	21	6664	62	1035.22980000000007	28
4249	22	7651	145	163.151800000000009	12
4249	23	7721	89	1347.0628999999999	36
4249	24	5520	55	674.542500000000018	38
4249	25	3417	24	1178.94229999999993	29
4249	26	3701	163	305.72120000000001	40
4249	27	4123	182	893.307000000000016	12
4249	28	4726	11	920.69500000000005	14
4249	29	420	204	1444.2822000000001	35
4249	30	7315	101	1630.91889999999989	24
4249	31	1503	184	1300.37110000000007	40
4249	32	4750	10	382.972500000000025	37
4249	33	1449	231	1466.99890000000005	30
4250	1	2784	205	295.155399999999986	36
4250	2	8364	15	1801.64490000000001	31
4250	3	6423	55	472.907800000000009	43
4250	4	858	197	1495.173	41
4250	5	6351	28	1002.34010000000001	43
4250	6	2045	36	1252.80709999999999	3
4250	7	4961	5	1897.67589999999996	15
4250	8	2261	72	1859.7983999999999	31
4250	9	7848	191	1789.26039999999989	3
4250	10	9722	151	379.214999999999975	29
4250	11	8699	94	833.606700000000046	23
4250	12	7221	57	543.154800000000023	47
4250	13	1226	102	442.90300000000002	6
4250	14	6919	168	1273.76189999999997	24
4250	15	5284	49	1179.60889999999995	38
4250	16	2852	169	804.019900000000007	43
4250	17	4032	44	1138.8418999999999	31
4250	18	3789	157	534.066500000000019	13
4250	19	4208	93	82.1998999999999995	10
4250	20	2644	180	60.5268000000000015	36
4250	21	6797	129	310.657600000000002	8
4250	22	8960	280	258.79649999999998	22
4250	23	82	23	674.528800000000047	48
4250	24	4165	85	250.041899999999998	9
4250	25	6002	36	1163.99420000000009	31
4250	26	6559	288	659.526200000000017	33
4250	27	7831	246	313.932500000000005	8
4250	28	1859	276	1728.19239999999991	10
4250	29	3868	6	523.818899999999985	11
4250	30	6153	24	619.878000000000043	9
4250	31	7493	246	1515.41779999999994	7
4250	32	1071	17	1476.77310000000011	22
4250	33	9683	284	1056.9686999999999	43
4250	34	3290	287	1952.14720000000011	15
4250	35	5643	124	1561.91309999999999	42
4250	36	5946	227	1527.39030000000002	22
4250	37	2664	289	317.64749999999998	44
4250	38	1519	283	1852.7168999999999	46
4250	39	8840	127	920.749599999999987	7
4250	40	7887	9	252.525000000000006	18
4250	41	4091	125	1208.01199999999994	11
4250	42	1597	164	1804.43319999999994	41
4250	43	8527	129	492.287500000000023	11
4250	44	8719	274	643.961400000000026	35
4250	45	3199	290	1390.59989999999993	10
4250	46	1435	264	1415.10519999999997	15
4250	47	1996	235	1964.28999999999996	26
4250	48	2145	55	962.343899999999962	37
4250	49	9677	151	161.09190000000001	45
4250	50	5529	30	524.157199999999989	5
4250	51	453	260	1977.53490000000011	45
4250	52	7613	82	1276.39229999999998	23
4250	53	5627	207	1776.45990000000006	16
4250	54	2943	277	1068.5145	2
4250	55	5630	265	535.94259999999997	40
4250	56	1338	101	1061.54199999999992	20
4250	57	1289	148	960.989400000000046	20
4250	58	5263	211	978.16579999999999	10
4250	59	9145	126	1540.92419999999993	24
4250	60	7147	169	1943.2328	35
4250	61	9388	298	878.19259999999997	26
4250	62	2735	54	475.242500000000007	4
4250	63	7356	131	1590.77710000000002	31
4250	64	1364	12	1945.43429999999989	42
4250	65	267	63	555.100400000000036	3
4250	66	194	177	169.566399999999987	18
4250	67	7443	127	557.830699999999979	42
4250	68	3129	270	714.293699999999944	33
4250	69	553	240	831.244100000000003	31
4250	70	8592	188	1255.18329999999992	10
4250	71	736	271	387.938699999999983	6
4250	72	1743	211	488.521500000000003	30
4250	73	9611	297	1946.46260000000007	39
4250	74	5475	290	1151.71090000000004	8
4251	1	4738	109	551.058700000000044	19
4251	2	5183	9	1061.03060000000005	15
4251	3	3963	182	874.781500000000051	39
4251	4	5010	49	1809.65830000000005	49
4251	5	9709	167	1857.77659999999992	49
4251	6	7630	182	1964.36020000000008	39
4251	7	5935	21	722.713399999999979	35
4251	8	8031	99	1063.87529999999992	41
4251	9	186	210	957.655999999999949	26
4251	10	3548	31	1696.28250000000003	34
4251	11	1944	57	577.31899999999996	32
4252	1	5531	54	406.309599999999989	2
4252	2	852	243	961.723299999999995	23
4252	3	8990	18	266.29079999999999	16
4252	4	2508	123	112.456999999999994	47
4252	5	7179	177	720.604600000000005	15
4252	6	6743	63	661.452099999999973	4
4252	7	689	113	297.538599999999974	5
4252	8	6376	225	1173.52600000000007	40
4252	9	6986	14	79.6235999999999962	16
4252	10	7814	77	1335.40180000000009	30
4252	11	1529	96	1715.97090000000003	40
4252	12	1962	234	1727.32130000000006	24
4252	13	3149	253	1775.10439999999994	35
4252	14	3335	189	259.926300000000026	36
4252	15	6148	186	1589.61429999999996	4
4252	16	8069	187	1894.29520000000002	28
4252	17	6624	33	349.454400000000021	14
4252	18	9089	252	634.583200000000033	41
4252	19	272	197	1379.44740000000002	22
4252	20	8485	39	1066.88359999999989	34
4252	21	3231	224	792.000599999999963	28
4252	22	1790	296	1667.46100000000001	15
4252	23	9928	171	253.265199999999993	1
4252	24	6150	180	36.4592999999999989	18
4253	1	8030	49	327.786400000000015	20
4253	2	5518	277	393.779699999999991	34
4253	3	3086	134	694.010400000000004	33
4253	4	3736	19	1624.74029999999993	26
4253	5	4585	109	1644.86460000000011	33
4253	6	3896	240	1094.70920000000001	9
4253	7	1233	298	641.550100000000043	5
4253	8	1752	139	1433.7989	48
4253	9	5848	245	214.631499999999988	37
4253	10	3123	242	1808.33860000000004	40
4253	11	790	18	1544.29359999999997	20
4253	12	314	34	1556.57909999999993	10
4253	13	1451	59	1877.53860000000009	33
4253	14	4726	243	1067.49070000000006	44
4253	15	592	27	1560.12979999999993	34
4253	16	6884	250	106.176500000000004	10
4253	17	5128	104	1190.35500000000002	34
4253	18	8686	74	39.7385999999999981	47
4253	19	4225	102	191.355500000000006	26
4253	20	1345	157	1563.29359999999997	30
4253	21	2618	162	1690.3909000000001	9
4253	22	7326	136	885.548900000000003	25
4253	23	3860	191	917.317199999999957	32
4253	24	5196	234	953.967999999999961	20
4253	25	9564	165	1941.36020000000008	1
4253	26	3244	231	1646.56400000000008	24
4253	27	1758	109	447.212699999999984	42
4253	28	9505	21	1016.42060000000004	29
4253	29	1791	296	1179.58649999999989	7
4253	30	8801	160	385.527699999999982	12
4253	31	310	49	1884.84140000000002	11
4253	32	7459	82	755.129400000000032	10
4253	33	2247	230	109.355099999999993	40
4253	34	520	272	219.127600000000001	9
4253	35	7864	244	398.959799999999973	20
4253	36	9770	106	63.1792000000000016	24
4253	37	1946	17	1186.8723	44
4253	38	5091	41	1434.03729999999996	46
4253	39	1886	84	1794.34359999999992	15
4253	40	9707	12	837.395399999999995	5
4253	41	2028	72	290.171600000000012	23
4253	42	9975	231	1575.00729999999999	33
4253	43	4311	193	1909.15139999999997	29
4253	44	4958	212	391.538499999999999	26
4253	45	1208	62	187.628999999999991	40
4253	46	7047	89	296.030700000000024	26
4253	47	4779	43	1024.72779999999989	3
4253	48	4343	142	351.222100000000012	2
4253	49	191	20	324.115099999999984	1
4253	50	369	191	324.613900000000001	26
4253	51	4877	272	1694.86809999999991	19
4253	52	6549	151	686.938300000000027	48
4253	53	3025	145	193.363699999999994	1
4253	54	5484	64	151.5976	38
4253	55	5121	190	788.964500000000044	32
4253	56	2665	161	409.146900000000016	28
4253	57	7355	30	742.127600000000029	12
4253	58	5498	1	68.9950999999999937	41
4253	59	4079	54	245.834499999999991	41
4253	60	1306	111	766.952099999999973	5
4253	61	4906	282	976.624099999999999	7
4253	62	1208	248	1973.70190000000002	12
4253	63	4049	65	1459.45740000000001	23
4253	64	947	218	1942.74019999999996	37
4253	65	4065	131	422.101299999999981	32
4253	66	2906	169	830.787299999999959	4
4253	67	6766	278	1384.64329999999995	17
4253	68	5987	148	1285.37760000000003	39
4253	69	7680	143	1011.70190000000002	44
4253	70	258	256	1901.18630000000007	33
4253	71	7334	253	182.742099999999994	41
4253	72	3135	65	1878.94209999999998	18
4253	73	2377	195	406.637800000000027	8
4253	74	2121	14	1113.19399999999996	33
4254	1	4717	269	751.175799999999981	17
4254	2	1785	3	85.1216000000000008	18
4254	3	9000	297	551.959799999999973	38
4254	4	416	265	830.555100000000039	33
4254	5	5992	148	743.139499999999998	19
4254	6	4599	61	1433.69530000000009	19
4254	7	7941	85	1675.54220000000009	32
4254	8	6467	155	1848.8302000000001	10
4254	9	8091	64	685.625900000000001	22
4254	10	5971	128	1562.79809999999998	11
4254	11	1202	131	417.006500000000017	17
4254	12	9152	137	1186.93389999999999	9
4254	13	3184	169	1269.12130000000002	38
4254	14	2455	243	1927.04040000000009	20
4254	15	920	159	274.846000000000004	35
4254	16	1055	225	1232.67650000000003	38
4254	17	8200	161	764.775800000000004	12
4254	18	6009	138	353.793999999999983	19
4254	19	421	91	1242.11550000000011	30
4254	20	2004	295	1160.06619999999998	9
4254	21	8157	226	196.405799999999999	49
4254	22	5794	126	1871.4507000000001	18
4254	23	4042	298	1448.80880000000002	42
4254	24	4948	136	1205.0757000000001	20
4254	25	4644	114	334.487900000000025	9
4254	26	174	75	1906.60030000000006	15
4254	27	7065	215	577.374400000000037	31
4254	28	456	236	371.773099999999999	24
4254	29	5495	175	1739.28279999999995	23
4254	30	4292	101	846.340900000000033	14
4254	31	2453	158	149.586500000000001	37
4254	32	4918	98	1948.93949999999995	5
4254	33	8744	5	1141.68100000000004	11
4254	34	4675	222	634.43730000000005	20
4254	35	7961	57	475.875499999999988	33
4254	36	3822	125	665.543099999999981	42
4254	37	355	48	1669.13159999999993	43
4254	38	9436	139	1441.82249999999999	5
4254	39	3295	67	232.667399999999986	48
4254	40	7832	82	251.867400000000004	21
4254	41	2978	141	1076.09799999999996	4
4254	42	608	299	1638.76050000000009	4
4254	43	5112	72	895.613500000000045	33
4254	44	540	41	1780.21929999999998	34
4254	45	7117	99	557.034899999999993	37
4254	46	129	273	313.155799999999999	20
4254	47	6728	201	708.938999999999965	37
4254	48	5469	40	1237.86809999999991	49
4254	49	497	264	921.669499999999971	26
4254	50	2055	91	534.892600000000016	14
4255	1	3705	85	203.004999999999995	11
4255	2	9940	24	1526.99880000000007	25
4255	3	4955	37	1078.56919999999991	30
4255	4	3296	107	593.305399999999963	40
4255	5	9135	44	1265.30690000000004	21
4255	6	2501	101	54.8965000000000032	5
4255	7	874	266	237.448000000000008	37
4255	8	7696	276	1860.32780000000002	16
4255	9	1210	254	588.913900000000012	16
4255	10	5710	26	270.118100000000027	48
4255	11	5313	30	1466.43260000000009	18
4255	12	9257	10	1722.82449999999994	14
4255	13	51	273	685.176399999999944	19
4255	14	1256	106	1318.77299999999991	14
4255	15	5531	161	1154.72569999999996	31
4255	16	9350	109	1088.05600000000004	24
4256	1	2105	35	493.775599999999997	38
4256	2	3814	3	1413.10149999999999	35
4256	3	4990	66	294.928999999999974	42
4256	4	5789	188	223.287399999999991	48
4256	5	1757	156	1336.71499999999992	33
4256	6	2389	32	1127.56089999999995	5
4256	7	4120	143	1952.3583000000001	38
4256	8	4890	103	535.378600000000006	47
4256	9	7027	3	173.177600000000012	31
4256	10	7439	32	1650.27819999999997	19
4256	11	1547	59	1047.73559999999998	3
4256	12	6263	230	714.290399999999977	33
4256	13	1071	194	1001.88940000000002	31
4256	14	3925	185	306.889099999999985	35
4256	15	4388	128	840.198999999999955	33
4256	16	5526	289	1670.22759999999994	5
4256	17	47	148	1525.63439999999991	40
4256	18	5215	143	1541.27579999999989	38
4256	19	1229	22	1008.72339999999997	38
4256	20	4722	56	1630.41509999999994	6
4256	21	3728	157	650.545600000000036	12
4256	22	8931	89	1654.39020000000005	19
4256	23	2095	52	776.52819999999997	26
4256	24	3726	2	129.894900000000007	41
4256	25	4781	279	1313.3128999999999	36
4256	26	1683	194	1342.26860000000011	47
4256	27	1648	94	411.195899999999995	42
4256	28	8524	109	1079.52369999999996	48
4256	29	3334	150	1599.74060000000009	4
4256	30	7277	165	1045.41669999999999	23
4257	1	9496	136	379.315600000000018	22
4257	2	6734	245	1551.03410000000008	19
4257	3	830	65	493.280799999999999	3
4257	4	8830	235	1332.37850000000003	31
4257	5	3393	286	1750.03359999999998	44
4257	6	3864	27	309.901700000000005	5
4257	7	9305	3	1175.61030000000005	31
4258	1	3367	218	1831.80359999999996	3
4258	2	6175	199	827.503500000000031	21
4258	3	9195	224	1241.82539999999995	3
4258	4	4241	227	927.0779	27
4258	5	5855	229	911.898599999999988	9
4258	6	7367	256	1673.27759999999989	1
4258	7	3608	56	886.614599999999996	2
4258	8	9184	176	1774.79099999999994	43
4258	9	6638	100	1096.50160000000005	21
4259	1	6249	74	791.269699999999943	3
4259	2	8699	181	221.696899999999999	34
4259	3	3398	39	1480.47630000000004	11
4259	4	9255	144	1639.46280000000002	5
4259	5	2154	263	1461.14840000000004	40
4259	6	9688	256	1862.74430000000007	21
4259	7	124	280	527.366800000000012	28
4259	8	2506	46	761.373699999999985	7
4259	9	304	187	1065.41429999999991	32
4259	10	4111	42	1717.82680000000005	2
4259	11	9304	105	1677.6382000000001	45
4259	12	9550	17	1944.86560000000009	26
4259	13	4495	54	1304.43119999999999	5
4259	14	1676	7	1867.75900000000001	3
4259	15	6835	255	1488.05250000000001	14
4259	16	179	292	230.149100000000004	45
4259	17	7864	223	1046.22319999999991	12
4259	18	6824	285	162.398400000000009	3
4259	19	3135	12	746.327499999999986	32
4259	20	8636	113	1717.88409999999999	48
4259	21	4165	178	50.1953000000000031	9
4259	22	6882	285	821.332400000000007	14
4259	23	7124	137	1139.08069999999998	23
4259	24	5838	101	1191.02659999999992	4
4259	25	1253	148	460.357799999999997	7
4259	26	8441	273	1613.54299999999989	42
4259	27	8790	43	1677.05659999999989	28
4259	28	4743	121	1923.45929999999998	8
4259	29	9295	18	1413.40840000000003	40
4259	30	6032	82	557.88149999999996	3
4259	31	4661	292	85.5030000000000001	28
4259	32	7172	208	126.913200000000003	48
4259	33	1773	224	554.416000000000054	24
4259	34	8955	10	483.785000000000025	23
4259	35	4709	143	24.0564999999999998	42
4259	36	5306	208	1930.93190000000004	38
4259	37	3399	278	323.645600000000002	40
4259	38	9855	108	670.301799999999957	38
4259	39	2341	85	1656.17939999999999	30
4259	40	6299	82	679.121999999999957	40
4259	41	1572	172	1615.70669999999996	26
4259	42	6804	58	1724.78500000000008	29
4259	43	9601	176	1926.92509999999993	2
4259	44	6441	57	489.938499999999976	21
4259	45	9660	223	60.6527000000000029	3
4259	46	2459	181	446.791600000000017	28
4259	47	7886	233	1896.62699999999995	29
4259	48	7676	199	1383.40370000000007	37
4259	49	2979	291	1982.20280000000002	6
4259	50	7742	232	1590.96469999999999	10
4259	51	5385	148	654.319600000000037	42
4259	52	6338	208	522.678300000000036	11
4259	53	9729	34	46.2199000000000026	5
4259	54	3707	110	949.74109999999996	29
4259	55	6065	174	41.0989000000000004	9
4259	56	6280	233	1199.02050000000008	46
4259	57	2472	148	801.153999999999996	7
4259	58	7309	13	1148.82429999999999	3
4259	59	879	113	349.613600000000019	47
4259	60	5286	5	1852.41090000000008	47
4259	61	1946	222	198.715100000000007	29
4259	62	6518	215	446.966400000000021	41
4259	63	4101	249	1069.13239999999996	37
4259	64	3230	295	1430.01800000000003	29
4259	65	5069	296	1713.37969999999996	21
4259	66	9625	112	1696.63799999999992	28
4259	67	1376	100	1832.74450000000002	6
4259	68	1737	80	1096.30629999999996	44
4259	69	1054	293	467.634400000000028	15
4259	70	4954	188	32.3581999999999965	14
4259	71	921	28	1252.92750000000001	38
4259	72	1353	209	92.2980000000000018	15
4259	73	4042	70	1143.54140000000007	16
4260	1	1380	188	1211.02310000000011	13
4260	2	4917	134	1347.62069999999994	11
4260	3	4427	230	637.667400000000043	12
4260	4	6412	226	239.402199999999993	1
4260	5	2441	34	460.035300000000007	2
4260	6	2089	35	797.768199999999979	25
4260	7	3856	274	880.573300000000017	23
4260	8	3014	104	247.930599999999998	19
4260	9	6376	246	1677.36729999999989	3
4260	10	9798	275	905.032900000000041	41
4260	11	5541	93	1558.17710000000011	45
4260	12	5341	253	1530.91470000000004	36
4260	13	940	34	381.567799999999977	32
4260	14	2056	142	1931.66949999999997	15
4260	15	7523	32	934.037699999999973	11
4260	16	5334	42	1752.86940000000004	8
4260	17	8919	136	1441.99039999999991	15
4260	18	5358	108	1524.8623	38
4260	19	1633	237	1615.83909999999992	46
4260	20	2311	243	809.963100000000054	47
4260	21	1160	128	1293.01260000000002	36
4260	22	6928	98	558.211199999999963	22
4260	23	4516	46	894.762299999999982	8
4260	24	2619	57	1947.07639999999992	36
4260	25	2573	109	111.065799999999996	29
4260	26	719	235	1364.69990000000007	39
4260	27	3589	18	1401.91540000000009	12
4260	28	1244	3	1049.2328	20
4260	29	8543	295	537.930399999999963	46
4260	30	9136	17	127.344099999999997	13
4260	31	9365	265	1108.89460000000008	34
4260	32	8958	157	1949.10580000000004	35
4260	33	4993	54	513.098499999999945	43
4260	34	465	262	449.225300000000004	13
4260	35	1168	96	1567.89380000000006	47
4260	36	316	179	1579.28330000000005	20
4260	37	7883	153	424.205100000000016	46
4260	38	1140	111	539.692300000000046	28
4260	39	9135	95	1235.86570000000006	37
4260	40	1322	7	847.860199999999963	20
4260	41	7957	202	927.809499999999957	16
4260	42	7901	108	943.644000000000005	39
4260	43	169	206	575.610199999999963	47
4260	44	7572	43	58.8789999999999978	1
4260	45	3426	198	644.928899999999999	3
4260	46	8081	267	1245.9873	22
4260	47	2627	185	1593.26710000000003	10
4260	48	2614	293	1840.55619999999999	2
4260	49	3997	195	1113.40100000000007	2
4260	50	8008	69	1958.57069999999999	33
4260	51	1518	13	429.834400000000016	24
4260	52	4377	54	38.0172999999999988	47
4260	53	9166	227	1699.0465999999999	37
4260	54	8538	132	1234.71309999999994	28
4260	55	2793	135	299.442400000000021	16
4260	56	8792	90	1195.22270000000003	47
4260	57	9379	43	1540.8592000000001	40
4261	1	3572	31	1849.19350000000009	20
4261	2	4706	181	1278.86709999999994	18
4261	3	3530	116	1040.4507000000001	42
4261	4	7541	191	452.577600000000018	4
4261	5	1707	252	788.90440000000001	42
4261	6	1863	38	1555.58819999999992	33
4261	7	8031	298	967.413499999999999	39
4261	8	829	183	671.675299999999993	23
4261	9	2320	51	148.759099999999989	20
4261	10	6464	252	95.9057999999999993	6
4261	11	8259	280	263.555299999999988	2
4261	12	942	140	935.537599999999998	24
4261	13	4748	298	982.67229999999995	16
4261	14	9655	208	368.294300000000021	10
4261	15	8977	97	1583.61310000000003	29
4261	16	8854	185	1779.98610000000008	4
4261	17	8162	128	230.330199999999991	38
4261	18	8274	267	1512.1271999999999	6
4261	19	4262	46	1049.41170000000011	14
4261	20	1464	197	1132.11310000000003	9
4261	21	9263	96	215.569799999999987	47
4261	22	1794	179	407.564300000000003	49
4261	23	1994	193	1250.61470000000008	38
4261	24	5560	128	780.06110000000001	31
4261	25	9118	238	1901.71530000000007	1
4261	26	9605	99	987.18889999999999	34
4261	27	8504	151	1036.43460000000005	40
4261	28	8564	153	1839.87959999999998	4
4261	29	9849	99	197.846900000000005	21
4261	30	3605	176	1288.42000000000007	7
4261	31	9835	211	1355.55189999999993	8
4261	32	4517	230	1684.43069999999989	2
4261	33	3901	130	47.9207999999999998	35
4261	34	1665	185	1336.34960000000001	4
4261	35	3688	35	629.99860000000001	38
4261	36	875	214	1165.94080000000008	20
4261	37	9609	59	1678.6425999999999	29
4261	38	3388	2	1391.59899999999993	28
4261	39	6623	203	1111.52469999999994	31
4261	40	1458	134	1715.69010000000003	25
4261	41	8609	18	91.9320000000000022	49
4261	42	593	66	376.454200000000014	10
4261	43	9737	104	1105.66879999999992	46
4261	44	2449	175	199.619699999999995	46
4261	45	2382	207	335.744500000000016	36
4261	46	388	102	1519.97360000000003	42
4261	47	3669	85	22.2622999999999998	27
4261	48	7456	163	1279.9043999999999	44
4261	49	2906	136	438.598799999999983	39
4261	50	1798	64	1770.40550000000007	4
4262	1	4500	53	55.0086000000000013	17
4262	2	158	174	1333.25900000000001	36
4262	3	3876	142	1397.7360000000001	18
4262	4	1143	34	765.525800000000004	48
4262	5	8854	4	1408.72540000000004	11
4262	6	4248	50	1242.73299999999995	28
4262	7	1498	133	367.852899999999977	45
4262	8	3205	279	1679.15159999999992	29
4262	9	8285	102	1986.5773999999999	36
4262	10	8439	52	1913.19340000000011	1
4262	11	6894	123	1999.13920000000007	19
4262	12	5270	180	1439.49150000000009	27
4262	13	160	215	1885.53230000000008	44
4262	14	1251	272	1885.923	25
4262	15	2230	170	1502.64319999999998	33
4262	16	4988	278	1915.42730000000006	11
4262	17	5302	139	369.650199999999984	22
4262	18	3977	77	585.420700000000011	47
4262	19	6249	80	1375.44460000000004	28
4262	20	8226	87	100.784499999999994	37
4262	21	4080	153	1692.99209999999994	34
4262	22	8265	64	1300.77050000000008	8
4262	23	3690	252	1321.92660000000001	46
4262	24	9743	192	709.771600000000035	34
4262	25	3701	222	1792.06439999999998	9
4262	26	2996	245	230.221300000000014	6
4262	27	7111	231	955.942499999999995	23
4262	28	3587	247	1597.34789999999998	13
4262	29	8967	84	491.155199999999979	3
4262	30	5906	168	988.491700000000037	36
4262	31	8214	75	514.181699999999978	14
4262	32	8734	21	1405.85989999999993	29
4262	33	452	122	506.618800000000022	30
4262	34	9522	116	178.894200000000012	8
4262	35	166	161	914.298900000000003	6
4262	36	8113	155	1215.2666999999999	18
4262	37	1289	264	1823.6114	5
4262	38	4121	21	1954.1087	14
4262	39	9838	106	555.950500000000034	25
4262	40	7045	123	451.717300000000023	20
4262	41	2346	161	178.192599999999999	48
4262	42	1908	106	877.066799999999944	44
4262	43	6754	62	305.758699999999976	29
4262	44	8103	291	1190.47800000000007	39
4262	45	4294	91	428.65100000000001	1
4262	46	9451	112	728.219299999999976	34
4262	47	6025	266	778.67489999999998	25
4262	48	6410	186	1969.91229999999996	49
4262	49	4876	121	620.860699999999952	17
4262	50	2534	107	477.614500000000021	5
4262	51	202	278	363.202400000000011	49
4262	52	9035	193	867.417599999999993	18
4262	53	1511	62	1204.05359999999996	41
4262	54	4510	219	696.032600000000002	18
4262	55	953	13	496.09820000000002	30
4262	56	5681	8	337.812999999999988	29
4262	57	1645	255	916.298099999999977	24
4262	58	4415	88	1555.31140000000005	32
4262	59	1018	76	958.44500000000005	4
4262	60	1340	141	1469.70630000000006	43
4262	61	3323	267	711.914099999999962	18
4262	62	9228	60	1190.77350000000001	47
4262	63	1988	142	1916.9543000000001	19
4262	64	4773	141	1087.16769999999997	25
4262	65	1846	233	1279.09059999999999	24
4262	66	9456	230	1478.56870000000004	6
4262	67	5924	198	555.03959999999995	17
4262	68	1333	217	812.93889999999999	3
4262	69	5667	203	684.160200000000032	26
4262	70	9625	38	1625.60359999999991	21
4262	71	7793	42	980.458399999999983	34
4262	72	6353	208	518.044999999999959	32
4262	73	6760	140	857.38779999999997	10
4262	74	8114	148	348.479899999999986	21
4262	75	2527	248	1446.64650000000006	5
4262	76	7780	58	590.547900000000027	33
4262	77	1237	263	1823.73669999999993	1
4262	78	5948	70	889.143100000000004	7
4262	79	1433	234	1539.54510000000005	22
4262	80	8983	33	1915.28980000000001	4
4262	81	5673	26	1799.76880000000006	37
4262	82	1836	254	1471.95059999999989	8
4262	83	3076	245	951.869500000000016	2
4262	84	908	168	1568.94830000000002	49
4262	85	6745	63	995.15949999999998	5
4262	86	6971	111	1912.03970000000004	18
4262	87	8714	135	1192.66030000000001	33
4262	88	520	201	1772.64679999999998	8
4262	89	8876	172	1439.34400000000005	18
4262	90	5952	24	1485.55639999999994	33
4262	91	1862	88	1484.02880000000005	37
4262	92	5402	185	1088.28440000000001	34
4262	93	4491	254	909.968399999999974	19
4262	94	7955	277	660.394400000000019	6
4262	95	6056	52	474.040300000000002	20
4262	96	9530	131	1311.48129999999992	26
4262	97	7750	22	647.991300000000024	2
4262	98	2884	129	1288.34909999999991	28
4263	1	5586	107	1548.13460000000009	44
4263	2	3871	268	493.094299999999976	4
4263	3	9601	80	454.66070000000002	36
4263	4	8418	156	1740.8925999999999	40
4263	5	6863	167	264.990499999999997	26
4263	6	7266	283	1063.81729999999993	27
4263	7	9703	208	956.275499999999965	39
4263	8	8792	246	1805.22640000000001	29
4263	9	357	57	361.379000000000019	33
4263	10	1981	261	560.927199999999971	5
4263	11	7598	293	660.739699999999971	21
4263	12	5938	10	652.52030000000002	4
4263	13	7259	89	901.119800000000055	23
4263	14	166	235	118.394199999999998	30
4263	15	8574	142	1785.33780000000002	40
4263	16	4590	281	765.727499999999964	25
4263	17	513	28	144.411900000000003	25
4263	18	2637	191	674.295499999999947	35
4263	19	2312	15	648.101700000000051	20
4263	20	5927	75	81.9535000000000053	44
4263	21	3782	112	577.940100000000029	10
4263	22	4422	190	687.524700000000053	35
4263	23	3063	150	1153.69000000000005	16
4263	24	1397	121	534.661699999999996	46
4263	25	1860	234	625.094299999999976	28
4263	26	6856	237	1563.00299999999993	36
4263	27	2566	99	267.804599999999994	30
4263	28	7737	158	622.16579999999999	37
4263	29	8417	282	292.119100000000003	14
4263	30	1373	51	337.682000000000016	15
4263	31	2870	122	1373.40200000000004	37
4263	32	1392	294	1153.52590000000009	42
4263	33	5225	219	543.535799999999995	46
4263	34	4213	170	1997.33580000000006	22
4263	35	378	56	1947.16879999999992	48
4263	36	6610	19	188.324900000000014	12
4263	37	9210	34	56.2184999999999988	25
4263	38	5171	56	822.275300000000016	16
4263	39	7956	83	731.842300000000023	25
4263	40	8559	148	1260.75939999999991	26
4263	41	1229	155	671.559600000000046	15
4263	42	9858	266	226.12639999999999	14
4263	43	7150	1	861.50630000000001	45
4263	44	8128	116	1634.10889999999995	41
4263	45	9396	219	20.5299000000000014	24
4263	46	9766	199	226.116299999999995	16
4263	47	3862	284	567.230400000000031	5
4263	48	1936	5	1913.08539999999994	27
4263	49	8607	194	1874.01990000000001	9
4263	50	1946	82	1752.59089999999992	45
4263	51	710	27	1309.04510000000005	17
4263	52	8137	220	1996.2958000000001	18
4263	53	121	6	1111.79320000000007	49
4263	54	2596	51	625.62639999999999	41
4263	55	6923	190	1397.82339999999999	38
4263	56	5703	81	1870.27449999999999	13
4263	57	4674	82	626.041900000000055	16
4263	58	9997	63	1067.16080000000011	24
4263	59	8621	42	1725.03099999999995	41
4263	60	1794	273	199.305200000000013	20
4263	61	7551	96	702.75120000000004	21
4263	62	4780	34	1083.27379999999994	11
4263	63	7968	223	1004.02340000000004	38
4263	64	7741	281	410.95150000000001	28
4263	65	432	115	1012.39599999999996	20
4263	66	5317	205	504.873699999999985	48
4263	67	7313	77	1092.13850000000002	32
4263	68	849	281	1804.8402000000001	38
4263	69	4656	211	1057.54179999999997	25
4263	70	9874	55	1627.44380000000001	48
4263	71	7827	277	102.091200000000001	8
4263	72	7302	21	706.584699999999998	31
4263	73	7215	285	1026.87149999999997	49
4263	74	2680	116	428.607199999999978	5
4263	75	7655	275	155.043299999999988	16
4263	76	6001	74	591.227999999999952	39
4263	77	5113	96	1347.51919999999996	1
4263	78	1936	67	1480.49309999999991	48
4263	79	4215	93	1828.52299999999991	25
4264	1	4591	105	1370.45229999999992	30
4264	2	5344	204	734.654099999999971	11
4264	3	8237	92	297.723900000000015	44
4264	4	2450	32	225.168900000000008	4
4264	5	6987	101	1979.19049999999993	49
4264	6	1915	66	1677.58140000000003	14
4264	7	6708	21	872.495300000000043	38
4264	8	2817	256	1914.80189999999993	25
4264	9	6161	11	1206.66059999999993	33
4264	10	7838	234	969.241899999999987	49
4264	11	1786	254	1961.34609999999998	30
4264	12	9355	189	1420.61400000000003	6
4264	13	6243	166	1371.4199000000001	12
4264	14	5055	238	1405.5594000000001	18
4264	15	1914	147	1791.0761	30
4264	16	5373	263	1388.83390000000009	30
4264	17	26	115	1087.53809999999999	45
4264	18	2210	89	1214.5933	35
4264	19	3731	238	1874.08660000000009	20
4264	20	4502	205	236.539999999999992	45
4264	21	7972	146	143.597800000000007	19
4264	22	6406	72	867.231099999999969	36
4264	23	792	289	126.9803	22
4264	24	8412	120	1310.05790000000002	4
4264	25	8380	131	795.747899999999959	27
4264	26	1208	1	1919.35259999999994	12
4264	27	2325	285	1981.69190000000003	16
4264	28	5499	217	333.122599999999977	6
4264	29	6135	26	1744.30529999999999	2
4264	30	7869	68	706.193499999999972	9
4264	31	4261	176	1174.9049	8
4264	32	3675	140	910.926600000000008	47
4264	33	5631	66	272.623299999999972	36
4264	34	8102	279	67.7831000000000046	21
4264	35	5158	281	1190.6715999999999	12
4264	36	3738	54	1195.27669999999989	26
4264	37	1316	286	49.3109999999999999	38
4264	38	3135	215	1452.39239999999995	48
4264	39	1171	93	1210.07230000000004	16
4264	40	1537	147	417.940200000000004	32
4264	41	9933	97	1313.83999999999992	26
4264	42	5543	45	1006.41330000000005	4
4264	43	5782	212	1562.9516000000001	31
4264	44	4709	64	416.999900000000025	28
4264	45	9637	253	1883.79119999999989	1
4264	46	8840	9	1719.15840000000003	8
4264	47	1762	242	174.174000000000007	36
4264	48	3875	247	952.105500000000006	17
4264	49	4798	96	1052.15370000000007	15
4264	50	9931	13	283.051800000000014	35
4264	51	2166	241	1724.0123000000001	4
4264	52	9050	266	1578.94699999999989	13
4264	53	7259	66	1118.06330000000003	3
4264	54	8634	183	1211.36539999999991	24
4264	55	8744	180	195.73660000000001	41
4264	56	9632	266	664.735599999999977	5
4264	57	1671	219	1948.32999999999993	10
4264	58	6931	172	344.907800000000009	17
4264	59	4039	32	696.565000000000055	31
4265	1	221	87	821.742899999999963	9
4265	2	5095	68	689.731599999999958	38
4265	3	7267	249	596.880899999999997	31
4265	4	9745	164	1840.25659999999993	15
4265	5	8001	170	845.778699999999958	25
4265	6	4975	293	663.345500000000015	34
4266	1	6952	66	1879.49929999999995	8
4266	2	1710	106	1044.71149999999989	36
4266	3	399	186	692.467700000000036	21
4266	4	8454	66	1061.81850000000009	11
4266	5	2470	224	1868.58369999999991	36
4266	6	3418	249	1647.7222999999999	33
4266	7	6879	207	1013.78520000000003	22
4266	8	7544	172	1536.95039999999995	18
4266	9	648	1	1296.43309999999997	23
4266	10	5951	58	889.901399999999967	46
4266	11	9147	244	1028.08960000000002	20
4266	12	9288	172	1502.7002	23
4266	13	5942	253	700.692000000000007	35
4266	14	9214	184	236.098700000000008	31
4266	15	8540	104	1642.94180000000006	15
4266	16	9251	138	654.320600000000013	6
4266	17	4637	3	799.371899999999982	9
4266	18	3385	166	1393.01260000000002	48
4266	19	3083	218	215.367700000000013	2
4266	20	3308	217	1488.39769999999999	37
4267	1	8510	170	1000.54340000000002	31
4267	2	6127	30	691.099799999999959	42
4267	3	9885	259	1473.89499999999998	5
4267	4	6216	169	1476.92750000000001	34
4267	5	8655	29	657.911200000000008	38
4267	6	330	96	1999.78670000000011	8
4267	7	9526	177	1708.92280000000005	28
4267	8	8065	86	1534.39930000000004	41
4267	9	8664	133	1820.22720000000004	48
4267	10	3510	171	153.351100000000002	21
4267	11	2257	184	1600.40200000000004	12
4267	12	6973	227	542.314300000000003	15
4267	13	7026	218	1059.78819999999996	14
4267	14	3509	115	283.967399999999998	18
4267	15	2736	271	1140.08879999999999	37
4267	16	6965	80	1141.52170000000001	7
4267	17	4406	141	1916.66329999999994	35
4267	18	5088	179	156.236199999999997	36
4267	19	7830	2	1379.80819999999994	38
4268	1	9178	80	925.77940000000001	12
4268	2	1768	45	482.601600000000019	38
4268	3	1093	53	1370.28549999999996	40
4268	4	4600	22	1134.86400000000003	22
4268	5	3630	271	313.962100000000021	23
4268	6	7493	140	745.780200000000036	16
4268	7	777	103	604.284899999999993	1
4268	8	6365	169	605.599500000000035	37
4268	9	9186	20	291.394999999999982	40
4268	10	7458	107	1914.12390000000005	1
4268	11	1078	288	669.406500000000051	41
4268	12	6172	226	1925.66360000000009	36
4268	13	6306	261	174.661300000000011	42
4268	14	3041	3	1502.13419999999996	14
4269	1	4767	167	122.878900000000002	34
4269	2	6386	178	1005.65980000000002	8
4269	3	1025	184	1674.53400000000011	47
4269	4	1619	43	1675.58760000000007	44
4269	5	5059	276	1807.25430000000006	13
4269	6	583	280	1820.85680000000002	30
4269	7	1392	146	61.5420999999999978	14
4269	8	2678	20	1422.05839999999989	36
4269	9	4743	171	1140.80400000000009	3
4269	10	9848	127	460.750299999999982	21
4269	11	8374	198	162.579700000000003	42
4269	12	7793	44	1716.6078	16
4269	13	7093	82	1045.0338999999999	35
4269	14	2876	63	1100.26379999999995	40
4269	15	8461	81	336.511199999999974	42
4269	16	6763	207	601.148199999999974	20
4269	17	6440	278	1549.05250000000001	45
4269	18	9360	17	1346.48749999999995	44
4269	19	4548	184	1750.04449999999997	13
4269	20	7630	131	857.304200000000037	15
4269	21	1643	63	1866.23340000000007	25
4269	22	2966	43	48.8969999999999985	23
4269	23	5693	76	1206.98469999999998	31
4269	24	5570	147	1263.9858999999999	19
4269	25	3058	208	1191.22839999999997	15
4269	26	9876	65	1132.91200000000003	7
4269	27	5394	48	165.455000000000013	43
4269	28	9480	130	542.369100000000003	38
4269	29	685	59	1705.14380000000006	45
4269	30	981	299	81.1012000000000057	34
4269	31	7186	159	605.620700000000056	21
4269	32	850	89	1808.6377	49
4269	33	4573	163	1563.39889999999991	30
4269	34	7853	165	1191.79520000000002	26
4269	35	4358	96	654.882600000000025	16
4269	36	226	166	350.604800000000012	39
4269	37	5234	294	180.783899999999988	33
4269	38	4456	227	810.946599999999989	20
4269	39	5306	192	572.26520000000005	43
4269	40	3593	34	374.342899999999986	21
4269	41	6791	116	92.6222000000000065	47
4269	42	5389	115	1792.28719999999998	24
4269	43	152	99	515.924600000000055	2
4269	44	6098	219	1443.25770000000011	26
4269	45	5249	69	1307.98870000000011	6
4269	46	8557	28	1922.32690000000002	7
4269	47	3263	28	455.939300000000003	26
4269	48	9170	133	1722.83549999999991	44
4269	49	3376	192	663.171100000000024	28
4269	50	8504	159	568.777900000000045	18
4269	51	1406	262	1084.71980000000008	36
4269	52	3073	255	802.868299999999977	16
4269	53	1667	203	928.046000000000049	42
4269	54	6602	185	89.6804000000000059	37
4269	55	5017	227	1468.42319999999995	31
4269	56	5097	101	240.7089	49
4269	57	5206	270	87.047300000000007	35
4269	58	3314	33	1637.98900000000003	3
4269	59	5916	110	1263.76240000000007	47
4269	60	8873	150	1527.25260000000003	44
4269	61	7332	86	234.826799999999992	29
4269	62	2418	50	1897.31729999999993	18
4269	63	3781	139	1567.57179999999994	22
4269	64	6072	132	964.035799999999995	8
4269	65	1069	237	1884.31889999999999	32
4269	66	8229	4	554.698800000000006	18
4269	67	7496	61	19.979099999999999	39
4269	68	5434	296	976.175299999999993	25
4269	69	7329	165	306.612900000000025	2
4269	70	1673	72	231.001299999999986	27
4269	71	4318	163	429.302700000000016	6
4269	72	3434	148	1882.89750000000004	8
4269	73	1747	68	305.692499999999995	13
4269	74	5148	47	582.145700000000033	10
4269	75	3718	296	1441.12779999999998	22
4269	76	2164	232	528.103799999999978	7
4269	77	5619	264	295.401499999999999	23
4269	78	2438	113	1827.75279999999998	13
4269	79	6614	91	1470.83889999999997	15
4269	80	6310	44	1333.30580000000009	31
4269	81	5110	237	802.793999999999983	16
4269	82	1373	190	76.2700999999999993	15
4269	83	4806	190	1718.81539999999995	44
4269	84	2149	151	326.353200000000015	41
4269	85	9359	297	56.3995999999999995	2
4269	86	6326	30	753.221300000000042	9
4269	87	407	162	874.593700000000013	5
4270	1	2361	204	1311.06459999999993	32
4270	2	2571	99	123.945700000000002	19
4270	3	145	158	1398.53829999999994	22
4270	4	520	103	742.453600000000051	20
4270	5	3516	1	19.3439000000000014	31
4270	6	4860	226	67.4187000000000012	10
4270	7	194	157	511.273199999999974	22
4270	8	4972	92	410.594299999999976	16
4270	9	7084	217	848.839000000000055	6
4270	10	4561	185	632.9529	12
4270	11	6143	212	933.242899999999963	11
4270	12	627	192	1659.51009999999997	22
4270	13	9875	166	1328.78369999999995	5
4270	14	8167	58	634.36239999999998	29
4270	15	5548	240	250.050000000000011	3
4270	16	7766	2	708.07669999999996	10
4270	17	2611	293	587.87519999999995	15
4270	18	5362	65	277.822900000000004	39
4270	19	7938	53	762.67349999999999	25
4270	20	1212	47	1585.3248000000001	30
4270	21	2098	204	188.9101	22
4270	22	3569	257	1920.91110000000003	44
4270	23	7982	5	1774.31739999999991	13
4270	24	1210	94	307.719800000000021	8
4270	25	6704	41	94.3002000000000038	27
4270	26	3803	152	1807.43149999999991	40
4270	27	6219	284	1334.78580000000011	34
4270	28	1004	121	1166.28109999999992	17
4270	29	3516	125	1625.21929999999998	26
4270	30	7467	201	1158.37020000000007	12
4270	31	6768	64	577.014599999999973	49
4270	32	1014	148	815.019699999999943	2
4270	33	6785	52	1003.75599999999997	38
4270	34	7196	237	497.256799999999998	18
4270	35	2209	272	1076.22880000000009	44
4270	36	5044	168	1414.89419999999996	33
4270	37	2857	133	902.452099999999973	35
4270	38	4711	253	1479.17470000000003	37
4270	39	8994	176	93.5186000000000064	9
4270	40	5532	159	1150.23990000000003	2
4270	41	651	220	363.601200000000006	18
4270	42	8271	14	922.518599999999992	28
4270	43	8799	213	1025.01870000000008	18
4270	44	4646	3	912.208200000000033	38
4270	45	7982	60	795.006600000000049	14
4270	46	2503	80	242.860099999999989	2
4270	47	2459	265	360.337100000000021	3
4270	48	7522	253	1924.85089999999991	26
4270	49	913	15	1268.41609999999991	43
4270	50	5942	50	1157.1105	47
4270	51	4861	131	627.546000000000049	45
4270	52	217	44	131.703599999999994	9
4270	53	457	188	852.469100000000026	41
4270	54	736	186	1367.5304000000001	31
4270	55	6153	74	540.256799999999998	38
4270	56	8255	55	43.0245000000000033	2
4270	57	6348	29	1881.96800000000007	7
4270	58	7904	221	1595.68900000000008	49
4270	59	8657	189	577.079600000000028	37
4270	60	6476	147	723.496099999999956	43
4270	61	2859	152	1723.11449999999991	35
4270	62	6512	76	1193.65139999999997	11
4270	63	5124	249	957.230500000000006	48
4270	64	2602	83	1109.67710000000011	30
4270	65	9128	183	1146.52970000000005	6
4270	66	5107	259	1703.3282999999999	29
4270	67	8364	104	388.149099999999976	36
4270	68	2817	20	1480.78549999999996	42
4270	69	5764	111	1494.9360999999999	33
4270	70	3703	280	1716.00700000000006	42
4270	71	558	227	1669.58739999999989	28
4270	72	5740	73	1740.61660000000006	48
4270	73	7346	86	1914.33799999999997	23
4270	74	1532	286	1686.00690000000009	13
4270	75	7135	171	1292.76129999999989	49
4270	76	2340	272	1834.67920000000004	34
4270	77	4233	214	1102.2222999999999	47
4270	78	1445	125	729.013199999999983	27
4270	79	8184	16	34.4183999999999983	44
4271	1	8763	177	482.669899999999984	13
4271	2	3932	139	1278.95479999999998	7
4271	3	8902	166	643.481300000000033	6
4271	4	1720	159	1820.9233999999999	26
4271	5	8191	39	1348.08500000000004	19
4271	6	2840	211	178.95089999999999	27
4271	7	1073	290	706.902699999999982	44
4271	8	1720	142	1862.64010000000007	44
4271	9	393	84	734.120199999999954	5
4271	10	5154	214	1778.14450000000011	3
4271	11	7765	288	1111.31719999999996	24
4271	12	8775	60	1895.53919999999994	30
4271	13	6078	111	1361.53199999999993	9
4271	14	5513	48	1578.68119999999999	17
4271	15	2053	212	1020.09979999999996	1
4271	16	6231	86	83.7981999999999942	8
4271	17	2696	271	310.016500000000008	28
4271	18	1847	61	1734.53880000000004	16
4271	19	1169	137	934.903999999999996	22
4271	20	6278	252	1471.07040000000006	24
4271	21	6045	232	1076.39429999999993	37
4272	1	6952	113	1209.14640000000009	4
4272	2	4107	264	1804.05250000000001	16
4272	3	4052	288	353.650599999999997	33
4272	4	296	159	1134.30770000000007	16
4272	5	9131	216	281.829999999999984	27
4272	6	952	247	1134.28070000000002	22
4272	7	743	261	1883.8433	39
4272	8	7958	151	282.274800000000027	47
4272	9	1019	91	62.8470999999999975	48
4272	10	798	235	1645.39969999999994	33
4272	11	6104	222	247.914500000000004	9
4272	12	7110	73	1908.66709999999989	6
4272	13	6943	248	1989.36909999999989	38
4272	14	1121	99	1546.78530000000001	43
4272	15	818	177	829.745999999999981	9
4272	16	8707	46	1346.6871000000001	6
4272	17	3762	58	554.595000000000027	46
4272	18	7200	79	1537.7029	1
4272	19	7149	58	1484.50590000000011	3
4272	20	3564	168	617.589699999999993	23
4272	21	2115	73	1883.8418999999999	38
4272	22	7522	225	457.466499999999996	47
4272	23	4137	110	878.146499999999946	41
4272	24	5965	130	1534.91280000000006	15
4272	25	1637	225	1969.36400000000003	39
4272	26	6447	29	714.552599999999984	5
4272	27	6629	110	1606.80410000000006	17
4272	28	6272	67	1285.08940000000007	25
4272	29	795	79	208.599700000000013	24
4272	30	7962	39	1754.64499999999998	39
4272	31	5647	257	1818.16100000000006	42
4272	32	5369	221	1068.39200000000005	18
4272	33	3162	127	591.75019999999995	29
4272	34	5464	16	490.742599999999982	28
4272	35	7783	290	1431.67180000000008	46
4272	36	1951	30	1920.83410000000003	3
4272	37	8869	246	934.067699999999945	32
4272	38	7011	159	285.670099999999991	47
4272	39	1456	155	1405.16159999999991	47
4272	40	5207	15	247.73429999999999	16
4272	41	4175	83	1719.77449999999999	21
4272	42	1912	47	630.476300000000037	1
4272	43	8789	201	1583.86449999999991	36
4272	44	7156	145	313.420399999999972	23
4272	45	2116	151	1315.82680000000005	19
4272	46	4923	270	242.569999999999993	9
4273	1	7530	90	1868.99240000000009	48
4273	2	5172	8	1648.83410000000003	22
4273	3	3332	130	483.075699999999983	3
4273	4	4854	89	1435.16650000000004	26
4273	5	7538	259	756.285399999999981	38
4273	6	6586	133	348.775300000000016	36
4273	7	1446	151	359.614599999999996	40
4273	8	6126	130	598.309999999999945	16
4273	9	2525	133	544.603399999999965	4
4273	10	9778	166	1519.52340000000004	2
4273	11	7267	76	560.33280000000002	4
4273	12	3402	88	421.735799999999983	28
4273	13	182	36	1110.2666999999999	41
4273	14	9470	273	1261.80729999999994	42
4273	15	3006	126	985.565000000000055	27
4273	16	1726	23	1890.78999999999996	4
4273	17	8871	250	440.396999999999991	9
4273	18	3452	64	1199.86750000000006	28
4273	19	3817	156	1216.61349999999993	44
4273	20	3290	153	694.306699999999978	7
4273	21	9803	214	1832.09169999999995	12
4273	22	2001	25	156.482100000000003	48
4274	1	8515	199	1324.32629999999995	39
4274	2	5489	63	383.670500000000004	9
4274	3	6984	232	1426.7956999999999	49
4274	4	34	255	550.901299999999992	12
4274	5	5907	162	1906.37120000000004	43
4274	6	3771	290	236.604700000000008	5
4274	7	5950	251	1319.93299999999999	16
4274	8	8628	10	1220.07780000000002	32
4274	9	5087	143	1611.83709999999996	5
4274	10	9596	250	1771.7038	26
4274	11	9002	165	820.474900000000048	15
4274	12	7878	189	1392.08519999999999	7
4274	13	7175	77	1795.49980000000005	30
4274	14	8734	166	1732.94650000000001	1
4274	15	1689	186	1466.04829999999993	26
4274	16	5315	38	1406.84400000000005	6
4274	17	7670	226	747.809499999999957	6
4274	18	6193	274	861.770599999999945	30
4274	19	9376	94	745.476400000000012	4
4274	20	1601	295	689.920499999999947	22
4274	21	2303	14	55.4147000000000034	18
4274	22	5918	46	845.933700000000044	10
4274	23	3541	93	183.989599999999996	42
4274	24	2037	159	79.1751000000000005	34
4274	25	5111	162	130.747000000000014	4
4274	26	685	166	1754.47839999999997	17
4274	27	7217	132	526.584799999999973	2
4274	28	854	110	1717.72689999999989	12
4274	29	9390	196	365.827999999999975	3
4274	30	1535	69	1758.41190000000006	15
4274	31	2825	265	311.31819999999999	8
4274	32	144	121	993.337800000000016	35
4274	33	8067	164	1426.9982	17
4274	34	7817	258	109.939300000000003	7
4274	35	1273	123	339.621500000000026	11
4274	36	2867	287	1899.77060000000006	43
4274	37	2808	103	874.47709999999995	12
4274	38	9462	49	1792.73620000000005	27
4274	39	3178	13	225.330999999999989	8
4274	40	6742	118	38.9883999999999986	20
4274	41	6135	181	1022.57960000000003	37
4274	42	9499	90	751.691100000000006	34
4274	43	5627	83	1864.86629999999991	19
4274	44	6954	38	178.322499999999991	44
4274	45	5322	186	753.247299999999996	18
4274	46	6801	3	637.806400000000053	33
4274	47	9122	277	654.662799999999947	41
4274	48	5884	47	208.947200000000009	24
4274	49	715	271	54.674199999999999	4
4274	50	1065	192	1354.38699999999994	40
4274	51	5783	118	1544.81269999999995	31
4274	52	1174	42	989.841499999999996	13
4274	53	3396	250	522.566500000000019	5
4274	54	8220	136	526.582599999999957	17
4274	55	9316	52	1706.72970000000009	14
4274	56	6389	239	1948.63879999999995	39
4274	57	7332	129	1328.35680000000002	33
4274	58	4218	241	636.740099999999984	47
4274	59	166	135	1043.90239999999994	34
4274	60	9573	145	1574.4538	7
4274	61	4918	12	1549.32289999999989	1
4274	62	9633	162	1270.70949999999993	9
4274	63	9872	99	1312.65149999999994	40
4274	64	4540	180	680.003900000000044	18
4274	65	7647	48	1465.05970000000002	37
4274	66	4433	78	319.926199999999994	19
4274	67	1629	68	266.303299999999979	13
4274	68	891	263	26.5670000000000002	25
4274	69	8236	274	630.150099999999952	37
4275	1	1382	170	367.793900000000008	4
4275	2	1833	202	907.067499999999995	31
4275	3	8837	117	621.389300000000048	17
4275	4	8243	138	41.251100000000001	13
4275	5	7173	19	882.987799999999993	35
4275	6	3207	30	1189.28760000000011	37
4275	7	6438	132	128.876299999999986	47
4275	8	5558	299	1319.94849999999997	49
4275	9	5037	127	157.315599999999989	43
4275	10	9747	22	84.8748999999999967	35
4275	11	9652	229	459.830800000000011	33
4275	12	6632	127	798.390800000000013	21
4275	13	6612	49	230.766799999999989	40
4275	14	5246	273	1764.81459999999993	42
4275	15	1085	294	1868.63940000000002	20
4275	16	8776	62	1271.08300000000008	18
4275	17	2236	174	17.0483000000000011	43
4275	18	4452	123	1374.43000000000006	36
4275	19	3269	279	459.111800000000017	22
4275	20	3388	229	553.671699999999987	41
4275	21	194	218	1693.24720000000002	26
4275	22	9997	261	1726.18730000000005	3
4275	23	5234	199	1339.01929999999993	14
4275	24	8155	167	603.952300000000037	5
4275	25	591	60	901.209799999999973	16
4275	26	14	107	759.520800000000008	1
4275	27	888	192	536.186599999999999	33
4275	28	5543	246	504.051899999999989	13
4275	29	3571	36	250.576899999999995	11
4275	30	8881	154	1804.92450000000008	46
4275	31	2248	265	1593.20849999999996	34
4275	32	6836	274	842.17470000000003	49
4275	33	2471	13	1194.23919999999998	26
4275	34	8386	47	875.224100000000021	8
4275	35	5244	210	631.647100000000023	48
4275	36	4423	27	201.52770000000001	3
4275	37	6798	132	1926.2161000000001	15
4275	38	7115	167	975.000900000000001	3
4275	39	3477	180	992.515999999999963	1
4275	40	1328	192	600.561699999999973	37
4275	41	1883	87	408.906600000000026	31
4275	42	3216	163	524.616800000000012	1
4275	43	6292	111	1856.37040000000002	30
4275	44	4402	233	361.981400000000008	1
4275	45	3216	95	1511.59690000000001	25
4275	46	5242	12	806.716199999999958	40
4275	47	6559	40	252.859499999999997	9
4275	48	8089	214	855.12480000000005	47
4275	49	8387	101	490.262200000000007	28
4275	50	6556	197	669.564499999999953	37
4275	51	3543	15	58.3412999999999968	43
4275	52	866	207	754.961400000000026	43
4275	53	5225	170	1556.79639999999995	12
4275	54	5485	217	262.312099999999987	30
4275	55	9464	141	1624.06140000000005	22
4275	56	9038	255	872.266499999999951	41
4275	57	2163	226	23.8549000000000007	44
4275	58	6432	253	1295.01610000000005	4
4275	59	4741	137	125.399299999999997	49
4275	60	5035	250	964.698600000000056	13
4275	61	5391	94	1241.7659000000001	10
4276	1	6224	203	1112.02399999999989	28
4276	2	9637	135	1211.6848	25
4276	3	2834	144	1962.68409999999994	37
4276	4	9805	61	1330.07670000000007	26
4276	5	3380	170	1696.4873	18
4276	6	2871	292	541.766600000000039	28
4276	7	6671	223	1053.28569999999991	18
4276	8	6090	53	1194.99800000000005	49
4276	9	156	53	437.144900000000007	44
4276	10	1809	253	1722.13789999999995	9
4276	11	1765	7	1399.70409999999993	36
4276	12	1663	283	1384.35470000000009	47
4276	13	5567	177	1897.21080000000006	35
4276	14	4171	294	1144.76160000000004	36
4276	15	7745	277	1304.74279999999999	32
4276	16	920	168	1794.72620000000006	2
4276	17	7016	192	1449.53880000000004	4
4276	18	7426	177	1689.51659999999993	7
4276	19	6503	298	1132.66820000000007	19
4276	20	8510	20	1339.62619999999993	21
4276	21	8776	187	1665.07500000000005	28
4276	22	8891	13	1498.48559999999998	11
4276	23	8383	42	1859.93309999999997	42
4276	24	1269	189	671.923400000000015	41
4276	25	6785	102	1897.89360000000011	46
4276	26	666	67	1643.47530000000006	4
4276	27	879	251	1474.99009999999998	9
4276	28	8052	162	176.540500000000009	36
4276	29	1118	92	1870.91519999999991	20
4276	30	4731	114	1566.29829999999993	8
4276	31	1347	73	594.595299999999952	41
4276	32	4736	199	1858.30590000000007	6
4276	33	3626	88	498.172199999999975	37
4276	34	6485	286	747.057199999999966	40
4276	35	131	21	1161.30919999999992	30
4276	36	6414	179	1374.74549999999999	46
4276	37	8339	77	946.489400000000046	38
4276	38	1503	237	1154.50070000000005	2
4276	39	9487	133	1346.23910000000001	30
4276	40	3120	74	1983.125	17
4276	41	4497	56	205.207699999999988	3
4277	1	5983	100	1581.10380000000009	7
4277	2	8376	221	1123.00029999999992	45
4277	3	5262	52	1202.50859999999989	12
4277	4	4005	75	871.84820000000002	38
4277	5	7485	227	1830.55009999999993	12
4277	6	7104	84	417.037899999999979	41
4277	7	5366	65	1901.04140000000007	23
4277	8	9959	157	1239.01469999999995	19
4277	9	9506	74	511.18810000000002	32
4277	10	4742	88	1056.80070000000001	41
4277	11	3716	4	489.010600000000011	25
4277	12	4557	126	1040.5177000000001	49
4277	13	2039	165	134.313500000000005	14
4277	14	394	296	980.067699999999945	13
4277	15	5121	240	1391.70370000000003	43
4277	16	5706	239	1739.44200000000001	20
4277	17	859	242	222.582699999999988	13
4277	18	9595	275	199.536100000000005	2
4277	19	7606	148	184.671099999999996	46
4277	20	7055	248	1784.28700000000003	5
4277	21	296	197	1646.0655999999999	43
4277	22	1978	40	193.4435	8
4277	23	9428	45	853.636999999999944	24
4277	24	5075	96	53.2734000000000023	47
4277	25	7132	129	1300.98450000000003	10
4277	26	1475	290	470.123400000000004	17
4277	27	1564	45	168.329199999999986	46
4277	28	3584	267	308.167700000000025	8
4277	29	5702	164	379.086099999999988	3
4277	30	3649	44	765.547599999999989	48
4277	31	1014	113	1190.44820000000004	49
4278	1	8896	41	1457.0748000000001	42
4278	2	7954	213	1763.69929999999999	4
4278	3	4832	173	1452.09989999999993	29
4278	4	1980	257	845.841499999999996	17
4278	5	3896	53	380.382400000000018	49
4278	6	8415	163	1965.06089999999995	28
4278	7	6874	129	1635.96340000000009	29
4278	8	2441	68	399.724499999999978	6
4278	9	9176	272	285.630100000000027	5
4278	10	5602	35	584.637200000000007	20
4278	11	7907	157	729.661899999999946	10
4278	12	1748	210	142.044099999999986	15
4278	13	6828	56	1516.43689999999992	36
4278	14	6023	142	1202.15779999999995	10
4278	15	7373	25	1964.82989999999995	10
4278	16	392	175	1340.99990000000003	21
4278	17	1077	162	855.02800000000002	24
4278	18	2697	41	324.9846	36
4278	19	6875	120	506.763899999999978	6
4278	20	6082	186	361.812000000000012	24
4278	21	3469	182	1616.45280000000002	21
4278	22	6437	171	1257.10809999999992	31
4278	23	2646	292	1621.71229999999991	1
4279	1	2043	244	1762.20540000000005	46
4279	2	6095	186	64.7687999999999988	35
4279	3	1600	261	735.943700000000035	44
4279	4	7468	165	1435.38830000000007	24
4279	5	3623	63	891.528099999999995	40
4279	6	6869	12	1618.59439999999995	8
4279	7	4161	270	48.3419000000000025	19
4279	8	9925	221	1431.48219999999992	49
4279	9	1927	87	286.856699999999989	2
4279	10	2854	230	1654.76710000000003	44
4279	11	1973	179	772.941599999999994	47
4279	12	5440	254	913.56230000000005	46
4279	13	5533	223	922.286899999999946	40
4279	14	615	54	1056.15589999999997	26
4279	15	4455	258	886.236300000000028	1
4279	16	4395	157	788.270399999999995	31
4279	17	4085	250	781.938400000000001	23
4279	18	9835	65	1038.4235000000001	14
4279	19	1471	235	1060.76089999999999	8
4279	20	1062	238	318.918499999999995	36
4279	21	4944	64	230.102200000000011	21
4279	22	8590	250	421.722899999999981	48
4279	23	1069	36	706.703800000000001	13
4279	24	400	292	1734.57060000000001	12
4279	25	5197	175	867.336500000000001	14
4279	26	3347	65	1106.03850000000011	39
4279	27	8341	15	730.876300000000015	39
4279	28	7166	178	713.086800000000039	35
4279	29	8582	296	1127.42959999999994	48
4279	30	3597	126	1502.8574000000001	26
4279	31	8090	190	294.398199999999974	19
4279	32	9786	93	794.856899999999996	38
4279	33	2961	104	332.718200000000024	25
4279	34	919	33	1415.0936999999999	18
4279	35	9963	38	1808.38130000000001	1
4279	36	8759	33	1168.14750000000004	29
4279	37	1562	99	1553.7478000000001	15
4279	38	9509	128	508.245400000000018	1
4279	39	4739	241	1280.25440000000003	27
4279	40	8873	286	1981.5005000000001	4
4279	41	6763	90	476.944700000000012	5
4279	42	7989	89	1364.65460000000007	40
4279	43	1733	87	1753.29500000000007	13
4279	44	224	231	1379.12480000000005	4
4279	45	4286	67	280.472899999999981	28
4279	46	5011	242	105.396199999999993	21
4279	47	5696	120	434.75	19
4279	48	2617	132	1642.81500000000005	7
4279	49	4414	186	1585.85169999999994	38
4279	50	6995	106	993.58929999999998	17
4279	51	9867	217	562.763900000000035	18
4279	52	1817	215	276.556399999999996	9
4279	53	8510	120	943.973700000000008	14
4279	54	5234	242	1822.29269999999997	14
4279	55	819	286	476.440200000000004	27
4279	56	4996	106	1577.97700000000009	17
4279	57	4470	34	607.680700000000002	14
4279	58	2890	99	744.520599999999945	45
4279	59	7185	108	690.604000000000042	19
4279	60	7975	265	1241.43450000000007	38
4279	61	2150	140	1949.63519999999994	9
4279	62	8103	227	312.856899999999996	12
4279	63	4715	26	1149.47620000000006	16
4279	64	9441	271	838.279899999999998	42
4279	65	7903	164	1337.24219999999991	48
4279	66	715	176	1343.31790000000001	8
4279	67	8521	190	674.839799999999968	12
4279	68	9206	64	793.079700000000003	41
4279	69	2556	254	1094.0607	49
4279	70	258	57	1103.15039999999999	31
4279	71	5685	278	130.818000000000012	8
4279	72	8678	134	713.135700000000043	30
4279	73	3279	7	388.927599999999984	19
4280	1	1082	35	589.623199999999997	18
4280	2	8336	1	778.229000000000042	42
4280	3	4233	241	1645.19380000000001	40
4280	4	5362	263	1799.8148000000001	20
4280	5	6592	23	41.642000000000003	5
4280	6	6708	212	1356.39390000000003	34
4280	7	7914	297	101.185299999999998	12
4280	8	5815	248	215.5488	42
4280	9	3862	257	182.234100000000012	9
4280	10	9388	105	1027.14409999999998	33
4280	11	4244	202	1911.25410000000011	29
4280	12	1532	119	867.55740000000003	1
4280	13	4073	25	272.462100000000021	14
4280	14	4626	32	1079.27919999999995	47
4280	15	3040	16	974.435500000000047	2
4280	16	3669	30	155.22290000000001	25
4280	17	8925	155	950.36869999999999	47
4280	18	1345	43	1062.5485000000001	16
4280	19	8147	104	1814.4049	48
4280	20	5842	216	1311.10130000000004	5
4280	21	8848	37	1224.31040000000007	9
4280	22	6267	90	1399.06989999999996	31
4280	23	5472	59	1309.6105	3
4280	24	7797	299	686.192199999999957	20
4280	25	3236	230	1506.60560000000009	25
4280	26	6610	248	1259.17540000000008	20
4280	27	81	128	1882.6382000000001	23
4280	28	6905	35	204.961199999999991	11
4280	29	6497	167	1674.06099999999992	24
4280	30	7909	146	943.342499999999973	14
4280	31	1001	232	362.807000000000016	37
4280	32	2453	29	751.006399999999985	28
4280	33	811	136	1053.9706000000001	27
4280	34	6988	26	392.764599999999973	23
4280	35	2856	104	90.0104000000000042	22
4280	36	9420	151	291.789899999999989	37
4280	37	5961	107	362.871500000000026	6
4280	38	3155	103	1064.99399999999991	17
4280	39	5129	141	1617.56940000000009	42
4280	40	5997	241	468.396299999999997	41
4280	41	6529	116	385.597199999999987	37
4280	42	5605	72	1100.69419999999991	28
4280	43	836	211	1250.17599999999993	23
4280	44	3027	78	177.869900000000001	21
4280	45	7666	28	1627.63750000000005	3
4280	46	9210	31	668.38900000000001	34
4280	47	2345	140	1536.32629999999995	39
4280	48	8009	99	355.144400000000019	16
4280	49	1690	191	1947.07860000000005	32
4280	50	1968	194	1859.74829999999997	7
4280	51	3498	289	1142.52289999999994	2
4280	52	6092	45	402.882200000000012	25
4280	53	4455	118	1598.12300000000005	18
4280	54	6468	88	1481.65460000000007	44
4280	55	3206	116	1729.35349999999994	23
4280	56	7584	100	439.450400000000002	35
4280	57	2382	44	117.787800000000004	6
4280	58	7284	112	417.247000000000014	48
4280	59	4762	239	306.153900000000021	24
4280	60	3005	213	1481.83600000000001	40
4280	61	9998	97	1043.8578	33
4280	62	9572	53	646.129699999999957	10
4280	63	9833	277	26.1083999999999996	2
4280	64	8270	238	785.745999999999981	15
4280	65	5787	119	29.9309000000000012	11
4281	1	1650	221	399.594400000000007	28
4281	2	3455	108	1080.15789999999993	6
4281	3	3580	279	868.473899999999958	32
4281	4	916	110	938.677900000000022	21
4281	5	9687	290	610.558999999999969	19
4281	6	1154	23	682.296600000000012	32
4281	7	8336	292	1362.63409999999999	27
4281	8	8712	153	837.892399999999952	40
4281	9	5627	91	802.256099999999947	45
4281	10	388	62	1776.89570000000003	19
4281	11	3927	26	1052.60470000000009	10
4281	12	6802	34	1521.16969999999992	8
4281	13	751	175	823.88289999999995	2
4281	14	2794	63	358.76339999999999	44
4281	15	7757	90	1686.596	4
4281	16	4385	242	1166.04119999999989	23
4281	17	5675	177	1551.48610000000008	23
4281	18	3996	163	762.082599999999957	36
4281	19	6415	129	1831.28330000000005	46
4281	20	3505	149	1403.97090000000003	38
4281	21	4646	179	228.692900000000009	38
4281	22	7938	134	524.293499999999995	28
4281	23	5757	48	1488.36280000000011	14
4281	24	6290	130	421.375800000000027	46
4281	25	5276	132	246.783299999999997	10
4281	26	7132	23	756.72199999999998	15
4281	27	2055	8	927.325600000000009	23
4281	28	8317	273	73.8425000000000011	46
4281	29	6598	257	98.1607999999999947	5
4281	30	4499	11	673.915300000000002	6
4281	31	3229	261	1485.9552000000001	12
4281	32	5880	276	1382.08159999999998	5
4281	33	8718	88	1038.44479999999999	47
4281	34	1615	250	436.083300000000008	24
4281	35	1137	182	1869.80250000000001	42
4281	36	5198	112	454.087699999999984	46
4281	37	9695	165	1715.81420000000003	36
4281	38	5733	30	851.269900000000007	19
4281	39	8666	214	1415.9846	3
4281	40	633	289	688.608699999999999	15
4281	41	6021	43	1057.47800000000007	49
4281	42	8855	102	1626.1545000000001	43
4281	43	6388	240	80.9228999999999985	46
4281	44	3052	265	462.190999999999974	10
4281	45	9043	102	524.000400000000013	14
4281	46	4645	16	1076.85609999999997	42
4281	47	8338	151	759.009699999999953	11
4281	48	6390	240	198.650800000000004	42
4281	49	9903	223	1582.21280000000002	49
4281	50	2099	155	832.951900000000023	17
4281	51	2779	140	1387.5123000000001	31
4281	52	1413	100	1619.82490000000007	18
4281	53	1035	224	629.097700000000032	24
4281	54	4077	176	1957.11130000000003	30
4281	55	3535	86	836.058700000000044	49
4281	56	8443	159	263.559700000000021	16
4281	57	3324	198	299.190800000000024	37
4281	58	3267	149	996.47969999999998	8
4281	59	3835	88	115.5976	32
4281	60	5589	71	1648.28330000000005	21
4281	61	4206	49	1011.67349999999999	36
4281	62	4918	226	922.443099999999959	42
4281	63	8347	31	978.412400000000048	5
4281	64	4461	118	1911.26029999999992	13
4281	65	7995	6	1089.60709999999995	20
4281	66	9800	143	1979.34539999999993	2
4281	67	883	57	507.802799999999991	27
4281	68	8980	268	1047.51479999999992	37
4281	69	9135	63	1132.6721	13
4281	70	4120	166	1063.47350000000006	29
4281	71	1385	47	786.759099999999989	33
4281	72	4616	215	731.417900000000031	31
4281	73	7077	58	768.299499999999966	6
4281	74	8442	53	1822.24279999999999	39
4281	75	9212	104	1576.37899999999991	45
4281	76	1806	212	1790.66300000000001	37
4281	77	4026	123	1570.85670000000005	39
4281	78	7497	155	1434.72430000000008	49
4282	1	1641	30	656.615300000000047	13
4282	2	2642	216	106.441100000000006	24
4282	3	5056	198	358.113600000000019	18
4282	4	4616	134	1699.99240000000009	15
4282	5	1812	202	586.98720000000003	19
4282	6	1410	116	1677.19460000000004	44
4282	7	984	256	1425.64229999999998	9
4282	8	4896	42	1852.42129999999997	33
4282	9	7103	193	1450.04109999999991	25
4282	10	1226	217	1916.74559999999997	43
4282	11	6729	196	598.495000000000005	24
4282	12	4285	2	209.32419999999999	23
4282	13	5920	26	1644.32189999999991	28
4282	14	6717	256	1382.79349999999999	32
4282	15	9090	77	1265.98780000000011	20
4282	16	3934	294	109.833799999999997	21
4282	17	1125	34	1888.2971	45
4282	18	5194	191	176.910300000000007	14
4282	19	7259	1	924.591499999999996	34
4282	20	6946	288	1714.31500000000005	25
4282	21	3326	14	1991.96309999999994	40
4282	22	8809	12	668.315600000000018	48
4282	23	1151	124	1826.79500000000007	13
4282	24	2249	156	1499.78269999999998	13
4282	25	502	170	684.333799999999997	12
4282	26	2407	184	611.193300000000022	38
4282	27	536	6	270.633800000000008	38
4282	28	1377	277	1748.66280000000006	6
4282	29	1175	76	1098.19190000000003	21
4282	30	8943	192	1511.4221	19
4282	31	1693	249	292.440999999999974	34
4282	32	5979	204	1192.45810000000006	12
4282	33	2518	149	1956.34740000000011	14
4282	34	4231	152	575.764699999999948	39
4282	35	1178	257	437.587100000000021	42
4282	36	5580	190	1021.69889999999998	16
4282	37	6044	158	1576.84130000000005	44
4282	38	6258	55	390.166800000000023	17
4282	39	2978	225	1937.38040000000001	42
4282	40	6150	120	605.564700000000016	28
4282	41	528	137	547.546100000000024	39
4282	42	9161	132	1388.14400000000001	37
4282	43	9268	295	507.933699999999988	48
4282	44	3223	231	217.645999999999987	41
4282	45	6957	48	1874.80610000000001	11
4282	46	933	272	1181.8918000000001	47
4282	47	1518	131	452.988200000000006	39
4282	48	4203	175	976.458600000000047	15
4282	49	6426	174	25.2135999999999996	27
4282	50	2036	101	1225.53850000000011	13
4282	51	4626	88	1445.10930000000008	11
4282	52	3667	179	1878.02999999999997	16
4282	53	6812	101	1146.86220000000003	23
4282	54	5335	58	390.725700000000018	46
4283	1	11	109	1402.74250000000006	20
4283	2	9320	294	1638.61190000000011	25
4283	3	2561	287	1824.4054000000001	42
4283	4	9522	108	906.241599999999949	20
4283	5	4344	74	690.879299999999944	2
4283	6	6198	212	1142.71039999999994	13
4283	7	101	295	1157.18679999999995	34
4283	8	6453	248	1288.66159999999991	18
4283	9	9357	265	1361.87429999999995	27
4283	10	7596	283	378.131599999999992	44
4283	11	873	34	544.600999999999999	13
4283	12	74	74	1777.33729999999991	9
4283	13	1436	174	1284.95700000000011	36
4283	14	2788	276	821.989500000000021	35
4283	15	5736	99	1374.41889999999989	15
4283	16	7883	270	427.880800000000022	35
4283	17	5771	117	1159.30379999999991	35
4283	18	478	72	1356.27780000000007	28
4283	19	8303	81	542.327800000000025	12
4283	20	185	211	547.930899999999951	33
4283	21	8515	268	1346.42309999999998	9
4283	22	3953	98	701.647699999999986	46
4283	23	9622	216	1852.13210000000004	42
4283	24	7724	92	26.0792000000000002	22
4283	25	8280	219	41.6017999999999972	28
4283	26	3146	249	744.260300000000029	34
4283	27	467	149	1648.33079999999995	30
4283	28	6363	255	959.575799999999958	34
4283	29	7176	14	1277.55390000000011	32
4283	30	771	3	1608.53289999999993	37
4283	31	834	269	1944.9362000000001	43
4283	32	1424	260	1863.8152	49
4283	33	4110	209	1014.5829	37
4283	34	3814	114	530.210799999999949	13
4283	35	8460	243	1953.35329999999999	26
4283	36	5333	12	1565.85050000000001	35
4283	37	2970	22	141.797799999999995	41
4283	38	6480	46	311.741499999999974	42
4283	39	5266	299	1172.82989999999995	11
4283	40	5275	121	1263.74510000000009	14
4283	41	5574	100	1563.25990000000002	5
4283	42	1103	296	552.106999999999971	27
4284	1	3008	120	1191.99700000000007	28
4284	2	1330	138	1261.71000000000004	26
4284	3	1897	83	1235.73859999999991	39
4284	4	1807	241	589.912000000000035	23
4284	5	2356	31	1593.93290000000002	19
4284	6	127	263	1337.52189999999996	48
4284	7	3880	212	1689.67589999999996	36
4284	8	7949	48	604.761700000000019	32
4284	9	7312	76	947.254699999999957	14
4284	10	3828	82	958.493000000000052	45
4284	11	4006	294	1600.91200000000003	5
4284	12	4270	163	1833.98109999999997	39
4284	13	9791	96	1489.04070000000002	5
4284	14	5866	171	594.081400000000031	40
4284	15	5061	87	256.951000000000022	18
4285	1	9307	75	348.596299999999985	33
4285	2	5784	64	1954.61460000000011	45
4285	3	9186	63	891.002799999999979	23
4285	4	5600	251	534.456400000000031	42
4285	5	1184	207	230.634500000000003	24
4285	6	2810	29	905.747899999999959	35
4285	7	4587	248	718.428099999999972	28
4285	8	3311	220	1006.53689999999995	14
4285	9	3321	145	1185.23540000000003	27
4285	10	4534	131	288.659699999999987	1
4285	11	9693	141	1309.44839999999999	10
4285	12	2744	125	1917.55629999999996	2
4285	13	5071	232	1723.90779999999995	20
4285	14	1202	143	187.610899999999987	14
4285	15	9948	109	544.813999999999965	39
4285	16	2988	173	1811.97070000000008	27
4285	17	1614	292	143.946100000000001	11
4285	18	7122	103	947.882600000000025	22
4285	19	7271	260	1487.00610000000006	13
4285	20	5165	248	1822.78909999999996	16
4285	21	6656	297	1462.32289999999989	12
4285	22	5614	51	1510.54690000000005	16
4285	23	6044	289	635.810299999999984	30
4285	24	2633	4	1055.22109999999998	7
4285	25	5830	176	700.183599999999956	1
4285	26	9460	30	620.462599999999952	14
4285	27	7023	38	608.119500000000016	30
4285	28	9141	52	1831.95630000000006	49
4285	29	5473	240	1952.16879999999992	30
4285	30	2690	62	986.543599999999969	15
4285	31	2807	202	341.381500000000017	13
4285	32	1251	295	1943.05790000000002	44
4285	33	6502	85	42.7760000000000034	41
4285	34	2335	233	1785.4353000000001	43
4285	35	1399	130	441.462300000000027	49
4285	36	2421	164	1531.50720000000001	23
4285	37	3204	231	930.720199999999977	1
4285	38	3186	159	605.114299999999957	45
4285	39	5792	130	42.9123999999999981	33
4285	40	9002	197	564.883699999999976	22
4285	41	7117	151	1191.71710000000007	32
4285	42	5240	164	452.371300000000019	5
4285	43	8436	175	370.907500000000027	40
4285	44	5185	227	1415.44100000000003	11
4285	45	7911	20	736.584600000000023	20
4285	46	1419	85	1659.50420000000008	46
4285	47	4114	48	1341.00420000000008	12
4285	48	891	237	270.225799999999992	25
4285	49	5950	167	1972.45139999999992	41
4285	50	3346	64	964.892900000000054	45
4285	51	9992	116	694.164999999999964	49
4285	52	2319	221	624.2346	28
4285	53	7323	186	95.5063999999999993	19
4285	54	4322	46	1273.22849999999994	9
4285	55	5744	81	931.235099999999989	40
4285	56	3266	274	1527.00749999999994	36
4285	57	88	268	849.381200000000035	42
4285	58	2435	175	1753.82690000000002	23
4285	59	7335	82	1611.33279999999991	48
4285	60	4605	180	1415.39689999999996	16
4285	61	6001	188	1253.56719999999996	42
4285	62	7313	180	283.190999999999974	44
4285	63	3907	213	1468.31510000000003	44
4285	64	1082	30	1509.08480000000009	4
4285	65	1429	175	530.083999999999946	21
4285	66	4235	288	1990.50189999999998	12
4285	67	8874	6	1547.19309999999996	17
4285	68	2349	13	1179.8424	31
4285	69	9501	293	733.848299999999995	44
4285	70	8555	201	1480.70100000000002	12
4285	71	7291	50	1870.92720000000008	31
4285	72	4633	268	1561.4085	35
4285	73	5163	282	1922.86760000000004	8
4285	74	726	186	1886.15190000000007	47
4285	75	4488	252	805.326000000000022	43
4285	76	9514	29	1153.4978000000001	28
4285	77	1436	11	601.296500000000037	35
4285	78	6264	194	737.237600000000043	19
4285	79	2816	172	1310.46060000000011	9
4285	80	2403	82	1143.81970000000001	25
4285	81	8552	13	106.224900000000005	20
4285	82	5742	158	1804.18769999999995	9
4285	83	9466	292	239.746800000000007	28
4285	84	110	104	916.157900000000041	43
4285	85	1386	100	184.062000000000012	11
4285	86	8609	245	64.933400000000006	47
4285	87	1142	217	1222.09359999999992	41
4285	88	3901	133	604.135099999999966	15
4285	89	9330	92	1597.90840000000003	30
4285	90	8675	227	633.147799999999961	24
4285	91	6511	238	328.05540000000002	16
4286	1	2388	291	588.684399999999982	14
4286	2	4601	129	1140.73489999999993	10
4286	3	1211	260	938.663199999999961	39
4286	4	1533	125	1089.2188000000001	39
4286	5	4795	296	1273.52739999999994	2
4286	6	9043	281	506.280799999999999	1
4286	7	6580	60	23.9212999999999987	41
4286	8	7915	165	1991.62840000000006	9
4286	9	9654	288	647.2346	22
4286	10	7891	23	1288.52369999999996	33
4286	11	6127	31	1117.36190000000011	29
4286	12	6362	83	1270.0956000000001	30
4286	13	5760	267	78.4860999999999933	34
4286	14	9848	130	1753.17200000000003	33
4286	15	4311	3	1522.83359999999993	35
4286	16	4778	80	1835.47460000000001	18
4286	17	2681	180	653.135400000000004	33
4286	18	1909	196	747.745599999999968	1
4286	19	8280	95	869.609100000000012	23
4286	20	6677	284	1436.39660000000003	36
4286	21	1350	147	1160.50610000000006	7
4286	22	3946	245	1430.11860000000001	4
4286	23	8754	16	956.551000000000045	4
4286	24	4934	244	1504.67599999999993	33
4286	25	5763	219	1921.90779999999995	41
4286	26	8854	287	1298.10329999999999	34
4286	27	1299	23	1656.0791999999999	48
4286	28	3595	68	486.329700000000003	37
4286	29	5658	181	376.173800000000028	46
4286	30	7655	103	382.014999999999986	14
4286	31	7418	69	1284.84089999999992	29
4286	32	8062	7	821.764400000000023	16
4286	33	7251	259	1549.09840000000008	11
4286	34	5253	66	645.586999999999989	31
4286	35	2407	115	1496.24810000000002	30
4286	36	7503	11	1608.25109999999995	19
4286	37	8172	243	1642.85609999999997	35
4286	38	3442	66	1729.93689999999992	19
4286	39	6165	79	711.308499999999981	3
4286	40	9137	224	1988.15869999999995	4
4286	41	3458	146	594.479299999999967	45
4286	42	1999	104	536.039999999999964	15
4286	43	3706	299	406.77679999999998	30
4286	44	6097	145	401.749300000000005	48
4286	45	6477	287	30.4130000000000003	30
4286	46	8341	206	536.717700000000036	49
4286	47	9717	299	1755.49289999999996	41
4286	48	8117	93	1054.88159999999993	10
4286	49	1238	73	1481.51990000000001	14
4286	50	9432	104	1330.57600000000002	21
4286	51	4766	235	493.628499999999974	5
4286	52	6790	107	122.014200000000002	46
4286	53	9757	297	1170.9686999999999	45
4286	54	5607	196	139.575500000000005	22
4286	55	129	21	1282.88079999999991	39
4286	56	6600	185	44.8143999999999991	36
4286	57	1080	206	1810.13079999999991	33
4286	58	7842	250	686.171399999999949	16
4286	59	4981	8	1992.76600000000008	15
4286	60	7203	209	1016.16740000000004	31
4286	61	6897	183	181.595699999999994	20
4286	62	1376	118	110.404300000000006	15
4286	63	5374	211	134.064799999999991	23
4286	64	5239	184	1684.21579999999994	20
4286	65	6975	44	1401.28250000000003	16
4286	66	9460	93	142.153699999999986	33
4286	67	5891	23	198.751100000000008	17
4286	68	6454	155	318.488299999999981	23
4286	69	4902	182	1603.47890000000007	44
4286	70	1827	129	1427.23540000000003	40
4286	71	9804	4	1558.09830000000011	2
4286	72	4151	290	1288.41799999999989	46
4286	73	7172	295	1951.1427000000001	47
4286	74	363	250	16.1051000000000002	17
4286	75	6716	274	1509.15259999999989	22
4286	76	4269	170	1813.25579999999991	41
4286	77	3874	210	1545.33719999999994	26
4286	78	3134	241	1783.69890000000009	49
4286	79	2962	120	1034.67219999999998	33
4286	80	4854	299	1292.47150000000011	10
4286	81	2407	289	242.081199999999995	45
4286	82	9971	99	992.756700000000023	26
4287	1	6414	15	1099.47289999999998	42
4287	2	4355	137	444.451099999999997	21
4287	3	6010	168	1456.61879999999996	36
4287	4	1167	238	361.696399999999983	20
4287	5	2139	198	132.677300000000002	11
4287	6	3039	85	1964.05459999999994	5
4287	7	81	287	760.230099999999993	19
4287	8	1230	237	1657.15169999999989	30
4287	9	9871	189	855.692900000000009	21
4287	10	4658	69	1906.90499999999997	9
4287	11	9381	15	1283.33420000000001	48
4287	12	6906	99	849.920899999999961	45
4287	13	8937	216	867.419399999999996	29
4287	14	7101	203	1077.98829999999998	41
4287	15	6630	135	1887.55150000000003	41
4287	16	920	298	581.984500000000025	23
4287	17	976	194	1332.43059999999991	9
4287	18	6482	251	1877.88139999999999	14
4287	19	7779	225	487.852199999999982	18
4287	20	4886	130	1828.8252	24
4287	21	9915	168	67.9816000000000003	46
4287	22	5214	182	1448.62529999999992	11
4287	23	1316	181	97.4989999999999952	33
4287	24	7521	152	133.720100000000002	14
4287	25	9248	66	224.276299999999992	37
4287	26	3394	171	486.347100000000012	38
4287	27	1125	91	905.830900000000042	37
4287	28	5304	186	947.346000000000004	42
4287	29	1936	189	1548.74170000000004	3
4287	30	7984	126	982.144400000000019	20
4287	31	5013	30	1448.02610000000004	38
4287	32	5215	90	718.113500000000045	43
4287	33	5929	283	135.621299999999991	16
4287	34	9608	297	1646.36770000000001	40
4287	35	8744	161	150.797300000000007	7
4287	36	5097	21	1837.4076	18
4287	37	8709	166	1255.16769999999997	1
4287	38	8025	59	1476.16889999999989	40
4287	39	2666	256	1285.00880000000006	28
4287	40	7222	101	1290.17830000000004	9
4287	41	8501	44	852.550299999999993	38
4287	42	3513	90	1843.7478000000001	39
4287	43	7594	237	1852.97630000000004	23
4287	44	554	277	318.255400000000009	48
4287	45	2120	249	230.087999999999994	1
4287	46	734	116	1915.72919999999999	43
4287	47	7913	183	1074.55960000000005	14
4287	48	6428	151	347.559799999999996	35
4287	49	604	33	1129.35320000000002	11
4287	50	7986	167	1486.3895	18
4287	51	4558	264	569.898599999999988	28
4287	52	1288	239	214.334599999999995	24
4287	53	7396	139	123.094200000000001	21
4287	54	6875	168	1051.49450000000002	48
4287	55	364	172	941.192300000000046	49
4287	56	8070	0	161.534099999999995	37
4287	57	3729	245	1159.71340000000009	16
4287	58	8974	138	397.000200000000007	8
4287	59	7648	29	412.856499999999983	8
4287	60	3451	268	453.650300000000016	5
4287	61	3475	149	1520.0652	4
4287	62	1982	220	1163.07349999999997	27
4287	63	2434	127	745.137299999999982	48
4287	64	4942	14	1739.73440000000005	1
4287	65	5914	223	684.00120000000004	33
4287	66	7317	295	436.512699999999995	22
4287	67	5459	276	1726.51900000000001	8
4287	68	9338	111	1161.44450000000006	49
4287	69	8793	24	125.431200000000004	34
4287	70	7789	59	1903.2521999999999	25
4287	71	4485	160	171.553300000000007	37
4287	72	4776	246	219.546699999999987	18
4287	73	6790	110	1525.32639999999992	1
4287	74	9884	135	646.783300000000054	47
4287	75	4450	136	1856.07729999999992	2
4287	76	6402	157	1114.0154	13
4287	77	1269	39	633.049300000000017	16
4287	78	7775	133	1352.4054000000001	7
4287	79	6879	168	1555.95399999999995	11
4287	80	187	172	1129.20779999999991	18
4287	81	2891	43	1445.81009999999992	48
4287	82	3414	79	859.253000000000043	4
4287	83	2248	38	762.942000000000007	40
4287	84	3959	214	444.932500000000005	23
4287	85	1950	193	800.068300000000022	43
4287	86	6893	290	1057.23379999999997	18
4287	87	4238	182	125.7166	41
4287	88	762	42	327.594800000000021	18
4287	89	3210	278	285.830899999999986	46
4287	90	5904	24	695.068099999999959	23
4287	91	578	29	1068.78060000000005	43
4287	92	544	191	853.059099999999944	20
4288	1	53	122	1599.40000000000009	38
4288	2	4750	291	1780.36830000000009	42
4288	3	2897	135	1231.1096	2
4288	4	8921	158	699.623500000000035	1
4288	5	5409	294	1212.50710000000004	25
4288	6	1424	267	1852.15830000000005	17
4288	7	1597	177	1222.29320000000007	15
4288	8	6162	176	1843.87709999999993	11
4288	9	188	93	834.017299999999977	16
4288	10	8769	244	1629.69699999999989	8
4288	11	7908	116	572.398900000000026	38
4288	12	7610	163	626.108699999999999	37
4288	13	3782	241	1465.05500000000006	29
4288	14	616	252	1878.23070000000007	38
4288	15	896	215	1489.29099999999994	47
4288	16	9951	142	1281.85500000000002	46
4288	17	8773	230	119.001499999999993	40
4288	18	8312	18	288.797500000000014	47
4288	19	7474	274	219.309400000000011	30
4288	20	2031	255	1268.00859999999989	46
4288	21	710	244	1418.44710000000009	29
4288	22	3833	230	704.212800000000016	1
4288	23	1003	70	1795.01999999999998	25
4288	24	9284	170	1423.03060000000005	29
4288	25	9902	154	1190.24669999999992	41
4288	26	2293	179	617.240199999999959	43
4288	27	797	102	430.515199999999993	33
4288	28	5165	236	1997.80839999999989	8
4288	29	2711	70	1514.3472999999999	39
4288	30	8694	120	1897.63419999999996	42
4288	31	5622	227	1187.21039999999994	10
4288	32	9809	112	1988.97399999999993	30
4288	33	9067	269	1896.09870000000001	14
4288	34	3449	291	439.536000000000001	47
4288	35	1064	200	92.347999999999999	12
4288	36	351	124	1718.70779999999991	17
4288	37	9491	256	1119.33680000000004	31
4288	38	1170	222	693.293499999999995	14
4288	39	2855	29	977.880499999999984	9
4288	40	1519	197	1344.75829999999996	41
4288	41	2683	80	1491.9976999999999	39
4288	42	467	26	1105.39679999999998	19
4288	43	1925	37	1541.9190000000001	1
4288	44	9052	67	882.415399999999977	30
4288	45	2382	272	200.77940000000001	24
4288	46	7805	207	491.091799999999978	20
4288	47	5854	168	804.558700000000044	12
4288	48	5592	56	1810.13020000000006	11
4288	49	8006	166	778.648900000000026	39
4288	50	9193	159	902.468799999999987	21
4288	51	4016	268	1032.12699999999995	15
4288	52	3517	22	1291.61580000000004	41
4288	53	656	129	890.921100000000024	9
4288	54	9131	199	911.414499999999975	3
4288	55	3035	128	315.889299999999992	43
4288	56	6874	113	1287.64030000000002	30
4288	57	4562	83	502.470700000000022	36
4288	58	4225	149	809.345699999999965	43
4288	59	1833	40	160.584300000000013	23
4288	60	6616	155	1698.49319999999989	4
4288	61	7090	209	25.8431999999999995	32
4288	62	9797	284	1320.33690000000001	41
4288	63	8374	179	433.465399999999988	7
4288	64	3431	139	82.7102000000000004	10
4288	65	7720	69	1171.29880000000003	19
4288	66	9586	178	1357.24649999999997	30
4288	67	1458	166	926.607099999999946	22
4288	68	7125	76	1151.96029999999996	2
4289	1	1441	97	590.747399999999971	35
4289	2	3195	268	1444.34099999999989	9
4289	3	811	102	751.616700000000037	23
4289	4	4479	216	435.118800000000022	43
4289	5	6168	191	131.200500000000005	26
4289	6	2551	51	746.654999999999973	42
4289	7	4990	171	306.33280000000002	29
4289	8	8533	61	1889.1549	42
4289	9	4596	76	1079.8309999999999	27
4289	10	9375	209	658.303300000000036	46
4289	11	5459	56	24.4390999999999998	43
4289	12	5974	157	566.061699999999973	34
4289	13	7926	283	560.578899999999976	27
4289	14	2342	217	1376.68190000000004	8
4289	15	6863	141	886.458200000000033	21
4289	16	1130	261	319.426600000000008	47
4289	17	484	210	1656.37959999999998	38
4289	18	3786	167	1817.00909999999999	34
4289	19	4986	262	941.947400000000016	47
4289	20	451	46	483.965800000000002	41
4289	21	4525	252	532.09050000000002	27
4289	22	8671	203	1099.13359999999989	39
4289	23	600	213	1130.51790000000005	48
4289	24	4308	47	458.629300000000001	47
4289	25	2493	42	139.322699999999998	7
4289	26	7357	123	1043.3098	11
4289	27	9765	262	30.8718000000000004	33
4289	28	5674	108	856.2971	10
4289	29	5188	36	245.00030000000001	13
4289	30	8801	2	900.093799999999987	6
4289	31	1191	225	377.181399999999996	43
4289	32	8378	108	1218.17219999999998	42
4289	33	3286	119	934.446900000000028	22
4290	1	3391	292	260.585399999999993	36
4290	2	4859	64	250.461800000000011	1
4290	3	2980	88	1064.93599999999992	2
4290	4	9733	258	170.477100000000007	39
4290	5	2863	240	293.615799999999979	36
4290	6	2291	209	443.719400000000007	32
4290	7	8155	99	1242.8768	28
4290	8	6257	203	1519.59269999999992	27
4290	9	2143	27	1712.30240000000003	34
4290	10	1375	171	417.453800000000001	30
4290	11	6364	207	1108.4072000000001	44
4290	12	9220	228	136.459699999999998	47
4290	13	4996	281	1135.98270000000002	47
4290	14	3510	168	1568.35110000000009	5
4290	15	1940	111	29.4901000000000018	13
4290	16	6300	112	725.206900000000019	21
4290	17	7939	128	237.181900000000013	46
4290	18	1947	94	891.129999999999995	18
4291	1	5177	188	1700.03140000000008	43
4291	2	8985	34	766.898199999999974	15
4291	3	8057	26	763.124699999999962	24
4291	4	8742	199	1331.24620000000004	14
4291	5	3132	169	75.5028999999999968	33
4291	6	1717	157	693.334899999999948	5
4291	7	9022	88	1742.34830000000011	6
4291	8	4161	111	1267.22190000000001	4
4291	9	5506	292	471.120200000000011	13
4291	10	5616	198	806.595299999999952	26
4291	11	2640	117	1575.69380000000001	17
4291	12	1231	195	878.344900000000052	42
4291	13	5722	280	1916.16300000000001	2
4291	14	8666	157	548.264400000000023	42
4291	15	7461	237	1399.02839999999992	2
4291	16	452	66	635.648299999999949	43
4291	17	9508	55	1596.89069999999992	44
4291	18	651	9	133.6952	25
4291	19	7532	245	1898.1543999999999	6
4291	20	1010	47	1689.46630000000005	11
4291	21	1087	287	1449.7319	27
4291	22	7975	145	883.792400000000043	28
4291	23	5020	146	1762.85410000000002	8
4291	24	9980	171	850.689300000000003	48
4291	25	2694	50	1146.0752	25
4291	26	9781	84	1564.75289999999995	38
4291	27	1987	110	1560.05929999999989	22
4291	28	3822	7	1419.82459999999992	49
4291	29	152	154	783.169200000000046	40
4291	30	3935	147	1860.94010000000003	15
4291	31	195	112	793.037100000000009	47
4291	32	932	14	1422.23479999999995	15
4291	33	4803	195	1235.23129999999992	20
4291	34	750	211	377.942499999999995	48
4291	35	2207	2	1607.47919999999999	49
4291	36	238	72	257.317999999999984	3
4291	37	1774	248	1433.62349999999992	39
4291	38	1026	170	554.54060000000004	41
4292	1	7657	149	460.634599999999978	13
4293	1	5810	67	1699.15930000000003	2
4293	2	5306	221	987.263000000000034	16
4293	3	7411	186	285.906600000000026	18
4293	4	4929	145	1582.00540000000001	22
4293	5	8764	163	1172.17360000000008	47
4293	6	9004	268	849.477399999999989	18
4293	7	5075	160	441.40809999999999	13
4293	8	6509	39	443.718099999999993	7
4293	9	5766	90	1476.45579999999995	23
4293	10	6440	127	1138.74080000000004	8
4293	11	2638	266	1909.88799999999992	20
4293	12	359	45	1903.27199999999993	45
4293	13	6737	123	1163.75440000000003	3
4293	14	5637	78	549.599600000000009	25
4293	15	5769	112	827.821800000000053	43
4293	16	6379	214	812.19380000000001	9
4293	17	3938	28	209.542000000000002	21
4293	18	5960	154	519.01260000000002	12
4293	19	4527	180	1023.03510000000006	13
4293	20	5156	39	1635.72759999999994	2
4293	21	4882	81	663.266399999999976	47
4293	22	2322	199	378.659899999999993	28
4293	23	381	65	312.709299999999985	20
4293	24	2156	43	1599.8927000000001	11
4293	25	3300	287	1510.21929999999998	23
4293	26	1801	156	1701.29860000000008	49
4293	27	1705	95	1014.22519999999997	6
4293	28	4929	187	1725.89750000000004	5
4294	1	6894	259	958.623299999999972	35
4294	2	9987	159	371.204099999999983	5
4294	3	7987	173	494.358799999999974	2
4294	4	1833	124	1341.29600000000005	45
4294	5	6674	45	1541.48880000000008	3
4294	6	3148	5	1860.70479999999998	31
4294	7	9829	15	1113.64100000000008	30
4294	8	4229	8	1910.20479999999998	22
4294	9	9313	146	882.893699999999967	17
4294	10	8105	41	1006.52769999999998	19
4294	11	3166	244	1132.63259999999991	40
4294	12	8548	74	1524.60200000000009	18
4294	13	9723	140	936.358899999999949	22
4294	14	9462	20	59.3590000000000018	18
4294	15	9564	238	1524.07690000000002	27
4294	16	4644	254	1439.45170000000007	16
4294	17	6804	198	1439.94319999999993	17
4294	18	3290	87	1103.97759999999994	18
4294	19	1742	36	211.872000000000014	49
4294	20	7890	55	907.358299999999986	31
4294	21	639	20	1623.48340000000007	37
4294	22	7094	149	1579.7518	40
4294	23	1979	4	24.3107000000000006	9
4294	24	7211	69	303.769000000000005	11
4294	25	7491	26	1783.38429999999994	14
4294	26	4347	202	962.880700000000047	18
4294	27	3107	100	916.703300000000013	41
4294	28	6201	223	1045.87159999999994	43
4294	29	9707	245	1885.21370000000002	43
4294	30	8274	214	186.843899999999991	20
4294	31	8736	221	1092.35809999999992	49
4294	32	3923	213	1120.81220000000008	17
4294	33	9508	187	934.607899999999972	26
4294	34	1805	236	1699.86239999999998	26
4294	35	1149	10	1202.96949999999993	44
4294	36	8239	172	529.047699999999963	17
4294	37	5860	273	1213.76009999999997	35
4294	38	1659	164	696.046000000000049	11
4294	39	5905	24	1840.1572000000001	45
4294	40	5345	159	1390.3134	46
4294	41	9489	189	1619.55289999999991	8
4294	42	979	47	949.940900000000056	33
4295	1	3372	252	605.912199999999984	26
4295	2	6975	225	953.194600000000037	37
4295	3	3891	197	1408.22440000000006	19
4295	4	6491	1	798.793999999999983	29
4295	5	4938	49	180.483599999999996	19
4295	6	3937	85	651.30619999999999	37
4295	7	8060	175	308.750800000000027	27
4295	8	6797	132	1991.63529999999992	33
4295	9	9147	289	1721.84570000000008	41
4295	10	8649	203	1300.65769999999998	8
4295	11	8277	129	729.845800000000054	29
4295	12	5237	277	1708.40100000000007	7
4295	13	1588	154	672.365099999999984	32
4295	14	5150	198	662.331000000000017	16
4295	15	5649	291	151.305700000000002	31
4296	1	9855	2	291.076700000000017	13
4296	2	4673	243	398.480599999999981	39
4296	3	4384	94	762.802500000000009	22
4296	4	4761	134	1554.44010000000003	9
4296	5	4957	5	484.500999999999976	24
4296	6	5945	108	1009.42669999999998	1
4296	7	9651	250	1940.69949999999994	20
4296	8	6220	186	1568.00399999999991	45
4296	9	4480	25	1438.95440000000008	25
4296	10	3415	144	1782.22589999999991	46
4296	11	6750	215	1546.3886	12
4296	12	6633	189	138.907100000000014	26
4296	13	8930	153	1875.41260000000011	33
4296	14	5489	244	1778.8103000000001	11
4296	15	8306	113	113.473200000000006	26
4296	16	3574	157	832.691500000000019	19
4296	17	1712	103	1141.30430000000001	27
4296	18	4779	24	792.00509999999997	40
4296	19	2436	261	1893.53739999999993	1
4296	20	8980	27	406.230799999999988	28
4297	1	2466	174	1042.02389999999991	43
4297	2	1114	215	404.864700000000028	29
4297	3	5659	238	1350.91409999999996	31
4297	4	4560	16	1059.5163	18
4297	5	6034	148	970.515800000000013	6
4297	6	863	289	1021.76689999999996	23
4297	7	9703	277	1496.92440000000011	20
4297	8	9301	222	1230.63840000000005	38
4297	9	5844	135	1313.09899999999993	22
4297	10	1649	275	454.968999999999994	6
4297	11	1933	2	874.503699999999981	8
4297	12	9818	148	1765.60590000000002	12
4297	13	2257	214	182.673000000000002	45
4297	14	7020	34	988.269599999999969	22
4297	15	8620	46	1027.41949999999997	30
4297	16	826	159	1043.10030000000006	23
4297	17	3758	288	1273.06330000000003	29
4297	18	496	141	395.535799999999995	4
4297	19	9319	112	439.56310000000002	45
4297	20	7969	190	1097.19470000000001	7
4297	21	2099	98	317.408299999999997	32
4297	22	9489	166	560.746499999999969	32
4297	23	6956	40	1653.85380000000009	49
4297	24	6302	14	1729.49810000000002	26
4297	25	8304	231	967.230099999999993	23
4297	26	4589	148	40.4157000000000011	47
4297	27	1992	190	429.308600000000013	16
4297	28	4366	78	851.95270000000005	23
4297	29	8443	70	1948.00250000000005	36
4297	30	2285	117	899.963399999999979	1
4297	31	831	212	1763.1572000000001	39
4297	32	7275	34	1344.60449999999992	10
4297	33	6722	192	897.167299999999955	3
4297	34	9476	192	807.291500000000042	2
4297	35	925	259	759.123299999999972	27
4297	36	6540	31	839.167699999999968	38
4297	37	8807	282	1194.73630000000003	36
4297	38	2525	272	553.334699999999998	13
4297	39	1909	222	625.578200000000038	21
4297	40	9060	100	1934.2188000000001	7
4297	41	6820	118	560.473899999999958	6
4297	42	6936	8	1511.89560000000006	17
4297	43	1715	59	1510.01260000000002	11
4297	44	7213	232	1918.12429999999995	21
4297	45	5187	25	1726.71630000000005	48
4297	46	6761	298	709.8048	41
4297	47	6535	213	1175.64560000000006	31
4297	48	6611	182	773.919300000000021	33
4297	49	4185	247	867.916000000000054	23
4297	50	19	239	978.265800000000013	28
4297	51	3093	263	741.9298	35
4297	52	5861	263	17.1624000000000017	21
4297	53	2635	286	895.452499999999986	36
4297	54	3974	2	641.172599999999989	45
4297	55	4803	111	830.130300000000034	24
4297	56	6018	38	1373.8139000000001	49
4297	57	753	172	1588.10500000000002	45
4297	58	8640	175	367.265699999999981	42
4297	59	4842	55	1128.88879999999995	1
4297	60	7892	82	582.278900000000021	19
4297	61	2145	180	1357.15370000000007	31
4297	62	3314	101	1260.80169999999998	48
4297	63	4148	295	953.870999999999981	21
4297	64	7344	57	1621.5766000000001	33
4297	65	4538	202	440.221000000000004	4
4297	66	9157	293	1953.46129999999994	2
4297	67	1503	229	544.137699999999995	14
4297	68	6208	190	520.486800000000017	2
4297	69	7599	187	1081.34410000000003	38
4297	70	5041	173	1669.33750000000009	21
4297	71	7157	91	22.7839999999999989	46
4297	72	1163	189	529.893199999999979	11
4297	73	3328	105	491.944099999999992	27
4297	74	1918	240	207.828699999999998	1
4297	75	2654	15	1886.62329999999997	21
4297	76	1395	117	292.077200000000005	33
4297	77	4270	167	636.997399999999971	30
4297	78	6642	93	252.077100000000002	9
4297	79	3785	294	1750.19730000000004	40
4297	80	8782	8	264.892200000000003	35
4298	1	8866	284	1084.32850000000008	47
4298	2	9850	25	1394.31079999999997	23
4298	3	6114	3	1926.20409999999993	41
4298	4	5292	283	1412.16889999999989	27
4298	5	6225	62	396.382900000000006	26
4298	6	8823	147	203.029300000000006	45
4298	7	4665	288	945.355300000000057	30
4298	8	195	43	1881.09220000000005	5
4298	9	3730	6	36.0080999999999989	8
4298	10	600	52	1423.93599999999992	35
4298	11	4448	58	842.294899999999984	28
4299	1	8471	6	1347.75440000000003	49
4299	2	7491	139	1137.9357	48
4299	3	5578	67	665.614299999999957	6
4299	4	668	183	256.594600000000014	32
4299	5	9110	223	1083.63969999999995	1
4299	6	9136	212	1530.05150000000003	42
4299	7	6242	291	719.440200000000004	48
4299	8	9573	150	1239.32050000000004	5
4299	9	7567	69	636.620900000000006	48
4299	10	8062	230	639.818300000000022	25
4299	11	2056	144	1725.2340999999999	22
4299	12	5615	190	198.533999999999992	38
4299	13	8909	164	359.471799999999973	26
4299	14	6371	187	828.275399999999991	43
4299	15	8784	282	1097.0163	19
4299	16	2241	89	1729.16460000000006	6
4299	17	3441	208	154.781100000000009	36
4299	18	7877	234	1562.25199999999995	17
4299	19	2801	56	1832.22589999999991	48
4299	20	5566	69	1772.87670000000003	45
4299	21	1893	96	1635.78580000000011	7
4299	22	3567	178	650.94259999999997	23
4299	23	9004	223	1269.85500000000002	18
4299	24	8411	297	582.49980000000005	22
4299	25	7338	99	1278.42800000000011	8
4299	26	871	154	497.988499999999988	37
4299	27	88	23	881.331199999999967	3
4299	28	548	166	1862.64059999999995	11
4299	29	9325	70	1212.57030000000009	8
4299	30	9470	2	417.924599999999998	7
4299	31	9069	193	396.222100000000012	41
4299	32	5428	32	827.723299999999995	11
4299	33	5960	170	297.151599999999974	30
4299	34	3426	44	542.287100000000009	48
4299	35	9210	240	1452.45270000000005	41
4299	36	1387	10	1932.09089999999992	39
4299	37	2927	126	933.012699999999995	12
4299	38	1278	296	1447.8279	28
4299	39	9525	32	320.521799999999985	36
4299	40	1572	39	1996.97440000000006	31
4299	41	4295	98	30.2554000000000016	49
4299	42	818	287	1136.1878999999999	8
4299	43	670	203	1497.74659999999994	10
4299	44	1344	13	1293.17689999999993	23
4299	45	5738	53	1554.99839999999995	11
4299	46	6925	84	1578.83760000000007	12
4299	47	7135	56	524.914499999999975	2
4299	48	8392	136	824.947999999999979	25
4299	49	7512	120	930.242899999999963	42
4299	50	2064	211	728.176799999999957	3
4299	51	3334	296	494.710300000000018	6
4299	52	9049	81	50.3879999999999981	27
4299	53	7062	212	1338.95730000000003	8
4299	54	9903	137	644.166799999999967	39
4299	55	2292	6	942.016300000000001	45
4299	56	4186	284	355.157800000000009	46
4299	57	614	250	76.7706000000000017	15
4299	58	6721	217	570.845400000000041	49
4299	59	6057	225	230.186499999999995	27
4299	60	7609	133	1728.82240000000002	18
4299	61	2483	175	1123.65419999999995	38
4299	62	3102	47	160.419099999999986	21
4299	63	236	299	66.0794000000000068	24
4299	64	6970	213	1318.89229999999998	44
4299	65	7735	106	1051.82539999999995	17
4299	66	5270	252	582.344900000000052	28
4299	67	61	205	1429.68939999999998	39
4299	68	4056	36	455.816300000000012	31
4299	69	5890	55	777.581000000000017	39
4299	70	4609	34	151.513100000000009	21
4299	71	9694	45	163.45689999999999	28
4299	72	4925	64	399.853799999999978	9
4299	73	1631	170	350.788000000000011	30
4299	74	2176	175	1470.8110999999999	26
4299	75	6503	197	795.209799999999973	37
4299	76	3544	32	1388.06349999999998	35
4299	77	3382	26	1278.88429999999994	18
4299	78	9216	166	729.445699999999988	44
4299	79	5469	91	1834.69929999999999	32
4299	80	6713	168	220.835800000000006	49
4299	81	243	98	1375.23109999999997	15
4299	82	5023	188	243.355799999999988	47
4299	83	3765	279	1982.09099999999989	13
4299	84	4832	167	1636.56889999999999	5
4299	85	3621	49	584.659700000000043	23
4299	86	7007	179	1830.99589999999989	3
4299	87	8481	295	1250.71550000000002	11
4299	88	6533	224	1702.90869999999995	43
4299	89	5494	114	1895.64989999999989	6
4299	90	4637	140	1971.19110000000001	19
4299	91	1841	188	885.037500000000023	49
4300	1	6562	134	974.106800000000021	30
4300	2	285	72	1162.96800000000007	46
4300	3	6038	37	1809.61930000000007	8
4300	4	1632	85	226.163800000000009	8
4300	5	7518	145	603.79340000000002	1
4300	6	6651	209	71.1740000000000066	27
4300	7	6	201	200.551099999999991	17
4300	8	1999	84	1028.4668999999999	12
4300	9	2251	181	50.2727999999999966	7
4300	10	167	8	1107.85429999999997	32
4300	11	3565	205	1627.5166999999999	11
4300	12	116	140	1092.4525000000001	12
4300	13	6013	184	1513.83490000000006	9
4300	14	1268	282	400.611300000000028	14
4300	15	3513	26	1785.21319999999992	16
4300	16	8938	222	1200.08390000000009	48
4300	17	9995	39	1773.43339999999989	47
4300	18	1412	85	75.1663000000000068	1
4300	19	5044	263	678.57510000000002	38
4300	20	6176	283	1387.08089999999993	48
4300	21	1612	199	401.4452	1
4300	22	9431	140	1452.13679999999999	29
4300	23	8041	250	1259.15840000000003	45
4300	24	7363	1	1655.38290000000006	47
4300	25	2117	273	1341.41840000000002	39
4300	26	2846	11	264.435699999999997	33
4300	27	9854	112	1834.29089999999997	28
4300	28	6223	173	1815.71250000000009	26
4300	29	7716	173	655.548800000000028	25
4300	30	960	209	644.995900000000006	24
4300	31	2938	1	829.176500000000033	12
4300	32	90	229	1074.87110000000007	42
4300	33	3302	245	1118.8433	22
4300	34	1633	66	604.170700000000011	13
4300	35	3305	1	1294.4994999999999	49
4300	36	3803	242	267.493800000000022	20
4300	37	8076	121	1401.94839999999999	48
4300	38	4946	102	1279.27739999999994	47
4300	39	4496	227	1682.30240000000003	38
4300	40	5534	38	1572.21170000000006	10
4300	41	4414	58	854.854799999999955	15
4300	42	8197	31	87.9339999999999975	42
4300	43	8542	263	1268.80490000000009	8
4300	44	2772	227	1929.57379999999989	5
4300	45	3023	78	493.545599999999979	36
4300	46	2436	48	1744.5027	31
4300	47	3499	280	1936.40480000000002	45
4300	48	7191	125	1597.57459999999992	42
4300	49	8001	264	960.739000000000033	13
4300	50	8532	201	105.016800000000003	40
4300	51	2364	195	1478.70939999999996	34
4300	52	9293	156	178.989299999999986	46
4300	53	3328	113	744.658400000000029	24
4300	54	9228	72	841.592800000000011	24
4300	55	208	278	1441.86169999999993	33
4300	56	8062	91	1744.80649999999991	3
4300	57	7512	136	1295.0915	13
4300	58	9385	70	36.048099999999998	41
4300	59	3982	97	908.425299999999993	23
4300	60	9533	295	785.193599999999947	18
4300	61	2779	252	1371.9197999999999	45
4300	62	4832	4	517.902500000000032	18
4300	63	2145	212	1788.65329999999994	31
4300	64	9733	140	1825.65550000000007	12
4300	65	2749	220	319.4803	49
4300	66	7587	236	1969.95779999999991	21
4300	67	7590	74	1445.24440000000004	40
4300	68	3110	120	1763.50579999999991	39
4300	69	5043	112	1932.9233999999999	25
4300	70	7904	172	976.101999999999975	32
4300	71	3639	93	1910.82330000000002	28
4300	72	4762	30	312.973900000000015	3
4300	73	2972	280	1705.38570000000004	18
4300	74	6468	210	67.721500000000006	16
4300	75	5164	17	478.793499999999995	42
4300	76	3428	231	1376.92620000000011	3
4300	77	768	189	1464.57709999999997	25
4300	78	9034	58	987.33910000000003	28
4300	79	3300	17	956.247299999999996	22
4300	80	8161	30	957.421600000000012	41
4300	81	5035	293	1388.87159999999994	42
4300	82	8779	60	823.749299999999948	44
4300	83	8920	138	858.326400000000035	43
4300	84	2861	185	206.025200000000012	28
4300	85	2962	119	861.823800000000006	46
4300	86	1237	78	1266.50960000000009	33
4300	87	7774	140	235.924200000000013	5
4300	88	7546	129	1153.5308	15
4300	89	5582	122	1797.43409999999994	27
4300	90	6815	282	961.756799999999998	22
4301	1	7926	124	1602.30140000000006	40
4301	2	2048	129	404.142800000000022	29
4301	3	3387	122	219.966700000000003	33
4301	4	3088	260	967.285600000000045	2
4301	5	7883	299	1883.07030000000009	25
4301	6	654	45	415.301100000000019	4
4301	7	1244	296	323.995200000000011	42
4301	8	5089	64	1474.23430000000008	24
4301	9	1282	232	1352.68339999999989	46
4301	10	8190	71	229.460499999999996	2
4301	11	5817	219	1760.08709999999996	7
4301	12	5131	91	333.3947	20
4301	13	2639	254	1483.44380000000001	5
4301	14	8920	195	1180.75800000000004	38
4301	15	663	226	1663.38589999999999	41
4301	16	6374	0	24.3394000000000013	23
4301	17	3720	214	383.064999999999998	18
4301	18	7181	5	225.637799999999999	38
4301	19	2471	140	1678.10149999999999	47
4301	20	3505	114	1970.75659999999993	7
4301	21	8143	160	919.441100000000006	28
4301	22	6639	280	1086.36770000000001	29
4301	23	7302	154	847.726999999999975	22
4301	24	3215	28	192.518799999999999	34
4301	25	203	130	1613.43740000000003	31
4301	26	4161	27	1498.27980000000002	23
4301	27	4047	0	1269.96350000000007	41
4301	28	8409	127	149.688299999999998	44
4301	29	298	65	1898.7476999999999	16
4301	30	9313	210	1083.70479999999998	11
4301	31	519	150	298.131599999999992	27
4301	32	6544	271	639.388100000000009	9
4301	33	1939	132	1112.20759999999996	4
4301	34	4628	82	991.25890000000004	26
4301	35	6517	120	302.17270000000002	6
4301	36	9939	13	1409.08120000000008	37
4301	37	9673	123	1703.14979999999991	43
4301	38	9175	278	1347.74710000000005	19
4301	39	6104	250	1343.27459999999996	21
4301	40	6583	67	1632.51080000000002	31
4301	41	4625	261	1105.96910000000003	26
4301	42	9430	33	968.345800000000054	34
4301	43	3162	200	1744.3424	16
4301	44	9691	236	798.739400000000046	31
4301	45	6762	4	98.707499999999996	35
4301	46	3410	148	336.257000000000005	36
4301	47	9406	219	1990.14609999999993	42
4301	48	3197	133	1768.48049999999989	15
4301	49	1826	239	78.2848000000000042	33
4301	50	7238	229	1581.34680000000003	10
4301	51	1459	32	178.667200000000008	27
4301	52	8684	103	1286.3900000000001	28
4301	53	9378	116	1436.32549999999992	12
4301	54	6530	15	555.888199999999983	30
4301	55	569	227	1281.5177000000001	4
4301	56	9425	106	131.408500000000004	49
4301	57	8395	273	575.45939999999996	31
4301	58	2937	59	754.55499999999995	26
4301	59	5554	52	232.597700000000003	23
4301	60	9781	181	893.619000000000028	28
4301	61	15	211	1873.91840000000002	7
4301	62	7896	278	250.179100000000005	4
4301	63	3988	162	1130.96810000000005	10
4301	64	7964	187	1688.13449999999989	3
4301	65	1681	242	1892.05269999999996	31
4301	66	7118	188	25.8166000000000011	33
4301	67	549	242	1277.28559999999993	22
4301	68	2584	167	313.85899999999998	26
4301	69	8836	272	1453.80199999999991	23
4301	70	1011	172	94.3512000000000057	43
4301	71	6308	263	1378.36519999999996	47
4301	72	3488	65	1248.99219999999991	4
4301	73	4255	63	1082.3599999999999	18
4301	74	2857	56	563.389999999999986	41
4301	75	7561	218	1914.35149999999999	1
4302	1	755	289	429.365299999999991	32
4302	2	1994	113	454.993299999999977	4
4302	3	5049	95	1572.07719999999995	8
4302	4	919	269	15.1591000000000005	18
4302	5	5719	173	334.404299999999978	10
4302	6	9583	142	1088.71599999999989	7
4302	7	8357	269	586.902699999999982	6
4302	8	3999	64	1431.11419999999998	10
4302	9	1008	138	125.311000000000007	41
4302	10	3433	258	1168.4982	49
4302	11	4219	199	987.485699999999952	35
4302	12	997	113	456.745400000000018	16
4302	13	3781	170	694.241800000000012	33
4302	14	4809	79	1134.02399999999989	30
4302	15	935	48	1318.54160000000002	33
4302	16	815	268	1535.80999999999995	33
4302	17	5981	278	1694.46350000000007	17
4302	18	1689	219	1787.72910000000002	41
4302	19	6513	81	247.478399999999993	47
4302	20	254	148	1862.2482	6
4302	21	1189	283	1886.0598	1
4302	22	6673	226	1750.60269999999991	19
4302	23	3191	213	1165.45399999999995	41
4302	24	2234	118	1164.1407999999999	8
4302	25	9435	28	1654.02310000000011	32
4302	26	9612	42	980.153699999999958	34
4302	27	1996	264	1919.38020000000006	39
4302	28	8769	198	1881.8583000000001	25
4302	29	3099	248	995.52049999999997	11
4302	30	7478	207	1616.75350000000003	16
4302	31	5607	297	572.271100000000047	14
4302	32	1893	254	325.463799999999992	32
4302	33	4636	5	1876.79739999999993	29
4302	34	4937	14	1559.32950000000005	42
4302	35	8760	134	380.40379999999999	20
4302	36	9195	224	1816.26140000000009	1
4302	37	3812	157	1525.23569999999995	13
4302	38	9307	165	1376.71379999999999	26
4302	39	4009	272	1703.60110000000009	35
4302	40	2653	71	108.813500000000005	49
4302	41	9802	109	340.639700000000005	6
4302	42	1191	215	330.535599999999988	44
4302	43	3929	278	310.492000000000019	16
4302	44	728	46	1219.55449999999996	21
4302	45	8198	90	1157.37249999999995	23
4302	46	2636	219	129.808600000000013	28
4302	47	316	78	1433.29549999999995	32
4302	48	3740	29	1696.33249999999998	13
4302	49	7097	114	1476.32729999999992	6
4302	50	7093	157	1280.78240000000005	17
4302	51	766	209	1906.50849999999991	1
4302	52	9846	118	1084.53950000000009	7
4302	53	1271	170	1808.21489999999994	8
4302	54	2286	51	725.924499999999966	7
4302	55	5718	272	450.329000000000008	32
4302	56	8067	94	827.904599999999959	28
4302	57	4169	114	1576.04919999999993	5
4302	58	577	39	1459.23029999999994	25
4302	59	547	159	1223.89769999999999	1
4303	1	5289	160	214.026999999999987	30
4303	2	2252	155	1686.2648999999999	4
4303	3	9035	2	739.662699999999973	31
4303	4	9276	23	1918.99469999999997	7
4303	5	6549	278	1170.76710000000003	26
4303	6	9495	285	1254.75970000000007	42
4303	7	277	1	1052.92319999999995	34
4303	8	4059	148	26.5517000000000003	21
4303	9	765	291	1823.42440000000011	35
4303	10	6359	222	1020.67939999999999	42
4303	11	1135	74	457.221600000000024	2
4303	12	2035	230	31.5932999999999993	9
4303	13	1522	93	1187.66110000000003	40
4303	14	1632	59	182.475400000000008	28
4303	15	1831	11	863.204200000000014	20
4303	16	5854	120	869.50139999999999	2
4303	17	1847	295	1701.73880000000008	14
4303	18	1801	209	1448.39470000000006	48
4303	19	9624	12	1160.53279999999995	37
4303	20	1377	115	631.321000000000026	35
4303	21	9878	54	1957.2014999999999	28
4303	22	8024	22	446.476900000000001	48
4303	23	3373	137	1903.36830000000009	13
4303	24	5637	24	1121.39110000000005	4
4303	25	9226	9	289.875400000000013	13
4303	26	3595	178	1082.25109999999995	43
4303	27	5107	155	1258.45920000000001	7
4303	28	2353	15	603.386499999999955	19
4303	29	7619	264	1496.76260000000002	49
4303	30	8224	104	1987.69080000000008	44
4303	31	9407	221	1188.06979999999999	49
4303	32	6914	58	1763.99499999999989	2
4303	33	5727	51	1798.00189999999998	47
4303	34	9519	189	1891.952	14
4303	35	1865	115	1150.82099999999991	1
4303	36	1147	63	474.497400000000027	42
4303	37	1054	25	515.642100000000028	36
4303	38	8064	19	1883.38020000000006	18
4303	39	946	151	1852.08780000000002	25
4303	40	2914	25	508.720500000000015	25
4303	41	4312	54	557.403999999999996	24
4304	1	7410	108	1109.77759999999989	27
4304	2	884	53	808.891100000000051	16
4304	3	5771	30	650.732899999999972	31
4304	4	5239	138	1742.20100000000002	46
4304	5	1867	202	845.294599999999946	42
4304	6	3650	29	652.645899999999983	15
4304	7	6785	158	1666.80459999999994	10
4304	8	937	50	1591.4994999999999	16
4304	9	4604	108	184.897600000000011	36
4304	10	9948	73	146.508700000000005	31
4304	11	9555	224	621.782600000000002	3
4304	12	5658	3	729.721700000000055	30
4304	13	4360	151	1543.3771999999999	49
4304	14	435	194	1829.03610000000003	42
4304	15	9153	177	277.740200000000016	48
4304	16	5736	93	582.810399999999959	30
4304	17	8519	252	1202.06709999999998	11
4304	18	8045	182	373.389200000000017	13
4304	19	2446	100	139.782800000000009	20
4304	20	9450	40	446.868100000000027	42
4304	21	5446	162	1593.30070000000001	11
4304	22	1179	172	1958.26240000000007	7
4304	23	7871	166	452.471600000000024	33
4304	24	1641	73	597.73739999999998	23
4304	25	3791	34	1682.35860000000002	26
4304	26	9156	131	1154.4529	9
4304	27	6461	113	1902.04829999999993	41
4304	28	8340	246	652.201400000000035	31
4304	29	5586	287	1919.81269999999995	20
4304	30	264	102	732.269000000000005	32
4304	31	4117	71	1944.82709999999997	43
4304	32	3040	29	1457.00379999999996	45
4304	33	8735	99	167.296500000000009	7
4304	34	7953	156	1526.65120000000002	10
4304	35	1469	212	143.359199999999987	23
4304	36	7897	80	908.020399999999995	18
4304	37	3660	133	267.576000000000022	45
4304	38	8882	263	676.255700000000047	37
4304	39	7080	230	1500.02960000000007	5
4304	40	9039	289	1558.3098	32
4304	41	1913	104	1325.61860000000001	11
4304	42	5725	190	223.980099999999993	6
4304	43	9858	133	1255.4556	36
4304	44	1004	164	1447.04539999999997	1
4304	45	4502	199	1369.09500000000003	32
4304	46	2705	66	877.894800000000032	26
4304	47	9514	257	888.745499999999993	28
4304	48	5570	212	143.024300000000011	15
4304	49	4670	73	245.729600000000005	43
4304	50	8182	161	36.4087999999999994	6
4304	51	4858	151	1264.56230000000005	34
4304	52	5782	8	789.430299999999988	31
4304	53	4182	46	1841.73379999999997	38
4304	54	3718	47	1432.08870000000002	10
4304	55	1245	177	1824.39190000000008	15
4304	56	6276	95	591.468799999999987	22
4304	57	8556	279	1501.97980000000007	8
4304	58	4971	215	1415.37920000000008	26
4304	59	8655	208	1260.92100000000005	16
4305	1	8624	234	82.1920999999999964	4
4305	2	1044	111	952.963700000000017	25
4305	3	5383	48	1831.11909999999989	20
4305	4	4816	9	197.997600000000006	1
4305	5	21	260	959.720699999999965	27
4305	6	6600	100	506.199000000000012	3
4305	7	7920	108	673.813599999999951	27
4305	8	1618	146	87.5772999999999939	44
4305	9	8967	217	886.372200000000021	32
4305	10	2531	277	1770.07670000000007	29
4305	11	3505	88	734.96550000000002	24
4305	12	5487	65	841.612100000000055	46
4305	13	4838	183	504.175099999999986	20
4305	14	2994	57	573.091300000000047	43
4305	15	6499	116	1808.06970000000001	2
4305	16	469	60	975.783999999999992	24
4305	17	7300	168	335.303800000000024	40
4305	18	4236	286	606.544300000000021	16
4305	19	6088	21	1591.59989999999993	6
4305	20	4793	123	146.676600000000008	45
4305	21	671	18	764.412000000000035	31
4305	22	3116	189	1022.91539999999998	33
4305	23	5465	273	1806.17609999999991	13
4305	24	6638	232	1545.25729999999999	6
4305	25	4454	162	724.796699999999987	13
4305	26	9613	104	915.580299999999966	31
4305	27	3158	193	1342.68450000000007	36
4305	28	2624	240	1543.05210000000011	23
4305	29	3552	54	657.520399999999995	5
4305	30	4782	239	63.988900000000001	11
4305	31	7035	248	1370.4052999999999	23
4305	32	4645	293	712.543000000000006	23
4305	33	737	8	323.375	10
4305	34	7274	295	497.399000000000001	29
4306	1	3446	273	1505.75420000000008	18
4306	2	303	147	321.812400000000025	6
4306	3	2549	185	1564.09709999999995	44
4306	4	4443	87	1950.24399999999991	12
4306	5	5939	3	77.6876000000000033	42
4306	6	1326	241	1584.07469999999989	18
4306	7	2639	290	1541.5498	37
4306	8	1489	202	671.409200000000055	7
4306	9	6349	42	335.646999999999991	36
4306	10	6651	25	1443.33380000000011	44
4306	11	5365	121	1667.72610000000009	44
4307	1	5552	97	852.586000000000013	37
4307	2	2508	274	1662.42609999999991	31
4307	3	6939	139	369.286600000000021	20
4307	4	1491	164	1578.50469999999996	6
4307	5	7308	170	1309.90020000000004	19
4307	6	1619	29	868.530399999999986	17
4308	1	7279	298	1355.42370000000005	36
4308	2	365	224	1871.54389999999989	30
4308	3	6949	125	691.393100000000004	5
4308	4	1597	145	1207.40169999999989	49
4308	5	3881	289	1971.51299999999992	35
4308	6	58	230	1280.2478000000001	31
4308	7	7071	252	1668.95970000000011	45
4308	8	1214	9	63.9932000000000016	35
4308	9	6810	152	1175.85760000000005	33
4308	10	5901	247	599.396200000000022	11
4308	11	2390	15	1441.43249999999989	16
4308	12	7370	251	1138.5972999999999	20
4308	13	7577	235	1230.44550000000004	38
4308	14	6889	38	1899.30780000000004	19
4308	15	287	109	1391.19440000000009	44
4308	16	4713	92	824.034800000000018	37
4308	17	3910	228	29.4761999999999986	20
4308	18	9074	81	1885.55729999999994	38
4308	19	1924	20	118.586799999999997	16
4308	20	5651	201	502.867500000000007	12
4308	21	1131	214	837.072999999999979	39
4308	22	5219	281	708.572499999999991	22
4308	23	1987	285	126.416700000000006	30
4308	24	9245	123	561.546900000000051	22
4308	25	5756	271	1662.63660000000004	28
4308	26	6951	91	1341.10089999999991	36
4308	27	4766	150	1020.83439999999996	38
4308	28	5253	246	492.488699999999994	31
4308	29	3620	188	1410.73919999999998	49
4308	30	1465	290	1929.25510000000008	1
4308	31	6047	256	976.407000000000039	42
4308	32	6587	65	1466.25590000000011	3
4308	33	8880	281	208.941499999999991	41
4308	34	3950	134	1896.11300000000006	2
4308	35	263	86	120.940299999999993	22
4308	36	2	277	1197.86509999999998	37
4308	37	4509	251	1756.62699999999995	31
4308	38	521	171	1929.47399999999993	27
4308	39	924	276	1964.83899999999994	6
4308	40	7944	206	949.924999999999955	13
4308	41	4330	176	45.5180999999999969	1
4308	42	303	181	285.100500000000011	3
4308	43	6917	122	1011.60619999999994	47
4308	44	9393	287	1385.77800000000002	1
4308	45	2723	111	191.700299999999999	45
4308	46	142	5	1636.16859999999997	40
4308	47	7090	295	439.221499999999992	19
4308	48	1425	25	367.384400000000028	37
4308	49	9420	198	606.361700000000042	22
4308	50	6492	278	1979.8302000000001	9
4308	51	6235	216	987.272000000000048	8
4308	52	5052	49	1194.63190000000009	48
4308	53	9764	145	1797.08079999999995	26
4308	54	8721	42	852.520099999999957	39
4308	55	6748	238	807.668999999999983	38
4308	56	4650	53	1366.72119999999995	3
4308	57	2550	171	296.266300000000001	40
4308	58	2725	94	1223.08739999999989	6
4308	59	9552	261	177.109499999999997	32
4308	60	6262	270	309.878499999999974	36
4308	61	3995	148	572.966400000000021	4
4308	62	6510	121	1947.58729999999991	14
4308	63	8943	240	1757.41630000000009	2
4309	1	1781	187	1055.4556	26
4309	2	5565	103	668.006200000000035	25
4309	3	6092	197	407.823800000000006	41
4309	4	1145	116	1609.60500000000002	44
4309	5	3499	254	256.73090000000002	18
4309	6	4313	236	230.768300000000011	18
4309	7	1555	296	1988.57619999999997	18
4309	8	9130	113	267.41640000000001	39
4310	1	2107	243	1722.20270000000005	17
4311	1	5263	69	662.089799999999968	6
4311	2	7936	239	529.830400000000054	35
4311	3	4993	272	1931.12789999999995	26
4311	4	1420	71	404.182099999999991	46
4311	5	351	221	978.173099999999977	6
4311	6	7053	94	189.94550000000001	17
4311	7	7843	164	1945.9190000000001	9
4311	8	9973	241	1047.09169999999995	28
4311	9	4908	190	1077.00859999999989	31
4311	10	7149	192	1526.69599999999991	26
4311	11	5129	88	73.3854999999999933	33
4311	12	3229	154	1614.75749999999994	14
4311	13	6154	118	1278.29539999999997	16
4311	14	933	285	1333.63709999999992	38
4311	15	330	19	1667.07040000000006	1
4311	16	9900	145	401.485900000000015	2
4311	17	5446	273	1728.72769999999991	35
4312	1	7762	37	975.695799999999963	30
4312	2	2829	204	1847.18589999999995	3
4313	1	4448	232	1766.66750000000002	4
4313	2	3078	199	960.407799999999952	10
4313	3	1520	81	593.171500000000037	16
4313	4	1361	219	1312.10899999999992	29
4313	5	5903	265	403.580300000000022	45
4313	6	7406	259	1368.87889999999993	26
4313	7	8962	97	1881.45360000000005	10
4313	8	1596	275	598.377799999999979	43
4313	9	8819	65	1894.86380000000008	5
4313	10	5803	294	960.017200000000003	34
4313	11	9666	290	699.927000000000021	36
4313	12	5080	69	202.312299999999993	30
4313	13	2409	268	1235.26330000000007	16
4313	14	6488	243	1156.27350000000001	21
4313	15	3092	19	1156.17810000000009	22
4313	16	5060	132	1957.27440000000001	38
4313	17	5906	124	786.966699999999946	36
4313	18	1447	121	1564.5304000000001	45
4313	19	8577	148	47.3746000000000009	26
4313	20	9573	47	690.533500000000004	9
4313	21	971	73	1133.35230000000001	31
4313	22	6569	288	650.478700000000003	18
4313	23	5760	136	608.558400000000006	47
4313	24	7505	267	1021.78779999999995	33
4313	25	881	153	690.311799999999948	26
4313	26	3636	136	578.871300000000019	14
4313	27	6753	141	1092.77189999999996	21
4313	28	1170	168	1700.0498	26
4313	29	6885	126	1143.93399999999997	13
4313	30	5543	215	1162.12120000000004	29
4313	31	3074	149	1103.8001999999999	13
4313	32	5741	269	315.301499999999976	30
4313	33	4660	126	1955.7663	17
4313	34	671	180	413.507400000000018	8
4313	35	4735	26	610.110699999999952	2
4313	36	2590	250	104.137500000000003	43
4313	37	5810	275	218.728100000000012	14
4313	38	6529	93	364.698899999999981	20
4313	39	7098	140	1132.3284000000001	24
4313	40	4567	198	438.756199999999978	9
4313	41	8679	264	763.950399999999945	3
4313	42	2698	82	763.52819999999997	6
4313	43	3292	127	664.140700000000038	16
4313	44	734	78	292.155199999999979	37
4313	45	7837	226	1366.25960000000009	44
4313	46	9632	52	302.375200000000007	6
4313	47	3794	8	1941.74900000000002	29
4313	48	7954	184	1645.22260000000006	10
4313	49	7665	154	179.522300000000001	41
4314	1	6700	34	1182.29379999999992	9
4314	2	9302	16	127.280699999999996	35
4314	3	5718	165	514.030399999999986	46
4314	4	3978	86	1214.44180000000006	26
4314	5	1752	299	466.502400000000023	24
4314	6	3610	66	910.977399999999989	44
4314	7	9081	54	23.6951000000000001	21
4314	8	1366	296	534.257200000000012	22
4314	9	481	13	1028.26129999999989	35
4314	10	6139	187	1638.97849999999994	19
4314	11	997	91	1029.89380000000006	32
4314	12	3948	123	1523.06999999999994	39
4314	13	1793	184	1393.14400000000001	12
4314	14	9641	274	789.126999999999953	18
4314	15	7262	285	725.925100000000043	44
4314	16	7942	35	1958.31719999999996	7
4314	17	7929	12	991.255700000000047	49
4314	18	6078	99	1290.07020000000011	15
4314	19	2839	7	737.847200000000043	14
4314	20	8446	206	217.584100000000007	33
4314	21	6263	85	721.239599999999996	25
4314	22	6091	258	1175.70849999999996	22
4314	23	4438	269	1295.04079999999999	48
4314	24	9589	26	1108.80529999999999	19
4314	25	8085	102	1161.72209999999995	15
4314	26	3485	17	1809.07870000000003	46
4314	27	7971	278	1144.3596	29
4314	28	1816	80	1709.47890000000007	39
4314	29	9215	260	466.054899999999975	5
4314	30	5750	252	1172.66730000000007	23
4314	31	6083	149	354.826399999999978	27
4314	32	8273	147	1510.73520000000008	26
4314	33	9135	41	864.876800000000003	22
4314	34	8495	74	547.086099999999988	39
4314	35	5071	226	239.376900000000006	21
4314	36	2185	103	302.87639999999999	31
4314	37	3327	125	1998.02230000000009	33
4314	38	479	282	68.3807000000000045	40
4314	39	6092	240	717.923199999999952	41
4314	40	4119	267	21.2966000000000015	31
4314	41	1039	96	225.860399999999998	10
4314	42	3930	282	1334.98749999999995	40
4314	43	5806	275	905.796199999999999	2
4314	44	357	231	584.230400000000031	43
4314	45	7188	251	113.875500000000002	5
4314	46	1784	222	1997.61580000000004	15
4314	47	4902	286	410.81049999999999	22
4314	48	8	257	1353.15930000000003	30
4314	49	5473	198	1959.3121000000001	42
4314	50	2784	114	67.8055999999999983	12
4314	51	7251	273	1393.39339999999993	19
4314	52	1855	124	1720.56189999999992	27
4314	53	1027	279	1289.35290000000009	2
4314	54	7399	284	1657.5456999999999	20
4314	55	2037	66	1897.36999999999989	18
4314	56	9761	141	1468.37940000000003	43
4314	57	1753	280	903.301699999999983	28
4314	58	3914	283	1671.05140000000006	4
4314	59	9116	113	1381.15239999999994	46
4314	60	6977	13	1932.55619999999999	15
4314	61	2062	293	291.031099999999981	23
4314	62	8861	194	194.153400000000005	14
4314	63	7991	152	1607.17789999999991	1
4314	64	4578	143	1580.26330000000007	44
4314	65	2935	161	1885.91180000000008	47
4314	66	2076	268	1915.92800000000011	25
4314	67	3570	217	1029.02080000000001	14
4314	68	9059	58	920.380899999999997	21
4314	69	3774	151	863.710799999999949	15
4314	70	3481	169	1007.40039999999999	38
4314	71	4923	154	676.360599999999977	45
4314	72	5372	92	855.047400000000039	4
4314	73	7914	156	284.688499999999976	43
4314	74	3000	191	872.260599999999954	25
4315	1	6659	40	1187.07729999999992	7
4315	2	8881	189	1730.19879999999989	1
4315	3	384	150	835.443399999999997	17
4315	4	6036	89	307.471099999999979	27
4315	5	3985	196	1138.70720000000006	32
4315	6	9198	178	192.791599999999988	28
4315	7	7724	268	532.273599999999988	28
4315	8	980	59	474.003699999999981	10
4315	9	4047	180	1754.13640000000009	44
4315	10	4669	38	1090.5320999999999	49
4315	11	4242	164	150.294299999999993	32
4315	12	8103	214	962.578399999999988	18
4315	13	6547	135	1679.97730000000001	35
4315	14	8666	82	1250.16640000000007	26
4315	15	41	224	1071.66419999999994	39
4315	16	797	262	1165.90820000000008	21
4315	17	8506	93	1061.62689999999998	13
4315	18	746	241	1759.56549999999993	1
4315	19	6136	51	883.602499999999964	28
4315	20	9220	23	418.83159999999998	3
4315	21	6972	110	176.413700000000006	16
4315	22	1660	194	74.8199000000000041	9
4315	23	8138	264	1199.92740000000003	25
4315	24	6484	2	807.171500000000037	44
4315	25	8563	138	1815.69039999999995	47
4315	26	2439	176	838.093299999999999	19
4315	27	9948	80	1496.29029999999989	27
4315	28	7695	217	1631.87619999999993	36
4315	29	5991	75	1520.29510000000005	31
4315	30	3432	222	1590.83649999999989	36
4315	31	2039	129	1380.68779999999992	43
4315	32	2180	39	263.149900000000002	15
4315	33	1117	50	789.355800000000045	24
4315	34	3542	116	1272.97839999999997	22
4315	35	6988	41	429.926499999999976	17
4315	36	6812	72	370.725500000000011	9
4315	37	5673	160	216.869799999999998	38
4315	38	5599	157	234.406399999999991	10
4315	39	2990	297	39.9876999999999967	7
4315	40	3705	206	1516.48009999999999	36
4315	41	5120	209	1750.89499999999998	11
4315	42	6235	158	1876.73489999999993	23
4315	43	6219	11	1951.36809999999991	20
4315	44	3774	132	1555.43280000000004	45
4315	45	1660	116	1841.58369999999991	38
4315	46	7426	224	1134.27189999999996	30
4315	47	8430	141	421.97829999999999	7
4315	48	8123	130	1469.57799999999997	23
4315	49	5055	209	361.84899999999999	11
4315	50	1002	49	491.361199999999997	39
4315	51	2725	184	907.567000000000007	48
4315	52	5708	143	1314.99250000000006	10
4315	53	9816	31	515.582899999999995	40
4315	54	6481	144	1843.68039999999996	6
4315	55	4577	20	1758.55529999999999	3
4316	1	6135	7	934.031700000000001	12
4316	2	3368	295	1601.38229999999999	16
4316	3	3150	93	1370.83500000000004	2
4316	4	9815	149	830.302699999999959	32
4316	5	6797	292	1853.26610000000005	4
4316	6	7652	238	436.195100000000025	26
4316	7	8364	38	315.556300000000022	5
4316	8	6495	98	1798.61380000000008	18
4316	9	2	82	1106.58429999999998	36
4316	10	6809	294	1850.25579999999991	1
4316	11	3959	127	876.976400000000012	37
4316	12	2786	241	225.885600000000011	7
4316	13	7778	110	275.483299999999986	42
4316	14	9625	109	1737.11869999999999	3
4316	15	6716	25	1948.5277000000001	41
4316	16	6380	21	995.842399999999998	45
4316	17	3567	6	1795.55549999999994	15
4316	18	9064	68	1807.0308	10
4316	19	8326	290	304.845199999999977	11
4316	20	9650	255	1810.89069999999992	5
4316	21	1860	125	1384.49499999999989	45
4316	22	1894	235	470.013500000000022	17
4316	23	9276	184	1733.01659999999993	31
4316	24	3896	6	1320.85069999999996	46
4316	25	7713	172	1075.35930000000008	35
4316	26	7040	121	1116.33699999999999	39
4316	27	2182	103	177.325199999999995	26
4316	28	33	76	1168.69340000000011	29
4316	29	8780	126	309.207100000000025	26
4316	30	6630	165	808.587999999999965	31
4316	31	9868	144	1032.95370000000003	21
4316	32	9622	283	496.851499999999987	25
4316	33	1116	73	807.759099999999989	31
4316	34	7724	142	1541.35279999999989	40
4316	35	4191	150	1583.79690000000005	33
4316	36	9781	180	662.988200000000006	34
4316	37	3523	163	597.04219999999998	11
4316	38	395	295	1443.05870000000004	35
4316	39	9033	17	1613.64779999999996	33
4316	40	5082	299	1242.33560000000011	12
4316	41	2516	215	1184.04690000000005	9
4316	42	5139	218	768.666600000000017	30
4316	43	5388	167	1529.97350000000006	28
4316	44	6544	72	136.315799999999996	34
4316	45	4214	138	1002.63959999999997	25
4316	46	1605	57	343.425000000000011	28
4316	47	1041	1	794.281100000000038	37
4316	48	9191	242	33.1638000000000019	37
4316	49	1307	39	723.423700000000053	7
4316	50	4880	46	457.022800000000018	38
4316	51	5783	57	1880.46209999999996	39
4316	52	3409	20	405.192000000000007	14
4316	53	7391	76	271.588000000000022	29
4316	54	6897	107	867.134000000000015	44
4316	55	6034	242	558.533000000000015	34
4316	56	7471	53	819.186500000000024	33
4316	57	3654	273	1116.0123000000001	35
4316	58	9594	195	185.062600000000003	32
4316	59	9485	66	1956.6572000000001	2
4316	60	6026	285	1760.09230000000002	33
4316	61	2750	203	843.68240000000003	43
4316	62	4611	210	130.321499999999986	47
4316	63	3655	41	1902.00479999999993	29
4316	64	4028	234	994.672199999999975	3
4316	65	1719	80	1755.35629999999992	39
4316	66	5398	50	744.870700000000056	19
4316	67	1243	263	1139.846	30
4316	68	2484	30	249.778999999999996	2
4316	69	1975	225	790.060899999999947	49
4316	70	2348	51	1077.22990000000004	24
4316	71	6296	174	396.590300000000013	45
4316	72	6175	24	999.319799999999987	21
4316	73	1920	105	1600.85500000000002	21
4316	74	2080	122	1638.25890000000004	38
4316	75	7425	90	1343.77980000000002	24
4316	76	1619	43	1162.33390000000009	13
4316	77	6110	77	1438.30220000000008	15
4316	78	7240	198	799.577300000000037	27
4316	79	4884	183	1984.71810000000005	19
4316	80	6092	163	970.900499999999965	14
4316	81	6634	148	1226.76530000000002	34
4317	1	8720	251	663.098799999999983	45
4317	2	9701	127	1941.09870000000001	23
4317	3	8444	87	1211.36959999999999	35
4317	4	5556	297	722.957700000000045	20
4317	5	5589	81	1894.26530000000002	6
4317	6	6466	118	529.797500000000014	4
4317	7	8921	63	1000.65279999999996	33
4317	8	9265	267	1088.69959999999992	29
4317	9	162	259	1656.2349999999999	1
4317	10	3694	81	1011.63220000000001	9
4317	11	23	76	886.409599999999955	30
4317	12	638	1	926.89790000000005	6
4317	13	8709	203	429.696100000000001	24
4317	14	7846	169	1488.36760000000004	26
4317	15	4532	190	1420.31500000000005	11
4317	16	3903	30	1474.72749999999996	27
4317	17	5930	3	1247.78690000000006	24
4317	18	8700	178	663.468200000000024	26
4317	19	2704	43	1412.70890000000009	16
4317	20	4413	71	1098.89329999999995	44
4317	21	8720	67	1204.24050000000011	19
4317	22	5614	65	1377.70309999999995	40
4317	23	9947	166	1373.0945999999999	37
4317	24	7885	297	79.9432000000000045	27
4317	25	3479	268	277.394299999999987	12
4317	26	1844	38	1524.39689999999996	33
4317	27	5565	16	233.486500000000007	45
4317	28	9618	79	638.79989999999998	5
4317	29	9562	236	609.875300000000038	46
4317	30	4406	28	378.698599999999999	7
4317	31	5704	188	1100.18370000000004	23
4317	32	295	107	514.537900000000036	22
4317	33	7462	148	906.235099999999989	27
4317	34	8304	95	1407.81510000000003	15
4317	35	1749	113	1884.77849999999989	27
4317	36	1819	146	1455.68730000000005	13
4317	37	5079	5	802.736499999999978	39
4317	38	8781	3	718.913900000000012	25
4317	39	8658	134	1355.56580000000008	24
4317	40	886	27	75.5889999999999986	21
4317	41	9244	181	1936.43159999999989	11
4317	42	7098	41	1169.57130000000006	30
4317	43	4618	92	136.175999999999988	35
4317	44	8728	201	1521.73209999999995	24
4317	45	2929	277	223.561800000000005	34
4317	46	6952	131	1030.06670000000008	39
4317	47	3292	110	776.83159999999998	34
4317	48	2179	218	882.51400000000001	25
4317	49	1289	81	1528.37030000000004	24
4317	50	9937	189	1027.73829999999998	32
4317	51	8073	291	765.112100000000055	45
4317	52	2510	107	1935.34059999999999	5
4317	53	6385	86	1987.54050000000007	6
4317	54	9171	2	323.639099999999985	6
4317	55	3411	85	713.770099999999957	28
4317	56	5383	167	1441.09179999999992	44
4317	57	5114	264	891.222099999999955	26
4317	58	9597	260	960.867600000000039	38
4317	59	5157	95	1393.88049999999998	10
4318	1	8913	70	1354.89429999999993	41
4318	2	6506	275	265.428299999999979	24
4318	3	7113	211	87.2605999999999966	25
4318	4	9203	233	426.469499999999982	11
4318	5	4292	221	706.597899999999981	31
4318	6	9436	238	682.3125	46
4318	7	9578	246	116.102999999999994	3
4318	8	9687	63	461.835399999999993	26
4318	9	7587	283	1978.14490000000001	41
4318	10	4259	253	381.289899999999989	29
4318	11	1135	183	696.013699999999972	38
4318	12	7873	192	1598.43129999999996	3
4318	13	7444	106	1362.49270000000001	1
4318	14	9434	219	526.365499999999997	32
4318	15	7261	49	307.074700000000007	41
4318	16	6188	91	817.74860000000001	9
4318	17	1082	147	1176.40339999999992	11
4318	18	6469	292	1018.91480000000001	49
4318	19	5571	49	1941.97779999999989	23
4318	20	5896	142	1929.14720000000011	17
4318	21	8251	13	1508.04829999999993	18
4318	22	9964	112	215.777999999999992	4
4318	23	765	248	22.6758999999999986	25
4318	24	8773	196	1955.46260000000007	33
4318	25	7175	50	902.114299999999957	12
4318	26	4138	84	316.370799999999974	40
4318	27	610	287	416.863299999999981	43
4318	28	4813	41	1414.21710000000007	15
4318	29	5017	298	1389.04809999999998	44
4318	30	3131	92	1670.27510000000007	49
4318	31	5227	43	1245.35050000000001	43
4318	32	17	66	336.218399999999974	25
4318	33	179	161	492.164699999999982	20
4318	34	2829	30	784.720000000000027	29
4318	35	6024	254	1703.29719999999998	1
4318	36	4354	147	293.136500000000012	46
4318	37	8223	31	1446.85390000000007	42
4318	38	1780	280	625.660600000000045	25
4318	39	2591	288	1872.71409999999992	21
4318	40	2950	88	874.401899999999955	29
4318	41	8713	243	527.909800000000018	30
4318	42	9280	140	168.441499999999991	29
4318	43	3577	124	1816.61149999999998	22
4318	44	4907	88	838.680100000000039	5
4318	45	7234	271	1783.59349999999995	33
4319	1	991	266	510.555299999999988	46
4319	2	9545	240	1876.79340000000002	27
4319	3	5379	193	890.600099999999998	38
4319	4	3468	183	1364.88090000000011	20
4319	5	1618	182	1040.05839999999989	46
4319	6	6947	249	1237.57289999999989	23
4319	7	8536	234	1368.31590000000006	30
4319	8	6766	216	850.428400000000011	41
4319	9	6464	187	1007.60029999999995	9
4319	10	3900	214	167.257200000000012	49
4319	11	4772	27	1482.08040000000005	39
4319	12	1512	253	1241.5181	37
4319	13	6270	200	1863.40339999999992	10
4319	14	8728	221	1834.55760000000009	3
4319	15	2403	16	1750.91920000000005	6
4319	16	7904	218	263.974199999999996	4
4319	17	1161	63	33.9335000000000022	27
4319	18	6438	94	1515.96849999999995	36
4319	19	4781	100	231.98660000000001	46
4319	20	6955	186	888.572400000000016	43
4319	21	817	170	218.50739999999999	40
4319	22	7677	93	1722.96949999999993	26
4319	23	5859	283	1132.75299999999993	24
4319	24	4505	28	1925.76999999999998	18
4319	25	5789	4	245.008499999999998	24
4319	26	7827	3	1358.08600000000001	16
4319	27	5753	131	17.6125000000000007	7
4319	28	489	8	635.277900000000045	4
4319	29	8728	59	1973.35230000000001	19
4319	30	1812	282	1026.63429999999994	12
4319	31	8565	60	1300.10159999999996	30
4319	32	5030	81	583.236700000000042	33
4319	33	5039	294	1238.65030000000002	22
4319	34	7051	75	129.360399999999998	48
4319	35	9043	275	1613.76639999999998	17
4319	36	7648	276	1085.74459999999999	7
4319	37	4118	13	1294.04330000000004	45
4319	38	731	65	1482.35539999999992	9
4319	39	6477	202	403.845500000000015	7
4319	40	2482	174	141.268400000000014	8
4319	41	5735	135	1409.5610999999999	40
4319	42	4143	84	1259.44470000000001	34
4319	43	1613	168	1113.74620000000004	27
4319	44	9324	256	1927.14239999999995	8
4319	45	2657	62	668.755599999999959	6
4319	46	4787	121	1820.98949999999991	15
4319	47	3854	114	492.8279	33
4319	48	1204	192	20.9134999999999991	1
4319	49	7468	260	183.112799999999993	22
4319	50	649	19	1029.59169999999995	17
4319	51	1834	146	133.764100000000013	25
4319	52	9264	210	1569.44450000000006	34
4319	53	3790	278	314.336799999999982	26
4319	54	3596	21	874.960500000000025	11
4319	55	3463	112	476.641999999999996	12
4319	56	6597	45	1140.16920000000005	6
4319	57	8938	210	668.450000000000045	16
4319	58	6971	22	20.4079000000000015	11
4319	59	9101	284	1970.00279999999998	41
4319	60	9865	63	1447.31680000000006	36
4319	61	173	1	1304.98820000000001	7
4319	62	9811	223	1063.83230000000003	15
4319	63	5527	128	546.922800000000052	16
4319	64	5460	87	1203.70409999999993	49
4319	65	5321	276	1084.85310000000004	11
4319	66	6307	86	905.041900000000055	21
4319	67	1902	128	427.500400000000013	30
4319	68	9596	206	1746.2983999999999	30
4319	69	5803	88	1154.9215999999999	36
4319	70	8990	153	1434.41550000000007	2
4319	71	5245	236	246.457600000000014	36
4319	72	4790	57	1510.44190000000003	5
4319	73	9650	274	918.48479999999995	13
4319	74	6303	133	1784.94470000000001	45
4319	75	9298	273	708.402199999999993	7
4319	76	2246	111	711.612799999999993	20
4320	1	6772	145	112.100099999999998	48
4320	2	7819	134	1182.56629999999996	5
4320	3	2207	44	890.929099999999949	29
4320	4	172	207	1491.76279999999997	23
4320	5	7248	46	1933.9686999999999	49
4320	6	2150	40	1887.13449999999989	26
4320	7	2198	126	229.698499999999996	34
4320	8	6940	70	1010.24800000000005	20
4320	9	6484	15	1626.61490000000003	13
4320	10	5908	101	762.599699999999984	7
4320	11	6487	292	1966.59050000000002	29
4320	12	1933	106	487.757200000000012	17
4320	13	1110	94	1809.1228000000001	39
4320	14	4063	115	1176.1703	12
4320	15	315	150	1776.51739999999995	2
4320	16	105	9	1797.71559999999999	36
4320	17	5634	242	568.951000000000022	48
4320	18	2952	228	759.737799999999993	46
4320	19	878	97	1153.11280000000011	1
4320	20	1625	288	1363.75620000000004	38
4320	21	7232	179	1170.55819999999994	30
4320	22	221	247	1864.74510000000009	38
4320	23	5862	97	521.143900000000031	19
4320	24	795	189	1281.48810000000003	36
4320	25	1666	175	1474.93299999999999	36
4320	26	23	98	436.183100000000024	6
4320	27	6513	9	574.343499999999949	26
4320	28	1615	154	726.933400000000006	27
4320	29	3605	61	940.477999999999952	40
4320	30	436	71	1317.19759999999997	44
4320	31	7506	99	514.552400000000034	6
4320	32	9131	24	1487.48360000000002	41
4320	33	8738	233	1143.65609999999992	3
4320	34	9262	92	1197.32150000000001	4
4320	35	1483	223	836.386600000000044	1
4320	36	3770	31	1984.59390000000008	18
4320	37	7450	104	215.10929999999999	40
4320	38	4409	0	1531.74929999999995	18
4320	39	9609	81	523.593600000000038	41
4320	40	3052	47	1244.83539999999994	24
4320	41	6276	68	217.688199999999995	12
4320	42	1314	53	461.623899999999992	11
4320	43	8772	55	913.572499999999991	22
4320	44	6446	175	1564.63480000000004	46
4320	45	5485	15	1851.50019999999995	15
4320	46	5637	230	1621.48060000000009	44
4320	47	3641	243	1595.06510000000003	21
4320	48	5627	153	16.5052999999999983	7
4320	49	5901	158	737.403800000000047	49
4320	50	8035	49	402.967600000000004	36
4320	51	2799	251	1180.62560000000008	36
4320	52	8993	139	131.557400000000001	25
4320	53	8589	236	1397.78230000000008	42
4320	54	9052	219	1350.30680000000007	5
4320	55	9591	107	1103.8768	40
4320	56	7645	294	908.240599999999972	18
4320	57	8456	249	1425.08120000000008	5
4320	58	3931	171	1792.49669999999992	15
4320	59	6386	151	295.720500000000015	25
4320	60	9923	280	1634.36609999999996	40
4320	61	8701	284	1111.7675999999999	45
4320	62	9389	199	1003.91380000000004	32
4320	63	5679	69	786.314700000000016	41
4320	64	3555	3	378.241899999999987	34
4320	65	8309	238	1241.96939999999995	48
4320	66	8889	282	1393.71620000000007	21
4320	67	3804	196	17.7368999999999986	13
4320	68	909	4	435.192900000000009	29
4320	69	3302	273	1716.5286000000001	45
4320	70	7328	150	846.690000000000055	3
4320	71	2368	295	1495.7681	16
4320	72	9674	248	1972.5159000000001	23
4320	73	7167	207	441.954799999999977	13
4320	74	3413	207	191.466100000000012	34
4320	75	903	268	1332.41460000000006	30
4320	76	4753	234	1493.88550000000009	47
4320	77	2549	223	712.932500000000005	10
4320	78	4989	42	1751.72350000000006	28
4320	79	9884	73	1011.74620000000004	37
4320	80	1944	173	494.062900000000013	3
4320	81	8112	90	538.892000000000053	25
4320	82	5107	54	1578.47119999999995	13
4320	83	1622	115	1862.69029999999998	17
4321	1	3397	9	719.013400000000047	10
4321	2	5297	210	427.351499999999987	29
4321	3	4672	168	1657.66470000000004	15
4321	4	7293	223	632.950199999999995	38
4321	5	5665	87	1877.11190000000011	1
4321	6	5368	287	1160.80070000000001	3
4321	7	4178	70	831.030700000000024	10
4321	8	3557	154	1789.29330000000004	1
4321	9	1602	94	609.152600000000007	38
4321	10	6344	166	1308.43319999999994	26
4321	11	4297	149	1069.52389999999991	26
4321	12	691	280	1890.99679999999989	3
4321	13	6258	259	824.759800000000041	26
4321	14	953	113	905.751999999999953	48
4321	15	5576	65	211.239100000000008	22
4321	16	6956	256	1862.00469999999996	36
4321	17	485	84	1656.06629999999996	6
4321	18	2434	233	1003.78099999999995	19
4321	19	7679	51	867.35209999999995	45
4321	20	3719	236	1446.56189999999992	34
4321	21	4470	220	59.0063999999999993	42
4321	22	151	124	867.392100000000028	28
4321	23	4917	55	1038.98180000000002	1
4321	24	7083	211	1613.2675999999999	44
4321	25	499	24	397.943499999999972	8
4321	26	2551	25	535.486200000000053	26
4321	27	9537	138	1669.64589999999998	31
4321	28	6774	162	989.378299999999967	40
4321	29	6968	229	1632.16810000000009	46
4321	30	6673	215	1456.92550000000006	18
4321	31	5037	156	797.641100000000051	38
4322	1	8965	136	146.387400000000014	38
4322	2	557	216	1661.07140000000004	11
4322	3	2791	201	1777.0440000000001	18
4322	4	1086	132	1796.40290000000005	1
4322	5	5565	192	1379.23620000000005	38
4322	6	4383	126	1538.15640000000008	29
4322	7	652	164	103.819900000000004	13
4322	8	7655	230	1047.3877	49
4322	9	8100	103	477.713199999999972	25
4322	10	106	214	196.019599999999997	19
4322	11	8419	60	1931.42640000000006	32
4322	12	9205	290	430.839400000000012	37
4322	13	3867	126	1107.2011	42
4322	14	555	242	601.755999999999972	22
4322	15	2772	137	1264.72109999999998	26
4322	16	7424	132	1567.88519999999994	40
4322	17	4671	142	1260.92689999999993	3
4322	18	1215	75	1965.3744999999999	26
4322	19	5428	63	241.161399999999986	13
4322	20	9773	77	1333.80989999999997	44
4322	21	8093	115	1809.98569999999995	6
4322	22	7661	171	985.12379999999996	21
4322	23	8514	227	1036.43229999999994	12
4322	24	5443	187	1036.25669999999991	44
4322	25	5834	65	1731.0458000000001	5
4322	26	7422	64	155.768200000000007	1
4322	27	6076	42	1075.9688000000001	42
4322	28	6780	46	1388.38329999999996	17
4322	29	4473	45	1335.05850000000009	29
4322	30	4651	255	1723.70910000000003	3
4322	31	9159	188	181.606300000000005	23
4322	32	8137	291	290.745699999999999	23
4322	33	2709	96	579.19259999999997	19
4322	34	3236	54	825.669399999999996	43
4322	35	6823	141	1281.66149999999993	27
4322	36	2314	288	679.137399999999957	16
4322	37	3189	20	1468.24260000000004	15
4322	38	9043	64	1537.4396999999999	1
4322	39	2856	56	466.126800000000003	5
4322	40	189	55	108.580500000000001	17
4322	41	9769	15	1200.77340000000004	5
4322	42	7494	258	1590.69460000000004	6
4322	43	6881	297	835.174600000000055	40
4322	44	222	63	1780.85899999999992	28
4322	45	9836	69	1243.87660000000005	18
4322	46	1793	162	1088.94560000000001	38
4322	47	2092	101	1009.39999999999998	43
4322	48	2	207	562.591999999999985	35
4322	49	9707	189	1401.66390000000001	48
4322	50	8767	198	911.683700000000044	24
4322	51	7607	213	1071.04119999999989	7
4322	52	7611	171	210.413999999999987	15
4322	53	8509	220	1520.17759999999998	46
4322	54	9220	74	1585.75880000000006	16
4323	1	1652	117	1102.40280000000007	16
4323	2	781	224	125.471699999999998	40
4323	3	9050	97	1629.2360000000001	5
4323	4	3316	247	599.705299999999966	8
4323	5	3812	78	176.744400000000013	40
4323	6	3875	199	423.238600000000019	7
4323	7	4048	64	1304.73579999999993	5
4323	8	9503	170	1108.43470000000002	23
4323	9	2383	14	1558.17630000000008	27
4323	10	4387	59	1801.98309999999992	49
4323	11	9682	292	1156.33439999999996	10
4323	12	5275	73	200.252999999999986	45
4323	13	9651	250	1164.26209999999992	42
4323	14	4172	95	1661.86940000000004	16
4323	15	2538	271	1317.88319999999999	18
4323	16	3811	63	1260.45689999999991	32
4323	17	8251	183	252.835100000000011	18
4323	18	8261	14	638.398800000000051	35
4323	19	7957	16	915.297400000000039	34
4323	20	3064	255	962.831300000000056	8
4323	21	7125	66	667.394199999999955	46
4323	22	7324	51	1163.28760000000011	8
4323	23	6181	175	1142.47880000000009	49
4323	24	4407	96	1939.53989999999999	7
4323	25	2683	270	544.377299999999991	19
4323	26	587	276	1309.86599999999999	33
4323	27	7962	150	1677.13020000000006	49
4323	28	8960	271	1444.18990000000008	30
4323	29	9213	202	1665.67579999999998	34
4323	30	637	153	1998.97469999999998	12
4323	31	3877	233	1527.14540000000011	3
4323	32	5383	267	1829.47409999999991	7
4323	33	8644	116	445.268300000000011	14
4323	34	692	107	568.900499999999965	24
4323	35	9880	53	1576.00029999999992	9
4323	36	641	188	1235.97759999999994	28
4324	1	1852	36	1207.28070000000002	40
4324	2	9858	179	1125.34609999999998	29
4324	3	6634	131	917.641700000000014	43
4324	4	9929	70	481.226999999999975	10
4324	5	5893	292	1250.19399999999996	2
4324	6	4342	40	1065.74559999999997	28
4324	7	4329	41	978.379500000000007	17
4324	8	6958	114	710.616200000000049	35
4324	9	4695	230	1299.01929999999993	13
4324	10	4987	167	735.065399999999954	48
4324	11	7318	87	369.527100000000019	14
4324	12	8779	164	619.826599999999985	49
4324	13	5868	272	1372.61840000000007	22
4324	14	2483	131	673.414499999999975	12
4324	15	1683	41	1780.26369999999997	48
4324	16	947	256	735.846000000000004	38
4324	17	688	88	443.964999999999975	20
4324	18	4815	20	1382.60149999999999	31
4324	19	9867	34	1099.19190000000003	16
4324	20	5079	240	1789.08069999999998	48
4324	21	2148	293	24.3374999999999986	47
4324	22	4412	258	1624.90910000000008	8
4324	23	8787	295	1385.95790000000011	12
4324	24	8928	68	980.001700000000028	29
4324	25	8336	262	602.319499999999948	1
4324	26	4416	61	1613.10189999999989	18
4324	27	8019	88	1652.91679999999997	48
4324	28	3545	162	1051.38589999999999	29
4324	29	3608	32	670.999000000000024	33
4324	30	8612	104	1406.4097999999999	18
4324	31	7203	268	1824.8429000000001	26
4324	32	7340	136	159.163399999999996	5
4324	33	6562	291	1752.26209999999992	44
4324	34	9060	144	1412.34490000000005	24
4324	35	9762	145	279.803499999999985	36
4324	36	2118	9	703.797800000000052	4
4325	1	6392	65	284.969699999999989	43
4325	2	577	240	1990.14339999999993	3
4325	3	4584	249	1849.13470000000007	38
4325	4	4406	183	144.337099999999992	43
4325	5	906	20	1590.75579999999991	27
4325	6	3976	7	233.762699999999995	21
4325	7	1271	88	872.705600000000004	23
4325	8	9589	49	661.398900000000026	20
4325	9	7254	216	1812.5929000000001	16
4325	10	9155	194	1823.92090000000007	48
4325	11	7652	184	1453.77269999999999	45
4325	12	9728	223	346.502900000000011	31
4325	13	9604	293	838.336599999999976	21
4325	14	9170	123	619.589799999999968	34
4325	15	1490	275	1745.53420000000006	48
4325	16	1663	231	556.826199999999972	22
4325	17	7558	160	1647.85339999999997	14
4325	18	5459	29	887.610300000000052	20
4325	19	6033	213	133.592800000000011	21
4325	20	8691	10	1095.7813000000001	13
4325	21	2385	117	940.236499999999978	37
4325	22	6276	54	861.842099999999959	30
4325	23	8728	12	1315.07539999999995	1
4325	24	9315	261	488.033500000000004	28
4325	25	8891	47	201.957799999999992	20
4325	26	4016	98	963.607200000000034	41
4325	27	1637	66	374.399999999999977	20
4325	28	7748	242	626.613000000000056	22
4325	29	6140	109	942.564499999999953	1
4325	30	2471	264	280.293200000000013	13
4325	31	2833	103	817.134000000000015	45
4325	32	8927	172	1294.52440000000001	7
4325	33	3055	175	127.331199999999995	9
4325	34	1643	4	1802.38040000000001	8
4325	35	7998	84	924.968200000000024	29
4325	36	5177	214	967.274999999999977	21
4325	37	7263	121	1528.12439999999992	5
4325	38	2141	276	1809.61609999999996	41
4325	39	7973	239	121.2654	11
4325	40	3193	290	547.125999999999976	37
4325	41	9363	58	65.7896999999999963	32
4325	42	9182	1	1527.98080000000004	12
4325	43	6568	209	59.6049000000000007	28
4325	44	1677	281	1761.6866	39
4325	45	8731	119	1853.13010000000008	20
4325	46	3536	195	458.378100000000018	16
4325	47	3855	122	1639.04109999999991	38
4325	48	7015	16	38.5330000000000013	5
4325	49	7585	289	101.076899999999995	34
4325	50	6221	299	529.599799999999959	5
4325	51	1060	215	429.524600000000021	25
4325	52	9466	290	1135.30870000000004	29
4325	53	6093	285	457.988400000000013	34
4325	54	2206	170	212.8673	44
4325	55	8958	11	1719.14779999999996	4
4325	56	9365	271	1848.76150000000007	4
4325	57	5027	197	1524.33179999999993	18
4325	58	7555	64	1273.02739999999994	24
4325	59	5776	248	451.961999999999989	5
4325	60	9321	109	1224.82310000000007	13
4325	61	3744	197	1864.93010000000004	9
4325	62	5767	261	1856.89789999999994	19
4325	63	1313	279	1419.94329999999991	43
4325	64	782	252	972.158800000000042	42
4325	65	5141	70	1780.14190000000008	12
4326	1	2021	176	736.826099999999997	40
4326	2	658	221	1302.24170000000004	27
4326	3	9193	233	228.829399999999993	45
4326	4	8089	287	969.218799999999987	25
4326	5	2933	212	182.386099999999999	35
4326	6	7719	168	521.749099999999999	4
4326	7	659	108	1202.19280000000003	40
4326	8	7955	151	641.616300000000024	33
4326	9	1675	285	118.831100000000006	46
4326	10	5116	32	290.775899999999979	18
4326	11	235	115	1706.45139999999992	29
4326	12	1006	113	1432.06780000000003	31
4326	13	1197	130	508.589699999999993	1
4326	14	6107	99	1969.32179999999994	43
4326	15	2549	109	827.50750000000005	49
4326	16	9907	70	1138.23309999999992	38
4326	17	3732	41	543.613799999999969	39
4326	18	1588	0	301.112199999999973	45
4326	19	6952	251	1521.28469999999993	36
4326	20	9570	230	165.990499999999997	44
4326	21	1820	39	1226.36770000000001	20
4326	22	7299	240	744.259199999999964	13
4326	23	2013	180	318.179899999999975	45
4326	24	7706	103	694.056100000000015	7
4326	25	5470	82	1901.55520000000001	9
4326	26	8722	133	810.544999999999959	33
4326	27	3354	29	1967.21379999999999	26
4326	28	4177	69	1405.06259999999997	44
4326	29	6057	266	1208.9837	37
4326	30	2467	223	1514.00080000000003	10
4326	31	8988	187	1294.90499999999997	14
4326	32	3113	152	1677.26950000000011	29
4326	33	3973	72	1788.74109999999996	2
4326	34	5665	139	1675.35660000000007	25
4326	35	6124	13	1731.18589999999995	34
4326	36	2465	270	126.533799999999999	35
4326	37	1037	31	411.383100000000013	36
4326	38	1967	171	1799.27800000000002	47
4326	39	5126	269	1087.85249999999996	37
4326	40	1335	170	1014.15959999999995	46
4326	41	1011	214	883.199799999999982	30
4326	42	2003	296	1058.10290000000009	2
4326	43	5098	65	628.506600000000049	46
4326	44	5827	211	1309.37789999999995	2
4326	45	533	288	147.711500000000001	36
4326	46	2727	140	436.79989999999998	2
4326	47	9172	292	1358.66229999999996	8
4326	48	962	296	961.855199999999968	47
4326	49	5486	291	1641.82439999999997	31
4326	50	5475	21	974.101900000000001	49
4326	51	938	21	1582.33699999999999	43
4326	52	310	69	606.514999999999986	14
4326	53	1997	158	1325.5177000000001	9
4326	54	8631	93	19.4279000000000011	16
4326	55	836	247	1356.53539999999998	6
4326	56	8851	79	1606.0630000000001	34
4326	57	4472	129	908.121499999999969	9
4326	58	666	202	1437.86259999999993	41
4326	59	661	242	1515.70299999999997	43
4326	60	375	95	813.51520000000005	33
4326	61	4245	50	1336.84130000000005	41
4326	62	546	113	551.094399999999951	12
4326	63	2012	143	611.035600000000045	24
4326	64	2906	231	982.622299999999996	46
4326	65	7726	197	558.373299999999972	5
4326	66	6773	33	1643.3735999999999	31
4326	67	5981	83	1497.9991	2
4326	68	4244	58	1888.35599999999999	47
4326	69	5848	25	1039.79819999999995	31
4326	70	4417	203	1424.37130000000002	18
4326	71	7761	238	852.440399999999954	17
4326	72	9141	137	534.568300000000022	35
4326	73	6932	170	778.419800000000009	25
4326	74	3538	295	711.141899999999964	38
4326	75	1523	128	106.8065	3
4326	76	2177	291	137.412399999999991	10
4326	77	4726	72	496.290399999999977	31
4326	78	4708	271	678.220100000000002	7
4326	79	3661	183	87.1441999999999979	18
4326	80	3668	69	659.981199999999944	20
4326	81	3361	133	418.125499999999988	24
4326	82	7333	209	1711.92450000000008	23
4326	83	5527	92	1983.42190000000005	20
4326	84	136	5	980.18889999999999	43
4326	85	7471	194	1831.02310000000011	41
4326	86	6732	73	791.090100000000007	4
4326	87	2407	191	1998.58590000000004	41
4326	88	3925	241	1439.13930000000005	31
4326	89	8844	228	1178.12899999999991	28
4326	90	3550	55	176.906700000000001	13
4326	91	3233	41	298.123899999999992	11
4326	92	1329	296	1738.36159999999995	6
4326	93	2141	287	1594.33600000000001	10
4326	94	6848	7	1607.89200000000005	2
4326	95	9871	132	1134.98739999999998	25
4326	96	8718	174	1501.36149999999998	33
4326	97	4460	155	1887.30469999999991	1
4326	98	5789	212	116.955600000000004	41
4326	99	6127	2	383.413099999999986	31
4327	1	8397	271	1372.92450000000008	33
4327	2	943	282	1803.57860000000005	45
4327	3	548	122	574.008100000000013	42
4327	4	7087	10	1936.29410000000007	11
4327	5	6874	98	1901.97610000000009	35
4327	6	7558	95	943.423099999999977	29
4327	7	8750	8	1898.82459999999992	14
4327	8	5652	30	359.995099999999979	20
4327	9	6483	247	913.1173	35
4327	10	7328	254	284.754099999999994	39
4327	11	5119	242	934.398299999999949	4
4327	12	4243	19	1726.27220000000011	12
4327	13	9157	205	1803.37689999999998	20
4327	14	9009	171	1126.80649999999991	32
4327	15	960	34	1537.96489999999994	1
4327	16	4970	143	1694.02230000000009	38
4327	17	1790	84	1838.53070000000002	26
4327	18	7030	16	743.792900000000031	36
4327	19	988	248	615.008699999999976	6
4327	20	4178	280	285.592699999999979	13
4327	21	859	96	1237.01479999999992	1
4327	22	9639	280	1666.88599999999997	14
4327	23	2597	5	27.6500999999999983	28
4327	24	5458	12	602.851400000000012	19
4327	25	6118	35	1843.12789999999995	35
4327	26	2860	224	52.8393000000000015	14
4327	27	8090	171	1499.70489999999995	40
4327	28	5131	26	1618.19569999999999	3
4327	29	6641	69	1518.41120000000001	35
4327	30	7998	208	466.128699999999981	27
4327	31	3718	112	1792.89699999999993	10
4327	32	1343	2	123.908600000000007	37
4327	33	1560	25	947.648400000000038	28
4327	34	7997	244	1401.78659999999991	41
4327	35	1501	56	956.176699999999983	41
4327	36	2664	203	1486.45890000000009	28
4327	37	8090	236	1480.8134	44
4327	38	9114	182	554.82510000000002	43
4327	39	7041	69	1860.72450000000003	24
4327	40	4616	215	1823.46139999999991	2
4327	41	3450	155	1691.10699999999997	13
4327	42	2252	164	145.497000000000014	23
4327	43	1154	288	1983.03369999999995	39
4327	44	6664	73	1487.47019999999998	24
4327	45	6441	295	1755.05799999999999	11
4327	46	5360	128	477.967300000000023	2
4327	47	3915	71	1715.63629999999989	40
4327	48	9413	14	1401.35639999999989	47
4327	49	1262	104	1896.99679999999989	34
4327	50	1769	164	937.972499999999968	10
4327	51	894	212	1724.04040000000009	34
4327	52	2389	221	1019.07479999999998	26
4327	53	1138	189	1865.0782999999999	30
4327	54	6218	115	1433.68990000000008	29
4327	55	8611	39	236.96690000000001	34
4327	56	5190	38	1082.55619999999999	22
4327	57	5880	288	526.691100000000006	17
4328	1	4476	11	1821.13030000000003	13
4328	2	2704	295	1675.74939999999992	46
4328	3	4709	271	1462.87519999999995	42
4328	4	2173	11	419.594699999999989	1
4328	5	375	18	1955.2684999999999	15
4328	6	6074	111	326.926499999999976	21
4328	7	3535	101	1075.70550000000003	43
4329	1	4149	110	1382.93319999999994	46
4329	2	8768	60	823.34069999999997	31
4329	3	2050	266	1012.83550000000002	21
4329	4	4215	259	566.083999999999946	3
4329	5	4462	90	1597.43450000000007	35
4329	6	9766	195	1959.32979999999998	3
4329	7	1674	26	732.493399999999951	14
4329	8	3706	83	624.171500000000037	45
4329	9	9853	109	867.756799999999998	15
4329	10	8108	81	647.047900000000027	3
4329	11	7032	147	1267.87349999999992	27
4329	12	549	176	1127.54279999999994	6
4329	13	5535	92	428.063699999999983	15
4329	14	6179	211	163.826300000000003	21
4329	15	188	63	1533.21469999999999	2
4329	16	4991	286	1560.58249999999998	1
4329	17	4826	259	909.721599999999967	2
4329	18	6368	210	1487.8773000000001	1
4329	19	9046	34	1098.12750000000005	29
4329	20	8342	183	1226.63760000000002	13
4329	21	81	107	1645.96160000000009	11
4329	22	8613	94	387.040700000000015	40
4330	1	4337	170	230.409400000000005	11
4330	2	3175	294	1716.65769999999998	43
4330	3	632	107	250.461600000000004	47
4330	4	7952	226	957.8904	46
4330	5	5956	2	947.691599999999994	9
4330	6	1792	200	964.995400000000018	10
4330	7	1761	36	1913.86259999999993	30
4330	8	8678	204	1518.53690000000006	8
4330	9	3924	211	211.144200000000012	34
4330	10	1215	184	136.968400000000003	40
4330	11	529	0	1710.12120000000004	25
4330	12	9818	10	1546.36390000000006	4
4330	13	5453	275	396.625699999999995	22
4330	14	9325	208	544.123399999999947	10
4331	1	7213	56	787.611899999999991	44
4331	2	6183	215	52.2274999999999991	4
4332	1	2378	107	654.588799999999992	2
4332	2	4366	281	493.650500000000022	21
4332	3	493	128	474.36869999999999	45
4332	4	6704	237	949.048700000000053	9
4332	5	9764	45	736.905200000000036	39
4332	6	8657	111	730.090100000000007	39
4332	7	622	209	999.460199999999986	36
4332	8	2641	82	341.786400000000015	1
4332	9	1163	70	632.489199999999983	47
4332	10	5642	61	1972.26240000000007	3
4332	11	9109	29	379.551899999999989	7
4332	12	9663	17	935.335900000000038	40
4332	13	2617	125	631.174399999999991	18
4332	14	6212	241	1237.60069999999996	18
4332	15	1165	226	103.307199999999995	46
4332	16	8958	116	226.958699999999993	1
4332	17	3764	281	573.352499999999964	15
4332	18	8358	295	564.430100000000039	31
4332	19	5165	293	753.038000000000011	16
4332	20	84	126	1949.32189999999991	46
4332	21	1679	12	1784.2663	48
4332	22	7394	291	583.029599999999959	43
4332	23	9463	284	1377.18509999999992	26
4332	24	7874	135	423.919699999999978	35
4332	25	8410	31	256.206799999999987	47
4332	26	4315	130	386.498199999999997	43
4332	27	3911	97	1446.4842000000001	3
4332	28	8108	255	611.014400000000023	11
4332	29	9160	38	1926.33290000000011	47
4332	30	5772	249	287.535500000000013	32
4332	31	4182	56	1993.68419999999992	25
4332	32	4655	232	580.621099999999956	42
4332	33	7941	224	1454.42290000000003	49
4332	34	4604	193	1905.33809999999994	35
4332	35	5436	262	1473.66290000000004	37
4332	36	4191	219	941.45659999999998	29
4332	37	2263	197	1862.75469999999996	41
4332	38	7990	113	779.503500000000031	9
4332	39	9221	34	1091.1386	43
4332	40	786	160	638.175100000000043	10
4332	41	4795	284	1191.74579999999992	12
4332	42	9979	9	1331.15570000000002	32
4332	43	2790	112	469.281200000000013	37
4332	44	7713	19	1203.62599999999998	41
4332	45	8986	110	206.305700000000002	16
4332	46	2683	35	316.117700000000013	24
4332	47	3348	262	1651.74060000000009	9
4332	48	8751	130	36.5405000000000015	19
4332	49	5572	80	641.15440000000001	49
4332	50	8588	112	1728.66049999999996	47
4332	51	6989	161	1210.87120000000004	21
4332	52	9548	297	1411.59230000000002	41
4332	53	9682	8	1097.25549999999998	34
4332	54	1835	63	869.044499999999971	11
4332	55	111	245	1002.02679999999998	16
4332	56	1660	43	1938.23849999999993	2
4332	57	1082	245	662.631799999999998	48
4332	58	3430	66	768.843899999999962	7
4332	59	5956	14	545.027500000000032	32
4332	60	804	241	1083.83310000000006	29
4333	1	8487	199	999.754900000000021	16
4333	2	8445	275	1214.72730000000001	10
4333	3	5598	165	1399.26610000000005	7
4333	4	450	196	57.6739999999999995	44
4333	5	7888	196	715.184200000000033	9
4333	6	3887	142	201.01939999999999	48
4333	7	8482	228	987.621999999999957	17
4333	8	5422	275	366.327999999999975	27
4333	9	5971	13	320.229399999999998	30
4333	10	7932	19	335.959400000000016	44
4333	11	8496	284	1830.96939999999995	44
4333	12	8523	59	1445.47700000000009	47
4333	13	3989	270	344.053200000000004	18
4333	14	3703	261	806.084500000000048	37
4333	15	2401	164	1212.23090000000002	43
4333	16	6350	213	728.753100000000018	49
4333	17	8333	154	1054.88210000000004	38
4333	18	6790	30	1958.55320000000006	33
4333	19	4419	31	1888.69890000000009	27
4333	20	1943	63	1334.51549999999997	5
4333	21	7886	236	736.32039999999995	13
4333	22	2364	90	1791.88180000000011	29
4333	23	4322	142	452.82589999999999	14
4333	24	9536	284	1029.41859999999997	29
4333	25	8314	218	89.5131999999999977	11
4333	26	2914	260	610.107099999999946	35
4333	27	2811	87	778.357300000000009	46
4333	28	6086	197	828.815000000000055	12
4333	29	5447	285	761.626499999999965	30
4333	30	8441	172	871.307999999999993	11
4333	31	5187	146	1858.9973	33
4333	32	6994	21	535.13760000000002	41
4333	33	1943	243	1223.90820000000008	16
4333	34	9768	182	409.750699999999995	29
4333	35	7403	74	1284.53539999999998	44
4333	36	5179	246	259.191599999999994	29
4333	37	4396	62	1624.42229999999995	14
4333	38	5403	98	1165.02130000000011	22
4333	39	562	185	941.341300000000047	4
4333	40	5637	2	1149.3891000000001	26
4333	41	9631	93	702.925700000000006	3
4333	42	8636	26	282.566700000000026	14
4333	43	7738	246	146.861500000000007	32
4333	44	4456	202	671.585900000000038	48
4333	45	9579	79	1362.50240000000008	31
4333	46	4979	221	1054.80430000000001	1
4333	47	2188	138	961.604900000000043	28
4333	48	5522	247	785.836099999999988	10
4333	49	7571	17	323.601800000000026	11
4333	50	876	111	80.2497999999999934	34
4333	51	4490	235	1528.08210000000008	3
4333	52	1487	27	951.711300000000051	9
4333	53	2590	194	637.843899999999962	17
4333	54	1903	199	1799.8590999999999	36
4333	55	5629	251	310.649200000000008	21
4333	56	193	289	1436.7349999999999	8
4333	57	5932	264	405.392100000000028	23
4333	58	7475	230	24.0761000000000003	22
4333	59	3258	105	158.192599999999999	30
4333	60	5243	257	1940.93260000000009	16
4333	61	9135	186	1657.50450000000001	26
4333	62	4541	280	790.99350000000004	44
4333	63	4972	218	256.817000000000007	24
4333	64	7676	64	1323.21280000000002	19
4333	65	8621	189	443.909800000000018	9
4333	66	7563	213	1395.5175999999999	14
4333	67	1261	127	1571.58110000000011	32
4333	68	3740	144	1734.17789999999991	40
4333	69	1245	222	817.832400000000007	49
4333	70	877	235	669.563099999999963	40
4333	71	6792	70	50.0272000000000006	19
4333	72	783	44	1818.26150000000007	49
4333	73	2057	84	130.363900000000001	25
4333	74	6646	66	1472.31150000000002	36
4334	1	2734	96	1627.42149999999992	17
4334	2	7961	260	784.481199999999944	44
4334	3	1906	172	1550.41799999999989	5
4334	4	5128	101	545.108299999999986	29
4334	5	3050	19	871.464699999999993	41
4334	6	8764	39	391.136599999999987	4
4334	7	2033	175	858.908999999999992	2
4334	8	6331	190	158.231999999999999	23
4334	9	6639	198	219.660200000000003	12
4334	10	8951	38	671.760200000000054	4
4334	11	2070	271	572.763100000000009	34
4334	12	1544	195	1753.59690000000001	4
4334	13	5983	172	1604.39869999999996	16
4334	14	3039	202	1169.86930000000007	38
4334	15	4708	81	756.170899999999961	3
4334	16	9326	94	1739.60770000000002	12
4334	17	3123	172	1014.53330000000005	32
4334	18	7547	209	846.238600000000019	29
4334	19	8524	118	1217.29780000000005	13
4334	20	9574	281	1066.19820000000004	39
4334	21	3904	89	1529.44849999999997	6
4334	22	3180	8	950.98720000000003	20
4334	23	7586	264	1289.82600000000002	23
4334	24	2484	283	252.148500000000013	22
4334	25	4584	10	26.8445	23
4334	26	2704	152	88.205299999999994	18
4334	27	3829	213	1252.96489999999994	48
4334	28	2746	213	1768.89229999999998	14
4334	29	968	16	692.936599999999999	42
4334	30	187	51	920.06759999999997	35
4334	31	9758	210	508.134099999999989	34
4334	32	1356	131	273.452699999999993	8
4334	33	7841	155	1859.1065000000001	18
4334	34	351	64	890.843799999999987	29
4334	35	5752	140	109.970500000000001	25
4334	36	6524	48	310.769400000000019	29
4334	37	7721	146	404.24290000000002	41
4334	38	3885	208	280.759500000000003	9
4334	39	5939	241	1826.3780999999999	19
4334	40	8733	229	1981.63750000000005	28
4334	41	2316	45	1854.11329999999998	31
4334	42	6633	237	204.3767	38
4334	43	9200	91	1184.81580000000008	38
4334	44	9293	141	490.940899999999999	15
4334	45	1467	67	859.496599999999944	12
4334	46	6256	106	584.299999999999955	7
4334	47	4611	63	604.94380000000001	14
4334	48	3472	19	1620.82469999999989	1
4334	49	4913	118	394.733099999999979	16
4334	50	6425	237	1607.39570000000003	33
4334	51	138	249	1459.5761	39
4334	52	2908	22	979.984500000000025	16
4334	53	4070	166	1216.20190000000002	37
4334	54	7446	253	204.283600000000007	28
4334	55	7849	289	1577.65779999999995	26
4334	56	7722	112	227.484100000000012	41
4334	57	8602	257	799.779300000000035	12
4334	58	5468	155	1481.96029999999996	24
4334	59	2487	216	364.10899999999998	13
4334	60	1647	39	1382.38180000000011	21
4334	61	842	111	730.363000000000056	36
4334	62	943	125	995.066400000000044	38
4334	63	9484	106	729.479000000000042	4
4334	64	7263	294	664.261799999999994	14
4334	65	7489	82	248.047699999999992	43
4334	66	8004	61	1049.53330000000005	10
4334	67	4620	90	1907.7808	28
4334	68	8054	291	303.567200000000014	20
4334	69	5561	47	1758.9402	37
4334	70	1120	235	572.415300000000002	10
4334	71	7744	210	1801.46389999999997	9
4334	72	1653	84	405.032600000000002	34
4334	73	3845	107	1280.00949999999989	33
4334	74	5093	142	1352.42129999999997	45
4334	75	1227	269	1088.65100000000007	34
4334	76	3421	163	1227.32999999999993	35
4334	77	7029	204	1515.5329999999999	21
4334	78	4730	258	1117.71599999999989	7
4334	79	1184	74	1504.64920000000006	10
4334	80	8118	288	1997.84050000000002	47
4334	81	1308	225	1175.61149999999998	42
4334	82	7501	278	246.511899999999997	22
4334	83	1786	268	1706.31799999999998	34
4334	84	4251	251	1153.3134	29
4334	85	7120	217	1527.83330000000001	14
4334	86	6597	265	829.02660000000003	26
4334	87	107	99	1885.80510000000004	12
4334	88	8275	246	47.1426999999999978	38
4335	1	4892	240	41.1803999999999988	36
4335	2	6091	16	1287.05729999999994	10
4335	3	8464	82	21.6580000000000013	14
4335	4	6735	238	334.807999999999993	15
4335	5	1200	97	196.561700000000002	11
4335	6	730	126	1807.4556	31
4335	7	4779	139	750.367700000000013	33
4335	8	987	260	1505.64879999999994	5
4335	9	320	80	1197.73489999999993	28
4335	10	8315	298	399.36790000000002	20
4335	11	8671	128	168.74199999999999	5
4335	12	2331	13	1421.33390000000009	3
4335	13	541	243	978.182099999999991	34
4335	14	8952	57	86.4399999999999977	4
4335	15	5503	73	436.824200000000019	15
4335	16	2515	286	1700.40840000000003	44
4335	17	9334	10	704.121800000000007	33
4335	18	1052	34	19.7517999999999994	15
4335	19	1708	276	436.392699999999991	13
4335	20	2354	252	1658.23260000000005	7
4335	21	9852	156	1523.37959999999998	32
4335	22	465	123	202.597399999999993	34
4335	23	4579	262	482.172500000000014	31
4335	24	3116	176	443.898399999999981	34
4335	25	7895	207	455.260100000000023	40
4335	26	9934	18	237.447900000000004	25
4335	27	9183	90	618.387200000000007	27
4335	28	8881	83	1288.0489	13
4335	29	6363	164	1624.09690000000001	35
4335	30	8144	51	1985.2820999999999	3
4335	31	4282	243	1774.92609999999991	7
4335	32	316	113	1184.81269999999995	33
4335	33	3168	291	368.701799999999992	48
4335	34	470	291	1843.11300000000006	6
4335	35	1910	267	1508.94540000000006	37
4335	36	5606	251	333.551199999999994	25
4335	37	5441	237	712.215799999999945	46
4335	38	2457	23	535.662000000000035	48
4335	39	6604	115	390.003399999999999	30
4335	40	1186	91	1273.97730000000001	6
4335	41	3114	60	1019.49890000000005	14
4335	42	6218	261	202.094400000000007	17
4335	43	5238	147	1732.19479999999999	30
4335	44	7647	34	1643.97170000000006	38
4335	45	8083	72	453.8596	6
4335	46	2211	196	1131.94280000000003	21
4335	47	3660	209	528.822000000000003	17
4335	48	6591	287	1005.82090000000005	28
4335	49	4017	114	377.240900000000011	5
4335	50	8249	209	828.799099999999953	20
4335	51	9307	157	1069.40920000000006	33
4335	52	1443	34	167.882900000000006	29
4335	53	4004	75	1434.85979999999995	36
4335	54	4629	143	1587.69820000000004	46
4335	55	9148	111	1283.39730000000009	30
4335	56	9680	237	1501.38200000000006	29
4335	57	6832	230	1880.38010000000008	38
4335	58	5217	128	855.225999999999999	3
4335	59	5240	209	481.714999999999975	14
4335	60	8114	150	1436.42969999999991	43
4335	61	5585	222	1326.85390000000007	32
4335	62	1764	52	1701.34480000000008	5
4335	63	6826	243	91.3415999999999997	30
4335	64	2280	260	1295.35639999999989	21
4335	65	9812	181	1304.3103000000001	31
4335	66	4251	17	465.486400000000003	21
4335	67	8775	226	1270.85380000000009	24
4335	68	6150	55	1583.04500000000007	7
4335	69	3365	220	855.280300000000011	35
4335	70	4540	35	1325.327	27
4335	71	6454	185	1184.62020000000007	20
4335	72	1722	283	546.778599999999983	28
4335	73	1356	161	1837.41419999999994	27
4335	74	4855	14	1774.4849999999999	21
4335	75	6281	92	1416.71019999999999	42
4335	76	4317	276	1803.31079999999997	16
4336	1	2558	205	1074.95280000000002	22
4336	2	7895	272	421.587699999999984	42
4336	3	5653	75	386.431500000000028	12
4336	4	7561	193	874.880300000000034	9
4336	5	365	150	1696.43830000000003	11
4336	6	9070	145	1745.82069999999999	47
4336	7	321	158	118.865300000000005	47
4336	8	3120	282	1675.8918000000001	47
4336	9	4406	207	746.405700000000024	28
4336	10	5911	235	1390.79880000000003	4
4336	11	753	106	574.876899999999978	15
4336	12	4963	173	785.530399999999986	6
4336	13	961	55	408.976299999999981	22
4336	14	4375	111	1704.20059999999989	2
4336	15	9772	185	1443.15329999999994	26
4336	16	1118	220	1828.72790000000009	35
4336	17	27	57	1572.41200000000003	40
4336	18	5360	201	1844.11059999999998	43
4336	19	104	148	1411.71139999999991	45
4336	20	5721	116	1778.65180000000009	47
4336	21	6742	177	840.803199999999947	42
4336	22	7440	174	210.645700000000005	12
4336	23	4323	133	1194.2512999999999	22
4336	24	6859	31	100.473600000000005	31
4336	25	3235	7	1981.06930000000011	41
4336	26	39	271	1725.33140000000003	9
4336	27	760	222	712.985099999999989	7
4336	28	6493	0	1093.47730000000001	18
4336	29	9276	34	1128.47530000000006	41
4336	30	4565	272	1961.70849999999996	21
4336	31	9915	28	527.506200000000035	43
4336	32	4194	139	1278.09650000000011	27
4336	33	132	268	1089.29230000000007	5
4336	34	4482	5	565.600699999999961	47
4336	35	8891	128	882.808999999999969	26
4336	36	1498	10	37.1248000000000005	35
4336	37	8505	223	1950.70180000000005	22
4336	38	4354	71	218.776499999999999	8
4336	39	5603	76	1880.96589999999992	42
4337	1	4563	193	823.445500000000038	42
4337	2	8992	109	1561.9251999999999	31
4337	3	8424	88	211.890899999999988	39
4337	4	2466	31	478.055200000000013	45
4337	5	6308	35	829.425600000000031	5
4337	6	6671	61	1238.66170000000011	45
4337	7	7205	85	506.898599999999988	37
4337	8	693	253	914.339899999999943	15
4337	9	227	147	1725.74749999999995	16
4337	10	9975	159	469.852199999999982	34
4337	11	100	241	1663.47190000000001	35
4337	12	2996	37	1556.13580000000002	25
4337	13	8220	117	1261.54009999999994	3
4337	14	1788	107	1459.68630000000007	31
4337	15	2404	149	688.896399999999971	33
4337	16	9007	25	1327.41519999999991	37
4337	17	8636	117	169.194199999999995	2
4337	18	2363	43	1219.2168999999999	22
4337	19	9196	85	1084.43290000000002	2
4337	20	2515	3	1202.31670000000008	20
4337	21	7088	148	1008.58849999999995	42
4337	22	407	54	760.453200000000038	15
4337	23	3336	284	982.927299999999946	47
4337	24	9139	243	1564.43049999999994	27
4337	25	1546	195	1234.44630000000006	31
4337	26	876	237	1609.88580000000002	42
4337	27	1361	1	1178.71820000000002	44
4337	28	499	293	770.25	23
4337	29	5015	282	1332.90750000000003	1
4337	30	7386	108	1581.94129999999996	15
4337	31	5456	88	834.79729999999995	40
4337	32	1951	124	448.358799999999974	34
4337	33	1887	0	697.253699999999981	30
4337	34	3399	264	776.956199999999967	29
4337	35	4511	172	1511.42959999999994	10
4337	36	9343	290	1479.2322999999999	24
4337	37	5506	49	125.262799999999999	39
4337	38	1873	228	557.23739999999998	36
4337	39	1403	219	1801.7047	13
4337	40	5563	1	1748.61069999999995	28
4337	41	7617	236	1432.19180000000006	25
4337	42	9609	277	1921.10989999999993	48
4337	43	6333	96	855.213700000000017	30
4337	44	6389	48	653.857499999999959	13
4337	45	9981	210	1008.976	28
4337	46	9683	23	944.272699999999986	33
4337	47	1678	145	320.230700000000013	45
4337	48	6432	91	1667.05850000000009	11
4337	49	4436	171	374.088000000000022	41
4337	50	513	117	264.770100000000014	31
4337	51	5648	62	790.854600000000005	17
4337	52	4511	115	955.475099999999998	31
4337	53	552	105	1043.16000000000008	34
4337	54	1584	263	1239.71180000000004	33
4337	55	6728	257	345.708199999999977	44
4337	56	3257	112	493.187299999999993	22
4337	57	7771	37	1418.21360000000004	33
4337	58	2077	180	1204.62660000000005	11
4337	59	4766	91	1940.7627	13
4337	60	7270	189	907.134599999999978	8
4337	61	1010	133	64.9763999999999982	30
4337	62	8773	154	1179.79130000000009	44
4337	63	2199	32	1890.96479999999997	7
4337	64	9789	67	1498.37079999999992	44
4337	65	2865	270	907.617600000000039	26
4337	66	2250	88	766.53959999999995	37
4337	67	254	237	790.250400000000013	1
4337	68	937	62	899.666200000000003	46
4337	69	9056	44	1698.04790000000003	18
4337	70	6162	267	1011.01670000000001	18
4337	71	7426	213	1422.65219999999999	11
4337	72	7188	10	753.96569999999997	9
4337	73	1712	197	381.776099999999985	25
4337	74	6315	14	1385.32120000000009	20
4337	75	5085	274	569.977300000000014	45
4337	76	9525	250	58.8466999999999985	27
4337	77	2788	64	1558.81420000000003	35
4337	78	9929	75	205.606500000000011	35
4337	79	96	19	1857.6866	24
4337	80	724	110	1414.2485999999999	33
4337	81	3567	6	1772.25389999999993	5
4337	82	9886	92	1605.00569999999993	46
4337	83	9543	26	940.771100000000047	21
4338	1	1114	216	377.658799999999985	41
4338	2	5275	221	92.5172000000000025	8
4338	3	1400	257	1241.00080000000003	16
4338	4	9819	106	1423.13940000000002	5
4338	5	9120	196	105.076700000000002	34
4338	6	1204	25	866.335000000000036	37
4338	7	2359	215	190.716100000000012	7
4338	8	2986	36	405.846000000000004	39
4338	9	1728	118	1727.85369999999989	40
4338	10	1737	145	1005.05489999999998	13
4338	11	9406	227	213.104899999999986	32
4338	12	9790	282	198.9255	11
4338	13	3442	47	494.741499999999974	48
4338	14	6131	263	261.131899999999973	8
4338	15	1003	212	1149.83840000000009	18
4338	16	9309	70	625.683700000000044	28
4338	17	8331	213	795.428199999999947	22
4338	18	9663	106	1811.11220000000003	28
4338	19	4217	47	478.942099999999982	11
4338	20	6486	161	519.754400000000032	6
4338	21	7547	48	1551.56670000000008	43
4338	22	6940	261	537.25120000000004	28
4338	23	5458	85	778.725000000000023	37
4338	24	5495	179	253.81219999999999	48
4338	25	6589	40	257.414100000000019	43
4338	26	5506	294	1608.0779	34
4338	27	7445	70	1341.79160000000002	4
4338	28	570	118	44.4543000000000035	27
4338	29	5311	241	379.23399999999998	36
4338	30	7356	82	854.781899999999951	28
4338	31	2916	88	933.663099999999986	13
4338	32	264	94	612.357399999999984	49
4338	33	109	183	1296.23579999999993	38
4338	34	5942	279	32.4941000000000031	32
4338	35	6663	180	1077.06799999999998	27
4338	36	6091	161	1326.61640000000011	32
4338	37	4143	249	1848.06410000000005	25
4338	38	3966	290	261.342300000000023	23
4338	39	8690	133	247.286000000000001	18
4338	40	1763	238	402.613600000000019	46
4338	41	2388	131	1728.3107	28
4338	42	1038	65	1525.19440000000009	34
4338	43	2582	170	1017.37260000000003	18
4338	44	8984	6	1360.31719999999996	30
4338	45	6803	115	55.0450000000000017	31
4338	46	1541	200	930.126499999999965	47
4338	47	4581	60	979.273199999999974	35
4338	48	7934	81	1510.2505000000001	11
4338	49	299	89	311.055700000000002	6
4338	50	904	246	1427.6887999999999	45
4338	51	4212	117	955.163400000000024	46
4338	52	947	125	145.811299999999989	44
4338	53	2725	273	789.370300000000043	15
4338	54	484	7	503.126700000000028	34
4338	55	1452	278	1123.56760000000008	32
4338	56	8366	262	418.815699999999993	45
4338	57	4445	82	1036.77549999999997	19
4338	58	666	150	353.494199999999978	35
4338	59	2577	279	790.788499999999999	14
4338	60	2725	294	1436.1739	1
4338	61	8822	69	1303.9498000000001	14
4338	62	1750	261	428.138699999999972	6
4338	63	82	196	434.015800000000013	13
4338	64	9958	64	1345.52700000000004	11
4338	65	8265	30	592.358799999999974	44
4338	66	2923	143	1257.42830000000004	38
4338	67	7690	43	1212.66930000000002	12
4338	68	6073	284	1736.85050000000001	29
4338	69	1590	133	1544.84930000000008	18
4338	70	1381	135	1739.32670000000007	18
4338	71	9220	132	1633.35770000000002	8
4338	72	520	299	1455.59909999999991	39
4338	73	9038	116	1268.54919999999993	39
4338	74	3353	103	1951.38959999999997	40
4338	75	2058	291	1212.23659999999995	33
4338	76	5882	257	920.441100000000006	1
4338	77	371	263	988.344299999999976	42
4338	78	4109	109	1256.65550000000007	20
4338	79	4114	142	1149.31449999999995	28
4338	80	7659	1	1569.65180000000009	39
4338	81	2594	88	410.9101	26
4338	82	3089	50	1016.57950000000005	10
4338	83	2803	94	174.45150000000001	32
4338	84	7414	156	689.498299999999972	10
4338	85	997	121	145.98429999999999	39
4339	1	2592	55	779.93100000000004	35
4339	2	8012	234	1482.5139999999999	8
4339	3	8371	229	787.347300000000018	1
4339	4	533	11	463.964400000000012	41
4339	5	2302	140	326.816300000000012	41
4339	6	7751	152	250.430700000000002	3
4339	7	1015	59	184.047899999999998	27
4339	8	4605	182	848.386300000000006	39
4339	9	5167	0	739.006799999999998	28
4339	10	4121	45	577.598100000000045	32
4339	11	4684	286	269.614399999999989	2
4339	12	287	179	274.757600000000025	36
4339	13	2839	240	116.691800000000001	32
4339	14	6962	211	1839.31760000000008	11
4339	15	9389	154	1698.04549999999995	2
4339	16	3296	233	653.096499999999992	7
4339	17	7823	145	1501.20569999999998	29
4339	18	8339	108	1950.91689999999994	49
4339	19	561	282	1790.5471	9
4339	20	4049	216	1388.79809999999998	6
4339	21	9228	43	979.10329999999999	23
4339	22	702	199	1689.21440000000007	26
4339	23	2743	120	1448.01880000000006	49
4339	24	4391	177	1531.15869999999995	37
4339	25	4437	248	653.598899999999958	22
4339	26	4834	286	1822.9652000000001	13
4339	27	1064	252	1537.17409999999995	37
4339	28	6327	122	1673.48109999999997	19
4339	29	9327	258	193.48429999999999	46
4339	30	6932	33	245.494499999999988	4
4339	31	9517	68	914.296500000000037	7
4339	32	1443	249	674.993000000000052	30
4339	33	2611	51	1983.38290000000006	10
4339	34	9648	134	1155.11629999999991	41
4339	35	7564	184	1473.05300000000011	42
4339	36	7473	95	1229.04250000000002	47
4339	37	5617	230	974.554899999999975	36
4339	38	3450	262	739.224199999999996	34
4339	39	7244	91	556.725999999999999	48
4339	40	4508	29	1028.22600000000011	13
4339	41	7625	240	156.241199999999992	39
4339	42	6413	142	1594.99710000000005	24
4339	43	7241	74	90.531400000000005	5
4339	44	1993	91	1075.03870000000006	48
4339	45	4431	242	1418.6576	2
4339	46	2580	66	564.523599999999988	7
4339	47	5836	62	1507.0286000000001	28
4339	48	5679	297	329.757200000000012	14
4339	49	1784	9	1579.2949000000001	28
4339	50	1251	228	1184.24309999999991	18
4339	51	4073	272	1637.69900000000007	24
4339	52	7460	96	297.284899999999993	20
4339	53	9774	23	159.277500000000003	6
4339	54	2325	49	1378.24420000000009	29
4339	55	1631	247	1158.60529999999994	47
4339	56	9805	151	426.133699999999976	32
4339	57	1399	198	1249.71160000000009	42
4339	58	7784	217	1781.74749999999995	46
4339	59	3287	95	115.753900000000002	16
4339	60	5421	122	719.178199999999947	12
4339	61	78	208	1715.99510000000009	16
4339	62	6557	246	17.5938000000000017	34
4339	63	9033	49	485.391200000000026	7
4339	64	7418	289	1954.0954999999999	24
4339	65	5985	295	1725.74749999999995	24
4339	66	744	277	572.167100000000005	27
4339	67	4486	160	1156.97530000000006	6
4339	68	353	187	566.485699999999952	21
4339	69	7248	213	358.844800000000021	28
4339	70	543	33	1199.27220000000011	5
4339	71	5787	38	1595.82809999999995	33
4339	72	7459	146	374.816800000000001	15
4339	73	9887	92	1164.49710000000005	19
4339	74	282	49	905.651200000000017	24
4339	75	7428	220	1058.81670000000008	30
4339	76	8461	287	279.058499999999981	24
4339	77	1373	122	808.247600000000034	19
4339	78	9385	85	1910.36470000000008	11
4339	79	6655	278	1580.66730000000007	33
4339	80	8233	57	118.182400000000001	13
4339	81	5362	260	1669.92890000000011	2
4339	82	6646	299	1147.69520000000011	36
4340	1	3491	105	808.906600000000026	43
4340	2	19	188	793.643699999999967	19
4340	3	4477	259	1839.3143	15
4340	4	4651	66	810.240900000000011	41
4340	5	855	241	1317.37259999999992	38
4340	6	1909	88	1932.55079999999998	21
4340	7	501	9	1021.73919999999998	44
4340	8	3816	91	1427.31610000000001	44
4340	9	4738	22	1414.79289999999992	35
4340	10	6956	31	929.175600000000031	15
4340	11	7209	274	65.4389000000000038	34
4340	12	2837	196	1816.22800000000007	45
4340	13	8707	275	256.720399999999984	28
4340	14	5216	192	507.396200000000022	36
4340	15	7750	42	1015.17880000000002	21
4340	16	8066	132	1890.13149999999996	4
4340	17	2234	168	736.213300000000004	10
4340	18	9774	44	757.249900000000025	49
4340	19	1978	4	354.483600000000024	1
4340	20	4880	195	1880.08330000000001	9
4340	21	3555	106	217.790500000000009	40
4340	22	4466	33	1458.90820000000008	24
4340	23	7052	166	784.768900000000031	35
4340	24	5746	293	709.277199999999993	14
4340	25	4352	179	761.125300000000038	19
4340	26	9748	289	106.077100000000002	34
4340	27	4102	17	318.418999999999983	27
4340	28	2518	36	1727.68489999999997	12
4340	29	8455	241	83.507000000000005	38
4340	30	4613	29	570.148400000000038	7
4340	31	7951	224	28.0997999999999983	17
4340	32	6181	14	1024.83390000000009	9
4340	33	325	168	1615.5782999999999	11
4340	34	824	166	1127.71720000000005	32
4340	35	8031	6	1064.76860000000011	4
4340	36	6964	226	897.370199999999954	1
4340	37	6451	245	203.902999999999992	12
4340	38	6581	197	1089.27019999999993	16
4340	39	7424	236	705.870000000000005	43
4340	40	595	27	1057.78839999999991	23
4340	41	9682	97	1136.70740000000001	16
4340	42	9722	286	1724.17579999999998	8
4340	43	4641	130	1004.41980000000001	1
4340	44	6377	82	1811.75949999999989	24
4340	45	7287	258	984.551600000000008	40
4340	46	1435	142	1209.49029999999993	35
4340	47	3214	185	630.114500000000021	21
4340	48	9261	153	242.242099999999994	32
4340	49	8877	193	1678.64689999999996	41
4340	50	3993	108	151.005500000000012	7
4340	51	8670	217	1459.76099999999997	33
4340	52	7651	6	357.659100000000024	28
4340	53	6582	215	1392.63799999999992	41
4340	54	1228	249	910.615099999999984	31
4340	55	2903	266	1872.76099999999997	45
4341	1	1392	157	1418.5150000000001	37
4341	2	145	159	867.828300000000013	37
4341	3	5307	261	1965.24399999999991	34
4341	4	2803	124	229.780200000000008	3
4341	5	6709	287	1070.5625	2
4341	6	2256	157	1899.64609999999993	39
4341	7	2432	79	1000.101	32
4341	8	3077	115	1202.88300000000004	43
4341	9	186	273	1668.38180000000011	3
4341	10	1080	233	764.630999999999972	42
4341	11	4038	188	1448.0646999999999	3
4341	12	6735	140	29.8816999999999986	15
4341	13	9539	134	138.433199999999999	43
4341	14	7757	17	1677.85989999999993	41
4341	15	922	233	1174.08310000000006	38
4341	16	8161	115	1735.83290000000011	2
4341	17	5006	275	1031.32120000000009	25
4341	18	166	48	1602.58609999999999	29
4341	19	8383	66	246.292699999999996	33
4341	20	8924	136	1282.80189999999993	20
4341	21	9380	210	975.055299999999988	26
4341	22	957	73	1047.64390000000003	11
4341	23	5150	2	711.719399999999951	10
4341	24	4292	234	1601.89589999999998	36
4341	25	9132	296	245.855400000000003	38
4341	26	4339	238	348.536000000000001	31
4341	27	3802	77	1319.7786000000001	48
4341	28	7365	286	1472.10519999999997	14
4341	29	1399	247	1125.69669999999996	16
4341	30	4518	151	793.730800000000045	3
4341	31	7627	174	1436.49549999999999	11
4341	32	9633	137	632.129099999999994	28
4341	33	1120	126	498.068499999999972	20
4341	34	6644	15	775.907900000000041	33
4341	35	3189	222	1225.32159999999999	8
4341	36	890	189	185.310699999999997	2
4341	37	926	181	368.429300000000012	14
4341	38	8365	25	1020.12800000000004	49
4341	39	8558	44	1673.12010000000009	23
4341	40	3023	125	891.751999999999953	19
4341	41	3828	39	376.212199999999996	3
4341	42	1339	34	1173.6072999999999	32
4341	43	9857	152	1027.47520000000009	12
4341	44	555	193	421.835399999999993	10
4341	45	1806	262	69.8649999999999949	12
4341	46	4450	11	752.252500000000055	13
4341	47	834	291	1282.21530000000007	22
4341	48	8042	60	1518.93669999999997	30
4341	49	9208	12	991.011300000000006	26
4341	50	8576	8	849.90440000000001	29
4341	51	8352	127	1267.12650000000008	11
4341	52	8793	37	17.3429000000000002	19
4341	53	4080	107	244.875100000000003	43
4341	54	8584	119	762.496899999999982	37
4341	55	9091	134	462.206999999999994	23
4341	56	3255	96	1948.67399999999998	1
4341	57	5063	123	594.92470000000003	47
4341	58	6385	158	1364.35459999999989	22
4341	59	9046	139	422.601600000000019	6
4341	60	1786	124	211.919199999999989	42
4341	61	4875	160	769.756399999999985	22
4341	62	816	131	1676.67440000000011	18
4341	63	7962	289	1541.38840000000005	44
4341	64	8010	273	1854.92530000000011	25
4342	1	4484	122	188.641500000000008	30
4342	2	5111	238	1170.2672	41
4342	3	4103	66	1102.73579999999993	43
4342	4	9461	49	1993.89470000000006	1
4342	5	1629	164	1376.12989999999991	27
4342	6	7192	95	196.508299999999991	41
4342	7	1298	141	1469.34930000000008	34
4342	8	3600	65	97.3813999999999993	19
4342	9	6999	123	1403.87110000000007	14
4342	10	2780	240	1657.36590000000001	40
4342	11	8248	272	1855.99639999999999	43
4342	12	6237	163	1283.33889999999997	47
4342	13	2387	109	947.426600000000008	31
4342	14	1270	155	1035.27590000000009	49
4342	15	616	293	1201.69710000000009	48
4342	16	2969	195	717.863299999999981	49
4342	17	4004	141	839.579600000000028	20
4342	18	6225	245	92.4894000000000034	2
4342	19	6712	127	1045.69759999999997	41
4342	20	988	53	48.0801999999999978	1
4342	21	6726	226	394.644000000000005	11
4342	22	5098	190	594.273299999999949	48
4342	23	6706	30	857.635999999999967	37
4342	24	5013	210	108.149199999999993	7
4342	25	7827	267	430.012699999999995	7
4342	26	7562	97	1067.60400000000004	24
4342	27	580	27	1620.91260000000011	43
4342	28	5607	203	622.323600000000056	46
4342	29	3465	96	428.57510000000002	2
4342	30	5904	14	1656.23620000000005	33
4342	31	1805	50	1455.71820000000002	24
4342	32	6178	57	267.427099999999996	1
4342	33	9262	259	1346.2822000000001	36
4342	34	6002	231	1249.31130000000007	35
4342	35	4663	153	522.208700000000022	47
4342	36	5890	76	1100.05909999999994	24
4342	37	6545	286	1676.66139999999996	31
4342	38	2082	156	800.792400000000043	17
4342	39	364	219	1064.67890000000011	44
4342	40	3536	263	311.302799999999991	40
4342	41	9815	119	1951.15570000000002	22
4342	42	1795	75	142.304399999999987	45
4342	43	5110	181	613.612600000000043	8
4342	44	7301	5	897.746800000000007	35
4342	45	3865	173	1983.03909999999996	14
4342	46	2474	186	328.752900000000011	28
4342	47	4868	211	599.126800000000003	4
4342	48	5216	105	1562.75720000000001	2
4342	49	8489	226	298.678899999999999	41
4342	50	1137	125	201.184300000000007	34
4342	51	4880	263	1563.0945999999999	12
4342	52	4796	0	68.5101999999999975	6
4342	53	7688	183	250.455000000000013	12
4342	54	8741	90	1664.48800000000006	18
4342	55	7302	98	613.140599999999949	36
4342	56	4505	5	1709.85599999999999	10
4342	57	1369	94	747.976400000000012	15
4342	58	5765	277	1825.64679999999998	22
4342	59	3983	150	1936.72739999999999	2
4343	1	4376	81	591.223299999999995	11
4343	2	3268	54	1919.3927000000001	12
4343	3	3850	250	1912.36940000000004	41
4343	4	1677	7	238.2577	1
4343	5	8629	117	485.980599999999981	46
4343	6	4049	191	1465.35660000000007	6
4343	7	6033	217	714.695900000000051	15
4343	8	8439	117	893.780099999999948	8
4343	9	5031	21	69.6329000000000065	41
4343	10	9852	235	243.776700000000005	6
4343	11	6395	163	1915.64730000000009	30
4343	12	8337	63	1259.09179999999992	32
4343	13	1668	224	34.5396000000000001	45
4343	14	5093	294	1998.2949000000001	20
4343	15	3946	152	508.030300000000011	23
4343	16	6957	54	1775.80999999999995	2
4343	17	6558	60	865.913900000000012	25
4343	18	3781	132	1486.78500000000008	1
4343	19	8840	287	252.660699999999991	17
4343	20	5900	220	1892.1404	34
4343	21	9531	191	77.1206999999999994	47
4343	22	4005	257	447.113099999999974	20
4343	23	308	143	1755.33369999999991	2
4343	24	3652	24	1046.65840000000003	19
4343	25	2230	130	81.9591000000000065	47
4343	26	7144	255	1208.96479999999997	19
4343	27	7207	180	1043.88889999999992	22
4343	28	4622	93	1581.74270000000001	47
4343	29	8644	281	897.314200000000028	10
4343	30	9541	25	639.686699999999973	39
4343	31	697	251	287.356299999999976	30
4343	32	8888	271	1152.4043999999999	45
4343	33	9766	56	1961.36570000000006	36
4343	34	9831	210	1609.58760000000007	29
4343	35	8372	273	209.221300000000014	40
4343	36	2058	32	1450.53510000000006	6
4343	37	6589	6	1179.07940000000008	24
4343	38	5121	252	697.597099999999955	26
4343	39	9861	259	652.890499999999975	21
4343	40	1543	98	1214.37619999999993	16
4343	41	6405	204	1620.69620000000009	41
4343	42	7638	256	96.5172000000000025	38
4343	43	420	171	1353.59719999999993	16
4343	44	4157	133	46.871699999999997	33
4343	45	2901	271	1546.78089999999997	16
4343	46	3906	139	1703.40139999999997	27
4343	47	7957	28	1602.67720000000008	31
4343	48	2974	179	1707.87760000000003	2
4343	49	5701	213	509.000099999999975	35
4343	50	3883	188	1792.1110000000001	23
4343	51	4393	202	1338.86339999999996	2
4343	52	6050	275	1425.12490000000003	21
4343	53	7070	2	157.03309999999999	48
4343	54	6700	241	25.337299999999999	42
4343	55	4037	239	1804.56400000000008	49
4343	56	3163	146	1383.67319999999995	29
4343	57	9371	299	714.801799999999957	23
4343	58	86	221	1551.96180000000004	13
4343	59	6967	109	742.345100000000002	40
4343	60	8036	89	1802.5293999999999	20
4343	61	4159	103	1884.3737000000001	35
4343	62	1038	191	165.148099999999999	36
4343	63	2904	260	1655.64149999999995	18
4343	64	5281	192	106.172700000000006	46
4343	65	7136	33	519.674300000000017	25
4343	66	1769	105	878.401200000000017	45
4343	67	7900	82	1754.70450000000005	38
4343	68	9507	116	1751.46599999999989	40
4343	69	8684	172	1651.94200000000001	36
4343	70	8122	101	1434.99219999999991	4
4343	71	9	216	447.93040000000002	25
4343	72	4906	39	1607.00659999999993	45
4343	73	5149	77	1388.12220000000002	15
4343	74	1708	293	420.266099999999994	1
4343	75	3830	125	1254.45010000000002	18
4343	76	2695	294	1743.37030000000004	8
4343	77	7418	116	341.970000000000027	21
4343	78	8042	298	1686.73160000000007	40
4343	79	1426	291	1650.4556	12
4343	80	2748	139	923.317999999999984	12
4343	81	4936	12	188.495200000000011	26
4343	82	7072	72	1491.9516000000001	23
4343	83	4896	104	1385.18540000000007	48
4343	84	5128	34	531.120099999999979	40
4344	1	5615	191	984.567199999999957	30
4344	2	6167	35	1260.20790000000011	26
4344	3	5187	266	555.89689999999996	26
4344	4	9192	225	1091.01999999999998	48
4344	5	4094	199	604.030799999999999	29
4344	6	5508	50	1764.75649999999996	14
4344	7	2632	152	1441.35310000000004	42
4345	1	6707	148	1806.65589999999997	45
4345	2	5798	295	1269.06240000000003	35
4345	3	6540	137	395.065400000000011	4
4345	4	1521	264	1645.0766000000001	35
4345	5	3386	127	1127.85320000000002	10
4345	6	2420	170	1491.03330000000005	4
4345	7	3236	166	885.489400000000046	20
4345	8	860	193	892.473700000000008	9
4345	9	6378	280	1001.27779999999996	11
4345	10	3939	48	1080.97579999999994	19
4346	1	8850	65	902.289899999999989	4
4346	2	4878	65	658.277299999999968	6
4346	3	9158	232	373.241199999999992	22
4346	4	4444	26	1081.12069999999994	24
4346	5	471	183	1927.12390000000005	24
4346	6	8843	285	1056.3252	6
4346	7	7324	88	184.175399999999996	16
4346	8	156	219	1103.47460000000001	9
4346	9	6320	184	661.902399999999943	49
4346	10	606	190	487.635899999999992	3
4346	11	1889	218	862.235000000000014	41
4346	12	7693	276	1089.29819999999995	22
4346	13	2919	33	560.028900000000021	21
4346	14	238	199	1586.77359999999999	43
4346	15	3266	110	1284.20890000000009	41
4346	16	705	8	246.009899999999988	16
4346	17	8092	258	1828.99060000000009	29
4346	18	900	227	1056.70779999999991	8
4346	19	1273	128	585.211199999999963	27
4346	20	9465	293	1255.7505000000001	5
4346	21	4708	139	1165.55379999999991	38
4346	22	1303	260	1664.15300000000002	22
4346	23	7652	186	653.126099999999951	31
4346	24	1485	266	930.951199999999972	7
4346	25	519	88	901.396299999999997	23
4346	26	5554	94	1473.55999999999995	46
4346	27	6834	93	1825.19800000000009	22
4346	28	7441	279	1834.3284000000001	19
4346	29	4466	184	1864.19389999999999	17
4346	30	2583	18	306.897299999999973	28
4346	31	3645	191	960.340100000000007	9
4346	32	8033	261	802.371899999999982	1
4346	33	2827	77	963.766200000000026	28
4346	34	382	64	1888.47759999999994	4
4346	35	5016	59	1905.85619999999994	23
4346	36	5567	72	1097.18360000000007	1
4346	37	3840	205	988.512899999999945	18
4346	38	1757	185	1141.72700000000009	7
4346	39	8483	9	1467.53950000000009	2
4346	40	3886	277	1694.96149999999989	17
4346	41	1017	157	910.524000000000001	40
4346	42	1827	15	1558.89560000000006	27
4346	43	6949	223	1247.73009999999999	10
4346	44	3782	84	171.722399999999993	38
4346	45	9343	281	1277.90290000000005	12
4346	46	873	222	1490.40370000000007	39
4346	47	4821	298	1834.83860000000004	8
4346	48	6268	234	224.774400000000014	49
4346	49	9536	196	1362.45350000000008	38
4346	50	3301	160	1235.20389999999998	26
4346	51	1028	41	779.888500000000022	18
4346	52	1701	168	697.355199999999968	6
4346	53	1699	73	1460.85040000000004	18
4346	54	6755	269	1881.3728000000001	36
4346	55	7748	71	361.604899999999986	40
4346	56	7708	178	836.963200000000029	12
4346	57	4856	219	1747.86500000000001	27
4346	58	8022	28	807.24249999999995	6
4346	59	4585	92	370.351699999999994	24
4346	60	4529	134	1422.5791999999999	22
4346	61	5788	53	1901.10789999999997	41
4346	62	3038	110	221.989000000000004	26
4346	63	5018	95	1354.73479999999995	39
4346	64	119	133	1171.6391000000001	7
4346	65	7816	125	69.7219000000000051	12
4346	66	1079	94	935.543099999999981	47
4346	67	3917	153	1539.45540000000005	11
4347	1	5278	174	840.199100000000044	26
4347	2	9661	91	974.898500000000013	22
4347	3	5843	98	1859.62139999999999	44
4347	4	386	198	200.974700000000013	29
4347	5	7372	97	273.003699999999981	19
4347	6	753	152	934.162299999999959	12
4347	7	1555	215	424.077499999999986	46
4347	8	2063	26	1962.60159999999996	6
4347	9	9601	263	1230.50420000000008	28
4347	10	4519	90	347.242399999999975	3
4347	11	8647	46	582.192099999999982	39
4347	12	7005	188	459.128300000000024	25
4347	13	6239	202	1761.72370000000001	13
4347	14	9954	43	1883.0634	46
4347	15	6114	240	1113.41370000000006	40
4347	16	508	152	35.8524999999999991	3
4347	17	6315	236	1870.58960000000002	17
4348	1	2436	124	1674.31369999999993	38
4348	2	4065	287	1928.84709999999995	49
4348	3	7740	119	1515.19180000000006	28
4348	4	7382	74	1952.35380000000009	18
4348	5	1740	220	373.619899999999973	34
4348	6	332	39	1321.39899999999989	46
4348	7	7284	197	1153.48489999999993	3
4348	8	6333	120	1318.40139999999997	25
4348	9	4014	233	516.783599999999979	20
4348	10	4474	189	798.63919999999996	37
4348	11	8580	69	1228.71219999999994	39
4348	12	5595	293	44.5546000000000006	48
4348	13	5677	153	1946.74450000000002	45
4348	14	4659	237	1116.54040000000009	9
4348	15	7472	177	337.448699999999974	32
4348	16	9374	285	1844.38120000000004	15
4348	17	672	28	1404.52289999999994	23
4348	18	6207	253	1969.52909999999997	6
4348	19	1226	85	983.218100000000049	5
4348	20	7446	178	1328.4697000000001	5
4348	21	8249	151	1392.09040000000005	9
4348	22	2164	58	471.5779	23
4348	23	9906	219	712.998000000000047	18
4348	24	7806	180	463.702400000000011	49
4348	25	5891	246	851.424600000000055	42
4348	26	2103	265	1475.48630000000003	2
4348	27	5152	111	747.274700000000053	25
4348	28	2623	224	29.5999000000000017	43
4348	29	9303	187	340.969100000000026	20
4348	30	9687	296	1875.28330000000005	1
4348	31	3515	122	1661.85239999999999	5
4348	32	1192	290	367.217800000000011	13
4348	33	3430	165	1755.53379999999993	48
4348	34	7402	2	1125.09619999999995	23
4348	35	620	271	1703.82950000000005	28
4348	36	1863	151	569.369699999999966	42
4348	37	3611	35	100.017099999999999	40
4348	38	5965	143	1254.29880000000003	41
4348	39	8972	161	1700.2333000000001	43
4348	40	1594	244	1130.13409999999999	13
4348	41	8026	104	1037.9996000000001	45
4348	42	3845	255	855.106499999999983	18
4348	43	8453	96	1157.20119999999997	45
4348	44	1006	94	209.133399999999995	48
4348	45	8677	117	748.139699999999948	4
4348	46	9435	37	785.803199999999947	1
4348	47	5342	27	1739.34960000000001	49
4348	48	1311	129	440.465100000000007	45
4348	49	1425	225	24.8611000000000004	2
4348	50	2289	158	175.847399999999993	16
4348	51	1053	113	1082.73859999999991	19
4348	52	3691	113	1201.05279999999993	17
4348	53	1931	269	87.3847999999999985	20
4348	54	8289	288	1674.37149999999997	14
4348	55	4443	76	516.168900000000008	25
4348	56	9655	182	706.530600000000049	14
4348	57	9644	66	1407.49050000000011	12
4348	58	4778	260	672.087999999999965	6
4348	59	3794	222	1566.25330000000008	27
4348	60	7217	218	1712.34799999999996	4
4348	61	1736	211	622.367799999999988	7
4348	62	9661	195	282.723400000000026	41
4348	63	6487	119	441.97120000000001	11
4348	64	6099	25	1981.00729999999999	34
4348	65	6863	39	423.092199999999991	2
4348	66	3149	37	508.19380000000001	8
4348	67	5306	52	409.698100000000011	22
4348	68	8822	68	603.965000000000032	22
4348	69	7107	223	1271.24919999999997	48
4348	70	2235	49	1422.4043999999999	1
4348	71	3512	81	990.52290000000005	32
4348	72	4532	27	1638.11840000000007	44
4348	73	3270	43	1044.14820000000009	45
4348	74	1000	94	1684.89869999999996	18
4348	75	3364	54	733.201099999999997	27
4348	76	3478	173	1500.06539999999995	38
4348	77	49	29	63.5731999999999999	49
4348	78	8221	223	703.052599999999984	5
4348	79	7989	244	900.590299999999957	35
4348	80	7713	252	1915.01129999999989	31
4349	1	6279	52	922.180600000000027	41
4349	2	86	259	518.115699999999947	44
4349	3	7371	39	427.499199999999973	22
4349	4	8246	180	1196.49019999999996	19
4349	5	9443	7	1453.38930000000005	41
4349	6	8374	151	1165.31449999999995	34
4349	7	5604	211	1923.41759999999999	10
4349	8	428	283	1677.90519999999992	12
4349	9	9433	133	241.850599999999986	3
4349	10	4	234	909.134900000000016	3
4349	11	224	55	775.892799999999966	14
4349	12	402	107	1275.06079999999997	44
4349	13	6708	266	1909.95579999999995	49
4349	14	4623	10	316.486800000000017	10
4349	15	1251	180	592.335100000000011	25
4349	16	8966	202	549.782799999999952	32
4349	17	9977	247	1044.2355	17
4349	18	8565	283	875.960100000000011	41
4349	19	4076	143	806.809799999999996	15
4349	20	8418	39	418.18040000000002	27
4349	21	9979	258	1662.37049999999999	19
4349	22	4213	107	450.618600000000015	14
4349	23	9318	238	1738.69360000000006	32
4349	24	6159	279	1129.54770000000008	21
4349	25	7764	188	1987.02379999999994	7
4349	26	6171	91	1457.8148000000001	35
4349	27	9965	1	386.436800000000005	35
4349	28	2087	197	32.5394000000000005	3
4349	29	4725	7	252.906499999999994	49
4349	30	4655	46	1639.29729999999995	18
4349	31	4941	156	88.993300000000005	13
4349	32	3286	7	1808.94910000000004	22
4349	33	9548	182	1964.91270000000009	17
4349	34	8667	275	1398.97559999999999	1
4349	35	1079	284	1840.63920000000007	47
4349	36	7289	186	273.950800000000015	17
4349	37	7307	257	1621.94779999999992	27
4349	38	7688	120	1966.21430000000009	26
4349	39	3877	79	1839.91499999999996	13
4349	40	5795	136	1628.10509999999999	10
4349	41	7889	49	1511.97959999999989	26
4349	42	6404	103	331.669800000000009	4
4349	43	2751	117	41.2117999999999967	18
4349	44	3277	56	1727.94630000000006	35
4349	45	2883	114	789.062199999999962	15
4349	46	8638	215	501.552300000000002	33
4349	47	8555	289	1865.42930000000001	23
4349	48	5164	131	1797.95039999999995	22
4349	49	6296	64	1230.19879999999989	1
4349	50	5948	53	169.768799999999999	13
4349	51	790	103	1937.11519999999996	31
4349	52	7502	69	1976.93370000000004	11
4349	53	9006	22	1323.31639999999993	26
4349	54	65	116	36.6649000000000029	30
4349	55	1221	71	1471.87110000000007	14
4349	56	751	213	1341.68560000000002	14
4349	57	8988	283	566.875	13
4349	58	820	299	1041.81790000000001	46
4349	59	7201	171	595.083099999999945	43
4349	60	7814	61	447.079900000000009	2
4349	61	8672	299	493.821199999999976	23
4349	62	9611	180	839.521100000000047	48
4349	63	946	104	1282.24939999999992	26
4349	64	6307	255	1013.56880000000001	39
4349	65	8052	184	993.912500000000023	2
4349	66	8803	44	1312.41849999999999	15
4349	67	5735	190	144.164400000000001	48
4349	68	2437	18	67.6123000000000047	34
4349	69	2723	70	1703.89850000000001	17
4349	70	1891	280	714.802900000000022	19
4349	71	3550	151	677.217999999999961	28
4350	1	7275	293	1622.38850000000002	26
4350	2	1918	44	79.1557999999999993	17
4350	3	5978	211	728.43240000000003	36
4350	4	5580	100	346.074700000000007	44
4350	5	2443	211	267.74169999999998	24
4350	6	6412	140	113.367000000000004	7
4350	7	9092	286	692.533199999999965	8
4350	8	6264	163	373.755499999999984	16
4350	9	9059	261	532.292299999999955	31
4350	10	2185	2	1445.09339999999997	37
4350	11	6493	255	1240.63090000000011	35
4350	12	9555	205	988.906700000000001	42
4350	13	1688	51	671.01419999999996	20
4350	14	5484	162	1169.3581999999999	37
4350	15	944	48	1510.69650000000001	30
4350	16	2145	287	1811.49090000000001	43
4350	17	7333	288	1317.37040000000002	27
4350	18	9424	41	1675.34789999999998	45
4350	19	2842	3	358.770600000000002	24
4350	20	8043	232	1460.14769999999999	46
4350	21	3312	140	1808.19370000000004	33
4350	22	9479	271	1547.72370000000001	15
4350	23	6326	104	1453.60410000000002	7
4350	24	3580	237	690.006399999999985	36
4350	25	4915	234	1262.70260000000007	1
4350	26	9253	2	470.611199999999997	4
4350	27	7070	129	1940.16619999999989	19
4350	28	3266	118	1969.23710000000005	28
4350	29	9700	228	1396.11660000000006	3
4350	30	2772	139	1214.90959999999995	48
4350	31	8998	35	1781.42200000000003	11
4351	1	3283	76	134.134999999999991	16
4351	2	5241	244	610.614199999999983	13
4351	3	1295	217	571.341699999999946	49
4351	4	1691	280	1811.33750000000009	15
4351	5	1055	272	55.6685999999999979	35
4351	6	3778	118	197.191800000000001	21
4351	7	1336	41	1612.36519999999996	14
4351	8	7243	205	1423.3746000000001	13
4351	9	3320	93	852.10209999999995	33
4351	10	9299	162	484.533200000000022	28
4351	11	1037	290	242.242199999999997	27
4351	12	7674	54	590.550600000000031	7
4351	13	7561	187	1706.4978000000001	13
4351	14	8761	4	1955.14519999999993	10
4351	15	8936	209	762.06230000000005	13
4351	16	1140	189	235.377700000000004	11
4351	17	4636	193	1835.99839999999995	6
4351	18	961	24	1208.11619999999994	23
4351	19	569	194	1324.7998	12
4351	20	9728	66	105.124099999999999	5
4351	21	223	212	1457.72929999999997	13
4351	22	5395	166	1415.64380000000006	14
4351	23	202	7	1847.23579999999993	13
4351	24	2630	283	670.579200000000014	15
4351	25	2857	37	1436.19679999999994	43
4351	26	1521	166	369.545299999999997	47
4351	27	8504	59	1962.5277000000001	46
4351	28	9421	101	1746.17319999999995	16
4351	29	5467	139	841.907900000000041	1
4351	30	8313	17	878.069700000000012	23
4351	31	2218	142	1466.40120000000002	27
4351	32	9437	15	586.182500000000005	7
4351	33	1771	85	1777.33660000000009	35
4351	34	8878	39	1730.82159999999999	8
4351	35	9469	264	365.141399999999976	23
4351	36	7057	288	1331.91619999999989	26
4351	37	5814	259	337.6601	30
4351	38	5689	296	269.97890000000001	5
4351	39	2564	23	1832.90300000000002	25
4351	40	1652	16	747.719600000000014	32
4351	41	8409	63	1009.6463	12
4351	42	3951	47	1558.07359999999994	29
4351	43	606	273	1466.39869999999996	34
4351	44	4021	219	1304.17920000000004	3
4351	45	3795	270	1249.89149999999995	20
4351	46	4017	240	1566.06850000000009	20
4352	1	9251	85	1136.38969999999995	18
4352	2	2631	217	1080.48960000000011	20
4352	3	1225	294	491.152899999999988	22
4352	4	5814	114	1824.19160000000011	47
4352	5	348	287	1674.39319999999998	39
4352	6	4427	120	1480.23489999999993	32
4352	7	6380	96	1105.20209999999997	31
4352	8	8891	289	1815.50900000000001	17
4352	9	3169	169	1159.18910000000005	10
4352	10	6017	248	604.624900000000025	2
4353	1	528	166	16.7591999999999999	44
4353	2	2746	63	1022.71889999999996	35
4353	3	8428	262	1618.59889999999996	10
4353	4	4674	110	1000.94489999999996	32
4353	5	2158	286	638.968200000000024	23
4353	6	5660	243	805.208300000000008	29
4353	7	1093	207	1335.40380000000005	46
4353	8	7251	163	613.638599999999997	39
4353	9	1560	82	710.544099999999958	21
4353	10	9898	239	1042.30439999999999	31
4353	11	1604	43	682.359100000000012	1
4353	12	4765	97	824.281100000000038	26
4353	13	5420	222	1896.7804000000001	43
4353	14	7168	136	1149.80089999999996	24
4353	15	2596	116	1215.70839999999998	24
4353	16	8964	100	225.831799999999987	15
4353	17	7340	36	1085.64460000000008	22
4354	1	73	292	884.637500000000045	38
4354	2	3437	80	1818.37699999999995	8
4354	3	2197	151	337.742700000000013	5
4354	4	8760	188	1209.29739999999993	22
4354	5	7125	163	509.270500000000027	39
4354	6	8752	250	526.755300000000034	38
4354	7	6975	52	100.286600000000007	21
4354	8	6910	201	1994.17669999999998	34
4354	9	1614	23	384.314700000000016	42
4354	10	9248	177	808.389800000000037	5
4354	11	3690	193	554.982700000000023	27
4354	12	6177	82	1772.1259	48
4354	13	6905	250	24.4384000000000015	14
4354	14	1702	240	76.4812000000000012	9
4354	15	873	93	1889.17470000000003	48
4354	16	6627	23	1900.52690000000007	35
4354	17	3824	208	972.503299999999967	32
4354	18	9294	116	1530.58519999999999	20
4354	19	3784	138	1834.69890000000009	45
4354	20	8155	215	1865.3411000000001	18
4354	21	120	181	86.289599999999993	34
4354	22	596	69	74.0657000000000068	13
4354	23	4370	105	1519.18090000000007	42
4354	24	1388	30	909.365599999999972	17
4354	25	4739	156	782.572400000000016	17
4354	26	3570	244	1851.65110000000004	20
4354	27	1877	5	1241.85310000000004	20
4354	28	4720	72	384.40379999999999	35
4354	29	3311	143	1569.92879999999991	22
4354	30	2933	282	1605.45620000000008	24
4354	31	8716	103	846.115199999999959	37
4354	32	665	246	704.292699999999968	8
4354	33	9770	114	622.4452	22
4354	34	5254	286	1849.97980000000007	15
4354	35	3594	4	1429.40689999999995	45
4354	36	571	148	703.411899999999946	33
4354	37	3235	162	421.527699999999982	43
4354	38	9711	176	1764.10069999999996	39
4354	39	7951	164	1805.43939999999998	20
4354	40	9754	184	945.735300000000052	42
4354	41	9918	223	51.1126000000000005	41
4354	42	1716	226	105.963700000000003	6
4354	43	6124	174	969.090599999999995	42
4354	44	2541	225	292.447600000000023	41
4354	45	6212	156	881.155200000000036	36
4354	46	2019	146	1409.35570000000007	20
4354	47	3256	137	639.394800000000032	17
4354	48	2860	198	916.567699999999945	44
4354	49	7065	56	839.774400000000014	35
4354	50	7165	67	1067.29649999999992	3
4354	51	7470	286	1264.56259999999997	17
4354	52	6557	298	395.115200000000016	19
4354	53	7623	134	640.199799999999982	35
4354	54	7718	52	508.197299999999984	2
4354	55	9485	197	1732.20779999999991	38
4354	56	4003	143	925.670299999999997	40
4354	57	6906	296	633.589600000000019	1
4354	58	3765	116	1609.35439999999994	5
4354	59	5740	150	1374.85490000000004	8
4354	60	7845	71	86.7108999999999952	5
4354	61	3401	165	761.673400000000015	22
4354	62	4345	252	1927.89619999999991	45
4354	63	8413	35	1975.48340000000007	3
4354	64	2341	125	1662.40930000000003	34
4354	65	9188	116	936.048000000000002	29
4354	66	546	183	957.948200000000043	23
4354	67	4833	195	1899.50500000000011	12
4354	68	305	245	1053.5915	43
4354	69	5816	153	34.5127999999999986	34
4354	70	5313	0	1847.7358999999999	6
4354	71	2010	45	1599.24700000000007	17
4354	72	2413	112	117.548100000000005	44
4354	73	5382	203	1735.61040000000003	48
4354	74	371	266	420.740200000000016	20
4354	75	3906	71	1456.00739999999996	39
4354	76	7891	131	1030.11699999999996	20
4354	77	7573	153	1954.76510000000007	30
4354	78	5964	89	990.705500000000029	46
4354	79	5088	92	479.502499999999998	37
4354	80	2532	75	1216.07020000000011	34
4354	81	6593	146	1137.92679999999996	48
4354	82	1648	268	1724.55529999999999	31
4354	83	6695	64	1040.81770000000006	43
4354	84	1709	22	1958.88940000000002	25
4354	85	4021	232	1876.74369999999999	47
4354	86	8610	73	1446.60529999999994	15
4354	87	3418	235	586.201299999999947	36
4354	88	8259	22	213.606300000000005	8
4354	89	8075	101	1141.10709999999995	44
4354	90	6440	93	1011.20979999999997	6
4354	91	1773	147	184.16040000000001	32
4354	92	781	180	703.883699999999976	25
4354	93	8628	247	402.372900000000016	27
4354	94	7162	142	878.163499999999999	35
4354	95	459	72	1494.75710000000004	2
4354	96	5737	258	1443.41949999999997	11
4355	1	6819	244	1598.30670000000009	22
4355	2	469	200	1993.74990000000003	43
4355	3	5935	119	980.656799999999976	48
4355	4	4284	196	1562.85369999999989	2
4355	5	9382	159	1845.24099999999999	39
4355	6	7523	181	1195.36909999999989	19
4355	7	7764	246	218.59790000000001	8
4355	8	6137	294	1573.69659999999999	6
4355	9	4050	51	180.879400000000004	4
4355	10	5983	126	1704.38249999999994	22
4355	11	7088	186	580.638199999999983	21
4355	12	5046	269	254.227699999999999	42
4355	13	6240	5	1349.8755000000001	20
4355	14	9420	183	1526.96540000000005	19
4355	15	2147	157	1694.11560000000009	5
4355	16	946	118	401.386799999999994	1
4355	17	5757	192	834.874299999999948	15
4355	18	8169	255	668.586999999999989	47
4355	19	5989	281	787.642799999999966	19
4355	20	4123	236	1732.10930000000008	25
4355	21	513	64	1078.02140000000009	31
4355	22	9853	12	1124.66110000000003	23
4355	23	4341	140	1840.19769999999994	45
4355	24	2759	117	220.417100000000005	29
4355	25	5274	75	1694.3302000000001	45
4355	26	1035	141	1346.94969999999989	16
4355	27	3624	248	175.137900000000002	22
4355	28	667	180	904.035999999999945	30
4355	29	6407	41	1528.04169999999999	23
4355	30	6040	229	1609.45710000000008	25
4355	31	3882	277	596.123699999999985	37
4355	32	2779	105	1978.3728000000001	38
4355	33	833	59	681.764099999999985	36
4355	34	8159	95	785.653299999999945	40
4355	35	6153	128	1498.23170000000005	33
4355	36	6412	164	625.313099999999963	24
4355	37	6490	212	599.591400000000021	41
4355	38	7223	108	860.771399999999971	38
4355	39	7560	153	647.817699999999945	28
4355	40	5598	123	208.255599999999987	41
4355	41	3916	286	549.518100000000004	14
4355	42	561	241	981.267600000000016	5
4355	43	6928	202	182.579299999999989	11
4355	44	5967	259	85.248500000000007	23
4355	45	4272	181	253.961999999999989	16
4355	46	8186	82	748.499500000000012	24
4355	47	976	220	807.008199999999988	20
4355	48	7190	170	1674.91810000000009	35
4355	49	5152	96	1789.48540000000003	49
4355	50	8345	11	1695.15840000000003	20
4355	51	1933	225	1394.33449999999993	43
4355	52	2497	72	1484.68830000000003	20
4355	53	9851	261	429.67270000000002	13
4355	54	6917	161	180.605199999999996	13
4355	55	2526	271	549.833999999999946	25
4355	56	6735	35	1539.14339999999993	17
4355	57	505	73	962.847499999999968	29
4355	58	6019	298	1149.6742999999999	3
4355	59	1527	108	893.047900000000027	7
4355	60	5778	197	1757.78649999999993	12
4355	61	96	176	1627.53600000000006	31
4355	62	9020	261	446.478000000000009	39
4355	63	3049	68	1989.86560000000009	26
4355	64	6042	262	440.529499999999985	1
4355	65	8011	128	683.755599999999959	23
4355	66	6759	17	1372.52119999999991	28
4355	67	7922	181	158.109499999999997	13
4355	68	9287	236	1895.24540000000002	30
4355	69	8886	201	1200.61750000000006	33
4355	70	1422	275	298.826099999999997	6
4355	71	647	251	404.8553	21
4355	72	4398	255	1642.62509999999997	15
4355	73	5653	295	1281.80469999999991	24
4355	74	1046	72	1476.23900000000003	29
4355	75	1173	78	974.163099999999986	41
4355	76	8181	208	708.931400000000053	12
4355	77	9315	157	58.7653999999999996	44
4355	78	5104	278	1901.93020000000001	5
4355	79	6966	129	39.652000000000001	13
4355	80	5279	137	1973.93229999999994	44
4356	1	2696	207	1679.91830000000004	48
4356	2	8498	66	1783.31240000000003	30
4356	3	5803	67	1185.07870000000003	49
4356	4	3104	172	950.580500000000029	14
4356	5	6868	76	1427.03500000000008	26
4356	6	9135	62	1744.87159999999994	30
4356	7	9612	181	1530.32269999999994	17
4356	8	9179	91	1302.61809999999991	30
4356	9	8554	179	90.7382000000000062	32
4356	10	4402	239	1244.69699999999989	46
4356	11	2155	133	1605.23559999999998	40
4356	12	9976	23	988.90179999999998	20
4356	13	4651	182	263.1096	23
4356	14	1658	148	424.432299999999998	1
4356	15	1646	219	1861.46180000000004	27
4356	16	3088	209	1244.51140000000009	43
4356	17	6567	36	1020.04899999999998	37
4356	18	2531	294	484.461099999999988	40
4356	19	5941	180	1831.06259999999997	9
4356	20	9461	254	325.50630000000001	11
4356	21	4829	70	354.729899999999986	40
4356	22	3879	14	1431.19290000000001	29
4356	23	3933	61	762.169499999999971	29
4356	24	4817	109	719.020200000000045	1
4356	25	8162	21	967.828399999999988	48
4356	26	6980	73	315.969200000000001	38
4356	27	409	27	722.555500000000052	13
4356	28	8103	227	377.728499999999997	36
4356	29	703	24	1134.2050999999999	13
4356	30	7445	125	546.902199999999993	29
4356	31	6835	42	1707.8922	7
4356	32	3499	52	1788.19949999999994	45
4356	33	2425	92	1811.4840999999999	10
4356	34	8735	16	1671.02469999999994	27
4356	35	4136	116	798.397799999999961	43
4356	36	3799	30	1960.32020000000011	25
4356	37	1638	133	612.994500000000016	28
4356	38	3080	294	251.234100000000012	47
4356	39	2208	262	399.821199999999976	21
4356	40	1129	115	327.520500000000027	15
4356	41	2555	120	646.126700000000028	11
4356	42	695	99	1584.21399999999994	27
4356	43	1870	240	477.032600000000002	48
4356	44	8382	159	1523.02050000000008	6
4356	45	7203	18	105.1601	20
4356	46	752	210	184.98769999999999	4
4356	47	321	5	991.180399999999963	44
4356	48	9153	270	1991.2659000000001	42
4357	1	356	12	1717.64730000000009	13
4357	2	6651	165	707.502700000000004	41
4357	3	6898	245	1563.99639999999999	29
4357	4	24	86	1978.90560000000005	38
4357	5	2570	126	1250.3599999999999	2
4357	6	7279	156	513.889699999999948	30
4357	7	9132	276	126.627499999999998	13
4357	8	3101	248	1407.87959999999998	42
4357	9	7532	51	902.091800000000035	27
4357	10	607	122	485.194299999999998	10
4357	11	3086	136	1598.06580000000008	38
4357	12	1982	95	178.617799999999988	4
4357	13	8601	241	1926.84570000000008	9
4357	14	4562	19	1280.4665	14
4357	15	2422	182	1831.62329999999997	18
4357	16	2796	36	836.801699999999983	22
4357	17	8532	189	1971.62830000000008	29
4357	18	9710	224	1740.92579999999998	15
4357	19	6721	92	142.985099999999989	16
4357	20	2517	17	1882.54459999999995	44
4357	21	420	70	147.885700000000014	46
4357	22	2259	60	1939.01330000000007	4
4357	23	9109	218	1526.83140000000003	46
4357	24	9165	284	1359.62979999999993	23
4357	25	2975	116	1950.11680000000001	24
4357	26	1123	279	144.692800000000005	15
4357	27	8085	239	1261.37660000000005	36
4357	28	8346	121	141.931999999999988	47
4357	29	9116	4	446.311500000000024	12
4357	30	1128	105	30.5267000000000017	17
4357	31	5630	45	416.176800000000014	43
4357	32	6013	272	1483.56189999999992	13
4357	33	8430	226	1255.03989999999999	5
4357	34	8392	281	1167.51800000000003	39
4357	35	6635	0	459.683100000000024	46
4357	36	5580	213	1337.40409999999997	24
4357	37	8008	153	454.512999999999977	31
4357	38	8325	36	1952.17219999999998	6
4357	39	6768	236	1626.94000000000005	36
4357	40	5494	186	1227.4987000000001	40
4357	41	6232	93	238.713200000000001	42
4357	42	8275	131	1037.14059999999995	2
4357	43	8573	81	598.010800000000017	28
4357	44	8894	150	852.835699999999974	14
4357	45	6473	298	1256.02310000000011	18
4357	46	4608	87	1223.43239999999992	9
4357	47	6830	255	1112.3155999999999	11
4357	48	5211	61	22.3562000000000012	10
4357	49	4267	126	616.087999999999965	22
4357	50	6561	264	1337.25029999999992	28
4357	51	1806	240	316.475399999999979	21
4357	52	4076	208	1554.54040000000009	19
4357	53	7316	51	377.476099999999974	3
4357	54	4772	134	406.662899999999979	35
4357	55	3913	88	1907.72240000000011	33
4357	56	9729	32	583.527399999999943	47
4357	57	5429	232	1449.15210000000002	37
4357	58	1123	66	1856.69409999999993	43
4357	59	8508	57	1126.35349999999994	22
4357	60	5238	41	772.35209999999995	45
4357	61	8063	189	365.848299999999995	26
4357	62	8643	226	480.111699999999985	3
4357	63	509	266	1138.88169999999991	27
4357	64	9351	76	972.457099999999969	22
4357	65	2217	67	1241.5757000000001	10
4357	66	6117	185	1966.20830000000001	4
4357	67	751	176	1489.5764999999999	8
4357	68	158	15	1782.87100000000009	21
4357	69	709	4	1033.28440000000001	14
4357	70	4384	202	1977.18910000000005	8
4357	71	4873	91	615.655399999999986	15
4357	72	963	294	1544.90100000000007	23
4357	73	3910	113	1177.6751999999999	36
4357	74	7998	143	783.48580000000004	22
4357	75	6276	97	1161.92550000000006	44
4357	76	1688	40	723.728399999999965	46
4357	77	6959	102	746.985099999999989	37
4357	78	6822	48	1815.19969999999989	31
4357	79	2523	228	1985.21309999999994	17
4357	80	1200	240	757.818399999999997	20
4357	81	1547	286	529.038199999999961	8
4357	82	7123	76	1202.60249999999996	5
4357	83	7663	154	1145.14110000000005	22
4357	84	6814	9	1949.16290000000004	27
4357	85	3292	96	1935.88310000000001	17
4357	86	304	246	1770.94190000000003	31
4357	87	3009	65	808.41700000000003	45
4357	88	1366	10	1687.27819999999997	9
4357	89	5597	41	1474.25659999999993	8
4357	90	286	177	1694.34009999999989	39
4357	91	694	267	880.937999999999988	8
4358	1	3014	117	194.150700000000001	24
4358	2	144	59	746.222800000000007	7
4358	3	4613	264	787.59069999999997	7
4358	4	2844	297	1865.66000000000008	48
4358	5	283	93	34.4632999999999967	23
4358	6	4955	68	295.717800000000011	47
4358	7	1095	220	1990.91000000000008	31
4358	8	6801	267	1352.60419999999999	25
4358	9	6736	243	647.99879999999996	18
4358	10	842	198	1024.63059999999996	2
4358	11	2878	71	1127.08130000000006	11
4358	12	9331	209	1272.4190000000001	15
4358	13	3629	121	411.523799999999994	38
4358	14	8300	256	266.371699999999976	3
4358	15	4013	158	714.572000000000003	15
4358	16	2788	105	697.633000000000038	47
4358	17	1987	6	479.927099999999996	10
4358	18	6158	82	1563.2650000000001	2
4358	19	4709	77	390.269600000000025	9
4358	20	861	139	693.939399999999978	40
4358	21	9330	55	1069.00649999999996	22
4358	22	155	250	1686.86959999999999	28
4358	23	7871	280	466.449099999999987	22
4358	24	4646	227	1078.09050000000002	47
4358	25	7618	259	43.4662999999999968	14
4358	26	8107	19	263.114700000000028	36
4358	27	8323	265	1199.7668000000001	37
4358	28	4783	162	726.915200000000027	4
4358	29	6767	32	70.5964000000000027	15
4358	30	2271	137	706.736499999999978	2
4358	31	3308	33	1691.03539999999998	29
4358	32	1833	277	1374.22559999999999	28
4358	33	8536	274	1526.0748000000001	9
4358	34	4595	251	293.275800000000004	25
4358	35	7957	24	638.466300000000047	34
4358	36	1094	279	151.903099999999995	28
4358	37	9842	35	934.578700000000026	34
4358	38	9120	198	301.880800000000022	43
4358	39	7518	77	571.569399999999973	39
4358	40	8320	80	673.988799999999969	1
4358	41	5639	144	189.664199999999994	29
4358	42	7700	14	192.697599999999994	11
4358	43	6023	179	332.268700000000024	24
4358	44	2697	21	1076.00350000000003	49
4358	45	4389	150	819.049300000000017	42
4358	46	5100	291	66.2419000000000011	43
4358	47	1069	167	1441.22630000000004	30
4358	48	677	80	209.934500000000014	49
4358	49	9120	173	303.473700000000008	21
4358	50	8833	123	1786.9701	20
4358	51	7114	42	346.993600000000015	40
4358	52	6791	164	1855.40239999999994	12
4358	53	6668	49	809.155300000000011	22
4358	54	9136	1	1679.69299999999998	36
4358	55	9973	157	1584.8472999999999	44
4358	56	4193	8	1198.57179999999994	10
4358	57	5154	50	1103.1264000000001	17
4358	58	3470	65	630.69380000000001	42
4358	59	1331	247	1761.86850000000004	43
4358	60	6731	60	1477.66820000000007	49
4358	61	6456	138	576.942800000000034	29
4358	62	5038	101	1661.54209999999989	48
4358	63	4907	253	57.1647000000000034	10
4358	64	6765	249	753.378400000000056	36
4358	65	9894	109	634.430399999999963	4
4358	66	2542	31	992.308300000000031	10
4358	67	6088	292	895.444600000000037	11
4358	68	6298	79	120.432400000000001	3
4358	69	5471	85	1007.98450000000003	12
4358	70	6200	133	803.617399999999975	23
4358	71	148	194	1425.35719999999992	33
4358	72	7847	154	1500.89419999999996	7
4358	73	4966	49	1426.06169999999997	38
4358	74	7335	90	1306.55289999999991	36
4358	75	5886	4	1625.30469999999991	35
4358	76	95	153	1014.91499999999996	28
4358	77	1366	114	1074.13760000000002	7
4358	78	3161	125	161.948599999999999	37
4358	79	9430	233	1567.12509999999997	39
4358	80	2021	87	353.238699999999994	34
4358	81	8925	99	109.544700000000006	46
4358	82	9039	286	508.881700000000023	45
4358	83	154	39	1321.94399999999996	1
4358	84	4119	11	649.2029	20
4359	1	3203	86	1647.27510000000007	19
4359	2	6054	297	183.960499999999996	41
4359	3	2854	50	1946.76909999999998	6
4359	4	7811	226	975.130199999999945	14
4359	5	5302	24	1061.71640000000002	46
4359	6	5755	27	1712.50189999999998	47
4359	7	3996	296	1347.471	2
4359	8	1101	133	942.97199999999998	25
4359	9	301	216	327.911400000000015	30
4359	10	6006	73	1448.88100000000009	2
4359	11	2295	293	1819.75870000000009	37
4359	12	8225	180	706.122499999999945	28
4359	13	2082	257	1285.46509999999989	17
4359	14	2610	182	1525.89419999999996	14
4359	15	1600	99	657.023699999999963	40
4359	16	3026	16	439.878800000000012	43
4359	17	3668	44	1356.41480000000001	12
4359	18	7684	118	776.216400000000021	1
4359	19	211	111	420.982700000000023	45
4359	20	9170	120	1212.50440000000003	28
4359	21	7573	131	770.085900000000038	35
4359	22	6894	158	573.163699999999949	34
4359	23	4299	138	263.561399999999992	48
4359	24	3300	0	659.92349999999999	19
4359	25	6899	83	1527.99530000000004	37
4359	26	9304	184	1328.99170000000004	23
4359	27	5817	206	428.656900000000007	15
4359	28	6153	6	1765.77520000000004	1
4359	29	5546	288	629.048800000000028	23
4359	30	216	262	1293.70100000000002	31
4359	31	83	120	243.337500000000006	45
4359	32	5718	225	1532.39400000000001	20
4359	33	6156	106	917.193300000000022	36
4359	34	9162	129	321.670099999999991	31
4359	35	8567	171	85.1899999999999977	10
4359	36	9208	134	1131.49240000000009	34
4359	37	1553	43	633.943200000000047	15
4359	38	9386	280	207.498400000000004	35
4359	39	2905	5	465.868200000000002	10
4359	40	3057	209	1419.5927999999999	21
4359	41	4207	269	1945.9552000000001	19
4359	42	1899	250	1984.2059999999999	33
4359	43	4572	252	976.338100000000054	29
4359	44	7547	42	692.184200000000033	13
4359	45	4286	207	1887.2188000000001	36
4359	46	624	149	1527.0462	35
4359	47	6413	27	730.82140000000004	6
4359	48	2666	207	1607.57580000000007	5
4359	49	1056	283	272.845399999999984	22
4359	50	9978	241	1064.35950000000003	40
4359	51	6795	194	721.586300000000051	5
4359	52	1854	126	1975.16039999999998	45
4359	53	2995	7	420.712199999999996	21
4359	54	1955	182	217.673399999999987	28
4359	55	1649	179	1310.92830000000004	25
4359	56	1767	240	783.485199999999963	13
4359	57	2969	100	775.828899999999976	43
4359	58	3145	129	1668.5458000000001	21
4359	59	2920	180	685.572199999999953	48
4359	60	2369	287	1676.36410000000001	4
4359	61	8322	192	1436.43299999999999	8
4359	62	2384	224	767.659200000000055	26
4359	63	8876	41	1333.03440000000001	39
4359	64	2562	12	122.460099999999997	17
4359	65	7747	207	1177.21710000000007	21
4359	66	82	68	476.312900000000013	48
4359	67	1063	21	1251.31600000000003	38
4359	68	520	160	1289.80220000000008	48
4359	69	4025	44	1873.27459999999996	47
4359	70	6229	8	277.427900000000022	26
4359	71	5972	46	1425.24229999999989	26
4359	72	4922	264	133.052999999999997	38
4359	73	9958	146	1375.22649999999999	47
4359	74	5954	270	462.534299999999973	34
4359	75	1215	188	1259.39159999999993	32
4359	76	4384	149	1180.74140000000011	8
4359	77	1265	282	892.66560000000004	31
4359	78	9122	165	486.341600000000028	5
4359	79	6156	79	931.10469999999998	47
4359	80	3224	110	438.219600000000014	6
4359	81	6178	144	1351.35680000000002	21
4359	82	7770	124	1266.06790000000001	24
4359	83	1302	256	1798.95489999999995	29
4359	84	6097	232	1248.26620000000003	20
4359	85	6928	248	210.029200000000003	26
4359	86	6851	189	1462.9842000000001	37
4359	87	6538	182	1100.86629999999991	36
4359	88	5884	169	1913.30700000000002	45
4359	89	715	138	265.396999999999991	31
4359	90	6670	16	498.503199999999993	6
4359	91	3910	227	522.031500000000051	36
4359	92	5931	63	28.9003000000000014	12
4359	93	9724	117	605.447900000000004	27
4359	94	5152	14	666.693399999999997	39
4359	95	3667	11	1160.85429999999997	20
4360	1	8033	280	1787.53189999999995	16
4360	2	1303	284	937.084699999999998	16
4360	3	550	149	950.859400000000051	25
4360	4	2210	195	1261.96910000000003	6
4360	5	4091	266	1441.22409999999991	26
4360	6	5082	155	496.254000000000019	11
4360	7	2817	16	1473.34539999999993	44
4360	8	4890	161	1495.44280000000003	26
4360	9	6977	183	326.422399999999982	43
4360	10	5258	222	1907.41869999999994	43
4360	11	3614	119	185.289099999999991	37
4360	12	1207	239	1139.02629999999999	7
4360	13	211	191	890.455699999999979	31
4360	14	3180	127	1882.08909999999992	34
4360	15	4022	95	791.997299999999996	28
4360	16	3131	87	1726.45170000000007	37
4361	1	5476	200	37.7167999999999992	30
4361	2	2446	293	624.327800000000025	41
4361	3	5524	208	1657.57159999999999	2
4361	4	2269	5	397.84190000000001	29
4361	5	8920	231	1202.2632000000001	45
4361	6	680	86	1394.28590000000008	16
4361	7	1329	237	74.6634999999999991	23
4361	8	1981	64	239.042300000000012	2
4361	9	1284	59	1751.88020000000006	49
4361	10	3859	283	569.539899999999989	31
4361	11	3851	103	497.155599999999993	4
4361	12	1550	16	562.649900000000002	35
4361	13	7329	126	821.959500000000048	1
4361	14	7297	197	454.029999999999973	45
4361	15	9075	25	1985.44599999999991	6
4361	16	6411	185	606.67330000000004	24
4361	17	8395	195	732.158800000000042	27
4361	18	4328	282	767.470000000000027	48
4361	19	1937	19	1833.73839999999996	49
4361	20	1570	229	1892.21029999999996	44
4361	21	1772	131	1927.07989999999995	37
4361	22	1404	199	1370.44360000000006	36
4361	23	9335	291	1262.80610000000001	1
4361	24	3473	140	1246.82780000000002	11
4361	25	3240	241	1373.91319999999996	41
4361	26	950	78	683.601700000000051	9
4361	27	5739	18	477.3904	39
4361	28	3742	43	193.837500000000006	19
4361	29	847	55	368.616899999999987	13
4361	30	4350	289	1902.01179999999999	31
4361	31	4086	155	619.422199999999975	10
4361	32	5321	286	1652.44830000000002	41
4361	33	6378	249	1193.19650000000001	49
4361	34	3367	191	1364.23890000000006	22
4361	35	8687	1	1406.49160000000006	39
4361	36	166	115	74.8795999999999964	28
4361	37	7984	221	1243.42830000000004	16
4361	38	8458	271	1673.62750000000005	1
4361	39	323	255	813.998699999999985	21
4361	40	7524	120	81.1206999999999994	42
4361	41	2517	172	259.906299999999987	16
4361	42	8447	225	1943.10030000000006	10
4361	43	8177	151	1501.01309999999989	45
4361	44	8941	55	1599.47820000000002	44
4361	45	36	29	531.809200000000033	1
4361	46	234	106	1865.8581999999999	44
4361	47	4729	99	211.551299999999998	32
4361	48	373	263	951.773400000000038	45
4361	49	3957	259	1113.96379999999999	30
4361	50	6597	64	1343.63509999999997	37
4361	51	1398	173	1960.39779999999996	9
4362	1	7139	107	963.231300000000033	40
4362	2	6956	99	203.362300000000005	22
4362	3	4117	15	279.969200000000001	32
4362	4	4411	293	538.721400000000017	33
4362	5	7294	242	1088.09960000000001	30
4362	6	5674	75	1772.29500000000007	6
4362	7	7282	35	504.064599999999984	46
4362	8	440	170	171.576999999999998	18
4362	9	4233	0	689.121899999999982	18
4362	10	4924	84	567.267799999999966	26
4362	11	778	0	1838.76520000000005	12
4362	12	1655	76	1747.63059999999996	11
4362	13	288	111	1100.92810000000009	28
4362	14	7652	261	386.061300000000017	18
4362	15	9249	111	1285.13229999999999	9
4362	16	9916	249	23.7159000000000013	10
4362	17	6016	120	429.658799999999985	22
4362	18	8785	128	1109.75019999999995	36
4362	19	8256	92	541.118000000000052	8
4362	20	3927	69	1838.82230000000004	16
4362	21	9254	105	1340.96939999999995	49
4362	22	9632	169	1830.00240000000008	19
4362	23	4421	191	1628.99710000000005	1
4362	24	8665	135	700.349699999999984	14
4362	25	2425	148	1320.88580000000002	34
4363	1	4500	110	225.662399999999991	37
4363	2	8450	93	709.380899999999997	46
4363	3	4143	226	239.868899999999996	8
4363	4	3420	151	1218.33500000000004	30
4363	5	5983	98	1699.05189999999993	23
4363	6	6673	128	1475.03549999999996	30
4364	1	2639	115	1135.08390000000009	17
4364	2	7716	56	974.855300000000057	36
4364	3	7437	218	660.628600000000006	33
4364	4	6617	196	1108.74450000000002	29
4364	5	2306	210	1192.84050000000002	12
4364	6	9884	294	926.005300000000034	31
4364	7	295	23	1870.70589999999993	38
4364	8	6431	135	1739.77849999999989	26
4364	9	8446	162	613.531700000000001	25
4364	10	5973	113	1657.22080000000005	43
4364	11	7949	229	239.377499999999998	16
4364	12	6543	199	905.573099999999954	24
4364	13	8184	167	1717.00489999999991	36
4364	14	4570	267	123.289299999999997	47
4364	15	1296	159	729.246999999999957	10
4364	16	3995	203	28.6721000000000004	11
4364	17	8431	104	1182.50399999999991	7
4364	18	7095	153	1334.96559999999999	20
4364	19	641	266	960.280999999999949	23
4364	20	868	71	578.466099999999983	22
4364	21	8087	105	657.010300000000029	7
4364	22	9327	272	1112.35539999999992	13
4364	23	3487	162	1835.02690000000007	5
4364	24	4951	140	1271.39820000000009	2
4364	25	3226	45	113.203599999999994	23
4364	26	8243	293	809.442099999999982	30
4364	27	9740	106	1981.88930000000005	34
4364	28	2026	153	1010.21870000000001	15
4364	29	2704	248	657.343799999999987	24
4364	30	7403	76	830.204899999999952	44
4364	31	4222	34	167.712600000000009	8
4364	32	7861	176	1192.89499999999998	27
4364	33	4326	74	387.234300000000019	28
4364	34	5610	93	559.600400000000036	26
4364	35	7895	249	1910.58709999999996	21
4364	36	7909	34	376.889400000000023	1
4364	37	7074	116	1835.3931	19
4364	38	5218	205	740.064499999999953	26
4364	39	7533	235	1996.90370000000007	45
4364	40	9841	68	768.411500000000046	20
4364	41	5569	208	958.509999999999991	27
4364	42	6796	233	1480.78629999999998	16
4364	43	6832	66	637.176399999999944	37
4364	44	709	288	768.672000000000025	37
4364	45	6382	126	1497.54729999999995	12
4364	46	9496	107	487.478099999999984	35
4364	47	3099	274	447.450400000000002	31
4364	48	126	196	511.569399999999973	26
4364	49	8758	288	1976.17990000000009	32
4364	50	3656	205	969.524599999999964	40
4364	51	2910	21	1084.15560000000005	37
4364	52	2622	87	1449.67540000000008	21
4364	53	2365	288	898.724500000000035	2
4364	54	5388	132	1551.61729999999989	34
4364	55	7335	214	1708.20270000000005	40
4364	56	8976	133	344.018899999999974	37
4364	57	9976	4	1853.61310000000003	32
4364	58	9077	196	1270.54340000000002	22
4364	59	1163	253	1710.74209999999994	30
4364	60	9541	135	861.426699999999983	34
4364	61	6855	99	1690.53050000000007	7
4364	62	418	99	1580.6398999999999	11
4364	63	560	273	25.1316999999999986	48
4364	64	3541	53	1545.82159999999999	49
4364	65	2224	250	1560.6228000000001	24
4364	66	4614	296	1720.53359999999998	10
4364	67	3674	145	1394.30009999999993	27
4364	68	7247	99	1551.52680000000009	8
4364	69	2181	107	303.891399999999976	46
4364	70	8957	296	1034.15210000000002	5
4364	71	1186	268	1837.10619999999994	5
4364	72	4976	119	1033.3001999999999	23
4364	73	1504	170	131.288399999999996	1
4364	74	6110	291	1583.2799	29
4364	75	858	25	844.250499999999988	45
4364	76	6176	70	777.126899999999978	38
4364	77	3052	115	459.789899999999989	45
4364	78	5326	252	1295.18900000000008	47
4364	79	1409	138	785.010700000000043	28
4365	1	6247	285	705.730199999999968	25
4365	2	4989	82	762.718100000000049	31
4365	3	3567	142	1137.58189999999991	33
4365	4	6228	201	876.165700000000015	8
4365	5	3575	249	363.567099999999982	37
4365	6	5582	234	1419.52199999999993	41
4365	7	8089	165	1950.61439999999993	13
4365	8	6728	208	1078.08860000000004	12
4365	9	2082	32	780.225500000000011	25
4365	10	4760	224	1055.37030000000004	8
4365	11	7454	142	835.736999999999966	21
4365	12	9942	205	1604.02359999999999	3
4365	13	6441	114	1234.96599999999989	27
4365	14	391	233	1123.17229999999995	32
4365	15	2501	247	250.382000000000005	24
4365	16	7985	58	118.819900000000004	43
4365	17	9916	177	518.613100000000031	26
4365	18	783	191	935.92859999999996	27
4365	19	8804	224	1532.43740000000003	20
4365	20	7654	56	1798.61400000000003	32
4365	21	2809	59	1560.63760000000002	36
4365	22	8595	46	756.964699999999993	44
4365	23	2519	187	1597.38079999999991	17
4365	24	6714	98	143.563400000000001	14
4365	25	1440	103	919.390499999999975	46
4365	26	7338	295	1214.70759999999996	19
4365	27	8376	280	950.630400000000009	13
4365	28	7878	141	766.12620000000004	39
4365	29	7997	193	1798.32069999999999	24
4365	30	8745	277	812.511200000000031	29
4365	31	2663	149	1527.87200000000007	14
4365	32	1371	267	944.654599999999959	35
4365	33	2220	246	713.504699999999957	5
4365	34	4872	201	1000.64919999999995	10
4365	35	2452	87	1555.78870000000006	40
4365	36	7619	259	1475.5779	38
4365	37	4350	104	1914.63920000000007	6
4365	38	6145	276	1750.48700000000008	16
4365	39	3782	237	167.432500000000005	25
4365	40	9838	255	1364.86629999999991	3
4365	41	1165	94	66.4650000000000034	49
4365	42	2702	90	134.063500000000005	6
4365	43	2036	116	622.496700000000033	31
4365	44	5576	133	379.421899999999994	4
4365	45	3314	101	1658.13599999999997	14
4365	46	2873	31	906.162400000000048	45
4365	47	9199	263	157.799000000000007	35
4365	48	9893	30	351.056600000000003	18
4365	49	7252	63	640.426799999999957	7
4365	50	548	73	1887.2777000000001	10
4365	51	2266	216	1335.8116	31
4365	52	7663	55	651.963700000000017	29
4365	53	8576	197	1809.28659999999991	44
4365	54	7639	273	421.17489999999998	12
4365	55	7708	59	794.989000000000033	1
4365	56	2676	231	855.266700000000014	20
4365	57	2866	275	325.503100000000018	12
4365	58	6192	62	1009.31650000000002	6
4365	59	1192	51	710.28959999999995	21
4365	60	1162	189	1042.44810000000007	14
4365	61	199	26	1132.6857	17
4365	62	2061	126	191.792000000000002	34
4365	63	3570	173	285.101200000000006	7
4365	64	386	123	1908.64550000000008	44
4365	65	8658	28	41.6824000000000012	49
4365	66	666	72	23.7490999999999985	1
4365	67	6944	4	1084.03790000000004	8
4365	68	9346	178	973.065500000000043	32
4365	69	4906	76	1024.87879999999996	3
4365	70	3325	208	1657.28330000000005	46
4365	71	6370	161	1174.9070999999999	37
4365	72	3357	153	539.798000000000002	21
4365	73	8973	276	679.184200000000033	12
4365	74	4764	215	1166.20880000000011	31
4365	75	902	203	1946.10899999999992	18
4365	76	2324	274	1792.2641000000001	22
4365	77	4814	72	908.887399999999957	15
4365	78	6233	295	71.8730000000000047	29
4365	79	4618	39	185.815300000000008	18
4365	80	6090	17	1090.84089999999992	3
4365	81	2591	196	239.372399999999999	20
4366	1	1293	108	231.126299999999986	13
4366	2	6574	266	396.056399999999996	11
4366	3	1510	52	727.340100000000007	25
4366	4	2903	25	662.474500000000035	39
4366	5	5099	251	196.356999999999999	43
4366	6	222	266	1754.44810000000007	17
4366	7	7788	55	1328.26909999999998	38
4366	8	6916	216	919.414499999999975	14
4366	9	8393	160	1842.5938000000001	25
4366	10	4224	100	1901.18589999999995	24
4366	11	1924	125	1355.97919999999999	33
4366	12	769	145	1876.02710000000002	28
4366	13	6134	50	461.280199999999979	33
4366	14	1375	141	998.158400000000029	19
4366	15	7306	18	936.728200000000015	13
4366	16	4857	189	15.5184999999999995	39
4366	17	33	226	1660.03970000000004	28
4366	18	1083	258	898.519499999999994	2
4366	19	9038	121	151.594699999999989	48
4366	20	5304	189	380.16579999999999	43
4366	21	9217	235	87.9150000000000063	15
4366	22	8115	100	788.495900000000006	6
4366	23	7432	168	954.161299999999983	31
4366	24	4281	148	1043.03610000000003	49
4366	25	4591	165	1685.00500000000011	22
4366	26	287	237	1563.76649999999995	23
4366	27	8281	254	377.187799999999982	7
4366	28	7961	251	493.222899999999981	22
4366	29	9174	112	561.940000000000055	43
4366	30	7477	192	78.6367000000000047	3
4366	31	2995	190	1178.47730000000001	32
4366	32	3648	109	1530.28510000000006	32
4366	33	2207	132	602.03570000000002	37
4366	34	3549	76	1926.8155999999999	43
4366	35	8146	286	1377.44260000000008	6
4366	36	417	121	1197.02109999999993	30
4366	37	9969	214	1582.64380000000006	24
4366	38	3318	23	1070.88300000000004	11
4366	39	1523	2	1859.8101999999999	44
4366	40	8310	295	438.233799999999974	49
4366	41	8335	223	366.513300000000015	9
4366	42	373	25	583.336699999999951	49
4366	43	8093	35	1567.85230000000001	40
4366	44	3012	89	859.891399999999976	41
4366	45	7471	298	1024.08829999999989	2
4366	46	9477	197	1100.26199999999994	44
4366	47	9910	293	1764.64460000000008	13
4366	48	4214	105	1636.65219999999999	24
4366	49	9236	276	1415.9194	33
4366	50	2849	268	278.293700000000001	40
4366	51	9493	35	146.867700000000013	47
4366	52	6183	253	1939.54150000000004	12
4366	53	8165	223	151.559400000000011	46
4366	54	5799	278	502.684399999999982	12
4366	55	3215	257	923.543099999999981	29
4366	56	7583	165	1300.84850000000006	9
4366	57	4301	233	1890.32770000000005	1
4366	58	2012	65	476.98090000000002	31
4366	59	8193	119	1722.3429000000001	42
4366	60	6549	233	1976.43990000000008	34
4366	61	6679	268	35.8601000000000028	16
4366	62	2138	12	1585.80230000000006	3
4366	63	4266	217	1851.04160000000002	47
4366	64	6168	193	146.077200000000005	20
4366	65	6041	34	28.0748999999999995	42
4366	66	1093	91	1992.52579999999989	35
4366	67	4165	181	1145.09059999999999	22
4366	68	6118	162	568.138599999999997	12
4366	69	4167	43	1519.35770000000002	35
4366	70	1884	217	476.007900000000006	32
4366	71	3012	29	1742.82490000000007	13
4366	72	4466	187	456.261399999999981	27
4366	73	9145	170	824.586099999999988	8
4366	74	3224	91	1278.3427999999999	35
4367	1	4405	200	1707.45790000000011	26
4367	2	9500	264	568.372700000000009	49
4367	3	3551	105	1193.70280000000002	35
4367	4	2049	2	901.38289999999995	44
4367	5	4142	8	1719.4061999999999	13
4367	6	198	48	548.736400000000003	26
4367	7	4068	295	1756.27590000000009	46
4367	8	3196	297	1982.23759999999993	38
4367	9	5727	124	1637.55140000000006	8
4367	10	4527	297	1901.95959999999991	10
4367	11	8648	171	1084.32310000000007	16
4367	12	7234	263	1669.41689999999994	16
4367	13	188	167	1388.46039999999994	14
4367	14	7502	295	1572.35599999999999	44
4367	15	4818	174	330.019200000000012	10
4367	16	1893	51	372.050400000000025	17
4367	17	9421	172	1497.4197999999999	36
4367	18	1929	81	598.238299999999981	45
4367	19	4293	205	964.568899999999985	19
4367	20	6408	55	739.039999999999964	12
4367	21	247	103	1028.78989999999999	30
4367	22	5069	250	612.615499999999997	46
4368	1	2574	259	28.2048999999999985	3
4368	2	5016	222	1172.98980000000006	40
4368	3	4181	277	775.386200000000031	17
4368	4	3158	182	620.82669999999996	40
4368	5	9128	166	1027.49600000000009	30
4368	6	2622	288	1873.40789999999993	46
4368	7	6273	198	209.353700000000003	4
4368	8	6904	15	1204.12210000000005	14
4368	9	4131	296	1338.42810000000009	31
4368	10	3927	135	492.661600000000021	1
4368	11	8817	247	295.687000000000012	30
4368	12	8147	149	1271.88300000000004	49
4368	13	3840	155	982.624500000000012	13
4368	14	2565	19	1100.95389999999998	5
4368	15	2080	235	58.3038000000000025	15
4368	16	8124	188	1222.06580000000008	4
4368	17	1199	74	237.497399999999999	15
4368	18	5089	130	1217.44399999999996	40
4368	19	1198	107	1681.08909999999992	18
4368	20	7916	13	1135.01140000000009	38
4368	21	7832	15	824.00139999999999	9
4368	22	8028	165	1481.98559999999998	23
4368	23	880	144	1112.32909999999993	13
4368	24	3671	88	1804.28160000000003	38
4368	25	3320	206	1602.60639999999989	11
4368	26	3649	121	254.111799999999988	30
4368	27	3912	28	1401.16010000000006	35
4368	28	8635	194	367.246300000000019	29
4368	29	9043	67	936.122200000000021	45
4368	30	6788	218	1024.34490000000005	11
4369	1	9896	69	1280.44569999999999	6
4369	2	4977	106	214.459800000000001	15
4369	3	4450	265	1999.34249999999997	34
4369	4	4797	15	1026.25479999999993	1
4369	5	5009	102	685.035300000000007	36
4369	6	1522	229	914.014999999999986	36
4369	7	7216	74	548.792299999999955	3
4369	8	3791	40	1817.14570000000003	17
4369	9	5320	51	174.321400000000011	38
4369	10	9883	139	1253.25279999999998	42
4369	11	8788	247	1388.57009999999991	8
4369	12	7283	211	1463.49129999999991	12
4369	13	2106	264	724.689899999999966	31
4369	14	9189	139	74.9120000000000061	36
4369	15	8064	62	1153.99199999999996	30
4369	16	5632	274	1862.81950000000006	30
4369	17	1571	100	1418.61220000000003	2
4369	18	7201	209	1782.77890000000002	34
4369	19	7821	51	650.597999999999956	8
4369	20	8946	113	208.49369999999999	35
4369	21	3024	123	1925.59449999999993	2
4369	22	2447	105	831.875499999999988	15
4369	23	7218	181	343.403300000000002	5
4369	24	7695	152	946.039499999999975	36
4369	25	2234	121	1801.75289999999995	44
4369	26	6615	120	712.63130000000001	20
4369	27	9997	246	235.854199999999992	16
4369	28	1828	266	231.329800000000006	32
4369	29	6748	173	1551.98270000000002	28
4369	30	9587	249	670.744100000000003	13
4369	31	3881	13	361.728099999999984	7
4369	32	9651	108	159.442900000000009	39
4369	33	7314	35	1049.3112000000001	12
4369	34	8091	232	524.391600000000039	24
4369	35	3120	148	462.437099999999987	34
4369	36	6692	6	418.61790000000002	1
4369	37	6433	186	393.680099999999982	30
4369	38	9673	51	448.749599999999987	6
4369	39	3880	220	1270.7487000000001	18
4369	40	600	246	333.210500000000025	45
4369	41	1389	108	1108.2349999999999	9
4369	42	9410	277	739.630999999999972	2
4369	43	6877	145	794.087200000000053	21
4369	44	7179	214	1922.64760000000001	12
4369	45	8690	92	569.339000000000055	45
4370	1	8366	186	719.054899999999975	35
4370	2	7892	135	218.281399999999991	5
4370	3	469	281	138.424599999999998	47
4370	4	6875	232	482.981299999999976	35
4370	5	6507	31	1795.17460000000005	32
4370	6	5873	129	1101.42509999999993	30
4370	7	6321	206	714.277399999999943	2
4370	8	3840	298	1841.60439999999994	45
4370	9	2122	201	300.007900000000006	29
4370	10	8978	34	25.6278000000000006	37
4370	11	2722	111	1145.1887999999999	13
4370	12	9683	73	525.861599999999953	20
4370	13	8434	44	1950.41769999999997	14
4370	14	5960	81	1629.11640000000011	20
4370	15	4515	24	781.619599999999991	34
4370	16	7542	28	1784.15660000000003	4
4370	17	5512	169	1332.21239999999989	30
4370	18	7539	285	822.108200000000011	22
4370	19	4388	47	1751.67419999999993	4
4370	20	7871	111	932.771799999999985	28
4370	21	4932	220	375.229300000000023	24
4370	22	7318	111	1128.04040000000009	28
4370	23	2112	289	192.057400000000001	36
4370	24	3100	103	1652.04389999999989	29
4370	25	3115	161	1062.44329999999991	44
4370	26	2167	90	1371.6726000000001	41
4370	27	3377	169	834.373199999999997	28
4370	28	1874	147	176.985099999999989	26
4370	29	6347	254	1312.16239999999993	9
4370	30	2229	215	422.252400000000023	25
4370	31	5405	147	1811.1721	10
4370	32	9670	227	536.060299999999984	16
4370	33	4814	204	666.971700000000055	43
4370	34	995	28	1294.49549999999999	47
4370	35	5966	234	1337.78490000000011	27
4370	36	44	294	57.4761000000000024	1
4370	37	9296	285	1614.67020000000002	49
4370	38	1742	224	868.210299999999961	18
4370	39	3795	216	1895.90769999999998	3
4370	40	3249	213	275.638199999999983	25
4370	41	7098	297	923.615400000000022	7
4370	42	8900	41	1516.17990000000009	18
4370	43	3169	56	1025.77359999999999	38
4370	44	9994	174	1729.33560000000011	14
4370	45	6521	219	220.195099999999996	13
4370	46	5846	290	843.15949999999998	46
4370	47	7317	85	768.032600000000002	5
4370	48	1634	169	1988.63090000000011	34
4370	49	1432	64	824.430200000000013	47
4370	50	8162	216	16.9437999999999995	11
4370	51	1847	160	629.992700000000013	29
4370	52	513	127	1360.23000000000002	33
4370	53	2290	209	232.905000000000001	9
4370	54	8716	249	1509.40560000000005	27
4370	55	8775	264	837.659400000000005	21
4370	56	2417	100	503.022699999999986	31
4370	57	4712	151	1319.37110000000007	5
4370	58	5804	180	1829.21540000000005	24
4370	59	9734	13	984.489199999999983	19
4370	60	9155	5	602.337599999999952	32
4370	61	7884	109	1846.98949999999991	11
4370	62	9729	1	1293.86670000000004	20
4370	63	8552	78	1572.4351999999999	43
4370	64	3605	255	256.812599999999975	33
4370	65	1582	148	1910.8601000000001	34
4370	66	7194	73	456.512900000000002	1
4370	67	3727	251	536.814200000000028	29
4370	68	3689	184	1902.02880000000005	35
4370	69	8031	71	978.673999999999978	5
4370	70	8274	58	1452.68229999999994	5
4370	71	417	180	1226.40079999999989	43
4370	72	8084	121	1938.54250000000002	5
4370	73	7074	155	850.802800000000047	44
4370	74	5720	139	1985.14720000000011	31
4370	75	3909	296	1125.71199999999999	44
4370	76	5204	7	1321.8137999999999	4
4370	77	959	218	1658.8261	19
4370	78	6388	277	622.155899999999974	6
4370	79	6821	139	1914.64460000000008	44
4370	80	4752	19	882.054899999999975	46
4370	81	1456	10	412.074400000000026	22
4370	82	494	42	1724.33840000000009	13
4370	83	6415	72	1485.38229999999999	16
4370	84	7085	22	734.991200000000049	30
4370	85	1644	271	1890.46579999999994	40
4370	86	9643	15	1302.00060000000008	1
4370	87	3423	234	416.628100000000018	7
4370	88	4359	125	1050.34889999999996	34
4370	89	9427	87	1811.62820000000011	4
4370	90	3781	40	453.302099999999996	17
4370	91	2549	15	582.827599999999961	16
4370	92	2766	184	588.946800000000053	36
4371	1	5179	262	891.050299999999993	23
4371	2	5993	37	466.453599999999994	36
4371	3	7600	248	937.374900000000025	9
4371	4	660	183	935.766700000000014	25
4371	5	8725	132	1722.36699999999996	22
4371	6	4948	262	1490.38979999999992	14
4371	7	5903	144	367.909600000000012	41
4371	8	2607	217	446.919199999999989	1
4371	9	3342	177	997.409200000000055	1
4371	10	9876	167	1028.37390000000005	23
4371	11	6125	29	687.586800000000039	16
4371	12	9949	117	386.579299999999989	24
4371	13	7297	7	996.813400000000001	43
4371	14	1774	261	58.4425999999999988	9
4371	15	5795	57	1235.68720000000008	45
4371	16	4661	240	580.072300000000041	3
4371	17	8931	87	419.961799999999982	20
4371	18	6558	83	1745.7983999999999	6
4371	19	6220	265	270.824799999999982	28
4371	20	2396	78	1694.83079999999995	18
4372	1	8449	21	176.745699999999999	41
4372	2	4861	132	1711.08300000000008	47
4372	3	5356	215	243.041500000000013	29
4372	4	1446	298	1975.17489999999998	48
4372	5	7195	78	923.521200000000022	46
4372	6	5464	21	1977.1425999999999	49
4372	7	5744	142	1533.71990000000005	42
4372	8	7430	99	1012.63329999999996	5
4372	9	1851	233	694.283599999999979	26
4372	10	5472	208	760.637699999999995	29
4372	11	3239	141	1455.78279999999995	37
4372	12	8122	267	401.029499999999985	10
4372	13	9840	99	663.000700000000052	42
4372	14	4853	178	952.624099999999999	17
4372	15	2570	94	26.9871000000000016	42
4372	16	4832	149	116.495500000000007	6
4372	17	9370	227	1373.91370000000006	40
4372	18	402	267	1697.73090000000002	28
4372	19	5079	34	1846.14969999999994	33
4372	20	2238	213	1085.06410000000005	14
4372	21	2220	167	503.692499999999995	32
4372	22	804	145	1893.44270000000006	3
4372	23	67	126	1171.61249999999995	40
4372	24	8486	64	1072.50510000000008	45
4372	25	1016	201	1790.50160000000005	40
4372	26	9014	155	758.042699999999968	27
4372	27	1805	156	716.434399999999982	28
4372	28	528	170	16.3006999999999991	30
4372	29	5800	298	1865.79130000000009	11
4372	30	2177	138	1836.72679999999991	44
4372	31	236	11	742.542699999999968	13
4372	32	2201	189	1713.94800000000009	42
4372	33	2782	14	239.595799999999997	41
4372	34	5900	134	361.003100000000018	33
4372	35	5118	147	774.650099999999952	19
4372	36	4663	265	1702.5598	30
4372	37	5392	93	1590.74070000000006	49
4372	38	1030	249	36.6732000000000014	30
4372	39	5031	161	1140.7346	14
4372	40	9832	128	1641.6751999999999	44
4372	41	7414	260	638.39549999999997	3
4372	42	4632	154	187.134199999999993	27
4372	43	3012	168	1175.33560000000011	3
4372	44	5792	195	681.526399999999967	45
4372	45	906	127	1524.67820000000006	39
4372	46	9661	278	1798.57819999999992	26
4372	47	6504	19	35.8746000000000009	10
4372	48	3027	42	1938.32979999999998	33
4372	49	8243	279	1141.49469999999997	10
4372	50	9708	177	1510.38390000000004	46
4372	51	4818	182	1568.42460000000005	37
4372	52	380	9	365.75139999999999	27
4372	53	8006	138	1723.69419999999991	10
4372	54	5111	57	653.866899999999987	32
4372	55	3870	141	123.138199999999998	45
4372	56	2808	180	1041.2032999999999	36
4372	57	2035	71	769.718100000000049	48
4372	58	9435	231	1690.1862000000001	40
4372	59	6520	251	155.028699999999986	19
4372	60	8250	270	440.978000000000009	15
4372	61	7281	220	831.047599999999989	3
4372	62	2607	200	645.470199999999977	33
4372	63	7883	130	974.084699999999998	34
4372	64	3410	64	1201.2373	21
4372	65	3805	206	1371.85609999999997	42
4372	66	3423	145	339.996100000000013	39
4372	67	9845	232	1620.90869999999995	24
4372	68	4665	189	1139.5172	33
4372	69	4968	258	230.360800000000012	43
4372	70	5347	175	1823.76099999999997	43
4372	71	6308	254	1006.87019999999995	41
4372	72	5068	146	881.048999999999978	31
4372	73	5769	36	859.515499999999975	47
4372	74	8054	44	1449.67090000000007	14
4372	75	9553	57	460.050299999999993	5
4372	76	8759	163	1851.5148999999999	47
4372	77	6258	71	1583.61069999999995	34
4372	78	9959	254	514.68730000000005	40
4372	79	4037	269	77.6954999999999956	49
4372	80	5257	85	620.478200000000015	46
4372	81	3095	293	1074.65789999999993	23
4372	82	7030	51	1606.2025000000001	36
4372	83	8707	126	1700.39419999999996	4
4372	84	5971	55	611.45169999999996	16
4372	85	1568	132	322.075400000000002	33
4372	86	8200	236	1286.68450000000007	6
4372	87	8596	254	302.932500000000005	2
4372	88	8441	180	1213.91930000000002	34
4373	1	4537	53	719.570600000000013	38
4373	2	8196	165	1203.33709999999996	39
4373	3	7544	233	1741.29269999999997	25
4373	4	8862	92	666.043900000000008	15
4373	5	7070	73	1359.60549999999989	16
4373	6	4383	198	1178.6579999999999	40
4373	7	9250	22	1504.45010000000002	10
4373	8	7488	196	452.850199999999973	30
4373	9	6891	268	960.860000000000014	19
4373	10	1853	297	1471.65550000000007	5
4373	11	2187	82	194.176400000000001	38
4373	12	7149	138	1397.69260000000008	18
4373	13	8717	40	1791.7681	17
4373	14	9060	203	995.093299999999999	42
4373	15	3118	0	585.847899999999981	38
4373	16	1705	103	536.882299999999987	20
4373	17	2390	193	1592.84780000000001	2
4373	18	7943	24	1734.92730000000006	17
4373	19	6014	139	1941.36699999999996	7
4373	20	7100	266	1495.92380000000003	14
4373	21	8235	279	1990.9978000000001	33
4373	22	2424	256	842.211099999999988	23
4373	23	6995	241	1242.19759999999997	8
4373	24	3715	130	1647.31850000000009	43
4373	25	7613	156	645.015300000000025	36
4373	26	7554	296	1167.69399999999996	9
4373	27	3512	149	619.27170000000001	11
4373	28	2456	5	1618.59840000000008	38
4373	29	8959	233	1402.15679999999998	8
4373	30	3228	208	1377.14720000000011	33
4373	31	9303	154	1483.2505000000001	26
4373	32	3710	59	1783.55790000000002	44
4373	33	2595	77	469.615400000000022	14
4373	34	2963	212	870.139599999999973	37
4373	35	8510	181	1184.61770000000001	49
4373	36	260	257	1492.47600000000011	31
4373	37	8989	35	796.642000000000053	13
4373	38	2318	45	979.569799999999987	48
4373	39	6510	146	1369.0773999999999	40
4373	40	9760	198	1091.48949999999991	31
4373	41	6303	255	1277.30230000000006	17
4373	42	506	235	235.815100000000001	10
4373	43	2973	177	668.643599999999992	3
4373	44	1310	157	598.608500000000049	39
4373	45	5216	57	959.734900000000039	7
4373	46	3786	177	1695.47620000000006	46
4373	47	6600	182	1612.90609999999992	13
4373	48	6908	297	119.847700000000003	6
4373	49	585	275	341.331000000000017	3
4373	50	6907	257	1378.82310000000007	42
4373	51	2683	90	699.335599999999999	41
4373	52	3125	166	1019.83199999999999	6
4373	53	2591	203	1618.76140000000009	2
4373	54	8248	110	503.670799999999986	21
4373	55	293	107	1190.19090000000006	2
4373	56	7916	52	1911.17270000000008	15
4373	57	5534	69	478.093500000000006	3
4373	58	5113	181	1106.18949999999995	21
4373	59	7307	41	1626.94749999999999	2
4373	60	8875	143	202.072300000000013	32
4373	61	147	189	1655.03690000000006	21
4373	62	8160	147	931.024900000000002	13
4373	63	8262	151	1460.74309999999991	8
4373	64	4720	266	354.522199999999998	9
4373	65	7776	23	1419.5313000000001	46
4373	66	2933	0	1343.04430000000002	17
4373	67	4229	124	822.925500000000056	11
4373	68	8850	220	401.087800000000016	37
4373	69	347	79	438.411699999999996	41
4373	70	5535	274	453.434799999999996	27
4373	71	6783	70	849.366599999999949	10
4373	72	6628	124	36.6955000000000027	38
4373	73	3292	197	326.657300000000021	6
4373	74	580	181	224.390500000000003	40
4373	75	7881	168	567.097200000000043	24
4373	76	9804	74	208.562000000000012	12
4373	77	4824	129	659.562099999999987	2
4373	78	9366	210	584.213300000000004	24
4373	79	9189	8	1720.61220000000003	29
4373	80	7993	59	1034.98530000000005	11
4373	81	5699	277	1596.53870000000006	32
4373	82	9512	189	801.350299999999947	7
4373	83	5966	175	784.81880000000001	14
4373	84	9405	172	538.613500000000045	8
4373	85	4168	218	333.048400000000015	28
4373	86	2402	45	131.474299999999999	40
4373	87	5923	67	202.531800000000004	36
4374	1	378	222	1090.68630000000007	43
4374	2	26	179	1840.74250000000006	49
4374	3	1753	65	1135.64370000000008	47
4374	4	6751	223	1166.33200000000011	6
4374	5	7011	69	1483.07089999999994	34
4374	6	9147	265	751.890999999999963	32
4374	7	3235	263	373.427900000000022	18
4374	8	7992	12	1670.19280000000003	5
4374	9	7970	87	215.515299999999996	40
4374	10	1918	234	968.243600000000015	15
4374	11	8166	207	236.752700000000004	42
4374	12	5424	168	1869.63100000000009	36
4374	13	1100	187	1398.85230000000001	35
4374	14	4538	77	204.311200000000014	25
4374	15	5858	201	397.525300000000016	39
4374	16	871	171	616.143299999999954	22
4374	17	2422	233	1620.54199999999992	36
4374	18	8607	75	1813.65079999999989	15
4374	19	1726	11	28.7196999999999996	3
4374	20	968	175	1653.2491	43
4374	21	7051	32	950.302500000000009	14
4374	22	1797	17	199.407700000000006	27
4374	23	9550	227	679.71550000000002	8
4374	24	6012	186	1085.13979999999992	47
4374	25	3197	0	878.06370000000004	45
4374	26	5869	62	1083.57210000000009	9
4374	27	821	74	1333.83709999999996	48
4374	28	6652	71	881.447099999999978	17
4374	29	6140	222	1484.00970000000007	42
4374	30	4783	85	528.566599999999994	37
4374	31	382	58	770.722999999999956	25
4374	32	2469	160	185.54679999999999	33
4374	33	1380	297	959.563599999999951	47
4374	34	3975	122	902.283900000000017	42
4374	35	9182	246	1847.16519999999991	33
4374	36	3447	51	1795.09609999999998	26
4374	37	758	247	1999.4206999999999	12
4374	38	1693	17	1420.74639999999999	10
4375	1	6342	173	690.448499999999967	17
4375	2	1748	104	1948.8137999999999	23
4375	3	7874	72	1278.57950000000005	19
4375	4	3433	239	1377.79079999999999	40
4375	5	8515	75	509.214499999999987	25
4375	6	5114	207	575.535100000000057	31
4375	7	1915	87	1276.85269999999991	19
4375	8	6946	214	1768.0123000000001	4
4375	9	1819	11	551.462599999999952	33
4375	10	955	292	331.586999999999989	43
4375	11	3185	127	1221.48790000000008	49
4375	12	5443	85	922.676500000000033	7
4375	13	8134	249	1413.2349999999999	41
4375	14	1496	201	1949.93039999999996	13
4375	15	5145	85	182.856799999999993	40
4375	16	5655	249	1185.8257000000001	3
4375	17	7216	113	1743.77019999999993	49
4375	18	5558	239	1222.68380000000002	2
4375	19	1203	228	1947.43640000000005	24
4375	20	9217	177	597.307699999999954	38
4375	21	2819	165	749.08910000000003	17
4375	22	4285	75	1061.61349999999993	9
4375	23	6283	186	449.170900000000017	13
4376	1	6604	284	408.861800000000017	4
4376	2	8989	163	1472.41740000000004	1
4376	3	3215	250	1835.45810000000006	8
4376	4	8849	50	297.70999999999998	39
4376	5	6052	98	1007.93880000000001	43
4376	6	8840	191	396.811500000000024	14
4376	7	6727	141	1498.28950000000009	31
4376	8	9759	153	507.905500000000018	4
4376	9	6278	205	1304.84500000000003	9
4376	10	5126	168	571.044300000000021	29
4376	11	5496	279	525.820600000000013	11
4376	12	8927	126	828.494100000000003	6
4376	13	4433	213	1616.20460000000003	5
4376	14	4041	39	837.321000000000026	39
4376	15	3067	1	1773.44440000000009	19
4376	16	2197	242	1778.79050000000007	23
4376	17	1841	283	1172.7992999999999	23
4376	18	2915	153	92.1252999999999957	3
4376	19	4254	63	1507.09789999999998	34
4376	20	1859	176	124.715500000000006	32
4376	21	7539	202	1786.51289999999995	40
4376	22	75	0	579.36239999999998	22
4376	23	6953	71	1397.11979999999994	48
4376	24	9696	224	1624.48960000000011	14
4376	25	1634	236	1476.55870000000004	12
4376	26	6339	25	312.562200000000018	17
4376	27	7612	114	1066.32069999999999	20
4376	28	172	186	47.4009	18
4376	29	7377	28	1255.65229999999997	12
4376	30	278	141	1443.80709999999999	13
4376	31	4636	224	314.071599999999989	41
4376	32	2909	104	1909.58750000000009	1
4376	33	2196	6	1316.61480000000006	43
4376	34	5492	11	1248.42840000000001	19
4376	35	6695	99	1310.3101999999999	24
4376	36	6816	22	148.427300000000002	18
4376	37	4609	237	1923.4507000000001	29
4376	38	169	143	750.480400000000031	36
4376	39	7400	133	1986.61789999999996	14
4376	40	6377	27	229.204000000000008	36
4376	41	3665	97	686.647500000000036	1
4376	42	5578	42	764.625300000000038	28
4376	43	3685	94	1412.75620000000004	46
4376	44	3525	31	385.081500000000005	17
4376	45	4021	281	1345.99479999999994	35
4376	46	5321	43	1846.75590000000011	40
4376	47	5376	295	237.241399999999999	33
4376	48	7195	231	933.683800000000019	21
4376	49	9930	277	1155.34359999999992	32
4376	50	5289	247	1989.7786000000001	43
4376	51	3429	102	348.182700000000011	23
4376	52	2318	143	737.616700000000037	16
4376	53	4050	71	558.532500000000027	16
4376	54	7110	91	1896.38010000000008	32
4376	55	6742	285	1784.13220000000001	10
4376	56	1688	34	1915.12339999999995	42
4376	57	3386	260	413.087600000000009	32
4376	58	6658	104	1291.15200000000004	6
4376	59	6347	212	1903.7204999999999	17
4376	60	9718	269	1546.99240000000009	29
4376	61	8744	118	1883.54349999999999	31
4376	62	2374	74	426.119599999999991	9
4376	63	6561	222	208.01339999999999	43
4376	64	4504	277	691.614000000000033	31
4376	65	4623	277	57.4517000000000024	14
4376	66	9867	6	70.9279999999999973	36
4376	67	5515	142	717.884800000000041	47
4376	68	4918	145	1129.40969999999993	18
4376	69	1737	143	1846.52960000000007	10
4376	70	8554	235	1542.59529999999995	13
4376	71	4848	258	120.883300000000006	13
4376	72	490	262	498.567999999999984	42
4376	73	9221	112	912.061599999999999	43
4376	74	2445	280	897.540499999999952	48
4376	75	4804	49	1815.84950000000003	7
4376	76	5715	275	530.572300000000041	43
4376	77	2732	4	689.011100000000056	13
4376	78	7018	2	1421.46769999999992	31
4376	79	101	85	325.395899999999983	30
4376	80	6555	37	415.889900000000011	30
4376	81	1200	159	1845.02669999999989	44
4377	1	587	59	569.671600000000012	36
4377	2	6903	238	402.565800000000024	9
4377	3	4530	47	339.826000000000022	27
4377	4	1468	81	729.38130000000001	26
4377	5	2766	11	990.321900000000028	44
4377	6	1470	137	1164.53269999999998	9
4377	7	4550	278	1651.26430000000005	22
4377	8	6883	73	206.323499999999996	5
4377	9	8033	66	219.025000000000006	9
4377	10	4985	172	1290.24900000000002	31
4377	11	1036	152	415.844499999999982	36
4377	12	7994	267	639.029700000000048	32
4377	13	21	5	235.267400000000009	16
4377	14	474	197	1648.38830000000007	12
4377	15	6976	258	1036.11680000000001	48
4377	16	7135	188	621.910999999999945	9
4377	17	1214	31	1141.0299	43
4377	18	2626	155	1171.40290000000005	20
4377	19	937	170	854.49249999999995	15
4377	20	6263	87	1983.00870000000009	21
4377	21	2192	128	947.97339999999997	43
4377	22	6255	29	1466.01289999999995	42
4377	23	2817	19	79.1346999999999952	27
4377	24	4333	252	582.314399999999978	31
4377	25	9238	236	445.213199999999972	43
4377	26	3028	296	630.094500000000039	10
4377	27	3691	266	1012.8886	17
4377	28	7202	9	90.8725000000000023	34
4377	29	2053	249	347.628100000000018	10
4377	30	57	216	848.264300000000048	44
4377	31	6863	163	1928.75710000000004	32
4377	32	2956	153	1653.29430000000002	44
4377	33	1078	194	41.872399999999999	9
4377	34	7139	238	1217.86120000000005	39
4377	35	1956	1	1573.15390000000002	18
4377	36	1013	202	820.312599999999975	34
4377	37	8160	217	195.233000000000004	29
4377	38	7415	245	1471.40779999999995	43
4377	39	259	208	427.323100000000011	22
4377	40	7060	292	1252.16210000000001	4
4377	41	3456	285	447.843999999999994	42
4377	42	6896	134	244.3613	24
4377	43	2013	28	1868.72540000000004	16
4377	44	1583	115	1923.35850000000005	45
4377	45	9796	153	140.064400000000006	4
4377	46	9859	62	1526.79549999999995	43
4377	47	2799	247	32.4007999999999967	32
4377	48	9723	190	692.672800000000052	1
4377	49	9501	226	1722.65280000000007	1
4377	50	2439	18	1483.33719999999994	22
4377	51	3968	11	1093.17399999999998	22
4377	52	2109	8	1409.97730000000001	21
4377	53	8769	228	1637.05999999999995	24
4377	54	7709	278	523.069899999999961	23
4377	55	7490	207	1715.0628999999999	48
4377	56	9021	74	382.137400000000014	28
4377	57	6437	132	1389.77199999999993	2
4377	58	3343	59	1085.07529999999997	8
4377	59	8597	242	1577.41720000000009	5
4377	60	615	54	1213.45090000000005	2
4377	61	7579	283	536.281700000000001	28
4377	62	9474	44	355.2928	8
4377	63	8761	223	1898.20010000000002	38
4377	64	6837	294	1435.33609999999999	6
4377	65	5071	98	1320.37049999999999	26
4377	66	2957	161	126.148300000000006	43
4377	67	339	229	1249.59619999999995	2
4377	68	6829	189	1944.4235000000001	36
4377	69	7137	282	291.392200000000003	9
4377	70	298	145	745.535799999999995	21
4377	71	618	17	1191.41750000000002	14
4378	1	8568	76	116.949600000000004	40
4378	2	2104	188	588.025200000000041	3
4378	3	3016	200	1519.11490000000003	16
4378	4	2808	71	977.026700000000005	40
4378	5	1128	260	956.887500000000045	47
4378	6	4996	82	1623.60549999999989	28
4378	7	3012	59	295.237799999999993	8
4378	8	4273	141	299.038099999999986	44
4378	9	8603	191	1291.78569999999991	14
4378	10	7649	158	1094.46479999999997	34
4378	11	3822	171	1564.30970000000002	47
4378	12	7712	182	178.619699999999995	18
4378	13	3316	269	1798.10149999999999	35
4378	14	1414	256	140.49430000000001	3
4378	15	6540	276	98.6439000000000021	49
4378	16	2879	4	1099.39589999999998	20
4378	17	9550	9	210.139999999999986	9
4378	18	5177	202	402.975399999999979	10
4378	19	3635	287	1446.04040000000009	27
4378	20	1407	131	1703.53960000000006	27
4378	21	9699	70	316.806399999999996	7
4378	22	2557	58	1597.52449999999999	41
4378	23	1765	115	1897.27320000000009	36
4378	24	7159	180	1374.35310000000004	42
4378	25	8885	81	733.660799999999995	3
4378	26	6519	95	1201.85570000000007	4
4378	27	903	128	922.858500000000049	3
4378	28	4865	69	429.108600000000024	11
4378	29	523	48	508.619500000000016	19
4378	30	4827	36	1321.11480000000006	29
4378	31	2476	160	1276.69789999999989	20
4378	32	6926	16	74.5032000000000068	11
4378	33	4305	24	1129.95100000000002	17
4378	34	5354	139	1254.22929999999997	48
4378	35	5804	106	40.1022000000000034	31
4378	36	9768	130	1659.67399999999998	32
4378	37	5724	257	1347.51729999999998	31
4378	38	7326	154	1157.49409999999989	48
4378	39	494	270	240.04910000000001	28
4378	40	2519	87	592.2346	36
4378	41	6566	149	1209.85760000000005	37
4378	42	5147	63	1623.65210000000002	49
4378	43	3304	251	1560.70010000000002	34
4378	44	9793	273	1788.69170000000008	39
4378	45	6547	84	128.216199999999986	16
4378	46	1789	298	1876.95910000000003	29
4378	47	152	23	501.699400000000026	38
4378	48	4124	95	1552.2188000000001	44
4378	49	2141	73	807.561000000000035	28
4378	50	2619	137	285.428800000000024	2
4378	51	9078	248	940.818499999999972	24
4378	52	323	41	616.298099999999977	26
4378	53	504	26	982.216699999999946	22
4378	54	7031	265	1517.81089999999995	37
4378	55	1541	48	128.477499999999992	27
4378	56	3816	230	1403.19560000000001	47
4378	57	6758	74	125.257999999999996	21
4379	1	9614	133	1915.29029999999989	49
4379	2	2359	177	962.391600000000039	47
4379	3	5017	247	1589.08879999999999	31
4379	4	8712	78	829.554399999999987	30
4379	5	2037	144	1273.88419999999996	25
4379	6	4518	20	438.123899999999992	27
4379	7	6622	124	1865.16239999999993	21
4379	8	404	59	317.137699999999995	37
4379	9	3107	167	1269.72129999999993	32
4379	10	1038	18	785.362899999999968	19
4379	11	9029	24	1000.22940000000006	17
4379	12	7898	35	318.394900000000007	31
4380	1	700	195	1666.73099999999999	43
4380	2	5295	251	1198.84269999999992	14
4380	3	7868	41	1997.05600000000004	15
4380	4	6374	120	251.275000000000006	20
4380	5	4996	223	1749.33909999999992	20
4380	6	1847	80	851.179499999999962	19
4380	7	2804	114	906.344799999999964	33
4380	8	4192	82	95.508499999999998	28
4380	9	2678	85	1260.98739999999998	1
4380	10	9429	23	224.448200000000014	46
4380	11	8599	242	1796.64619999999991	5
4380	12	9305	273	934.99210000000005	3
4380	13	1062	200	49.8817999999999984	15
4380	14	3411	37	289.618600000000015	43
4380	15	4993	77	318.337800000000016	31
4380	16	7504	208	370.766700000000014	18
4380	17	9317	230	1806.17190000000005	48
4380	18	7952	43	558.747600000000034	10
4380	19	558	283	519.367600000000039	12
4380	20	3546	70	1571.04259999999999	29
4380	21	5915	115	129.636099999999999	45
4380	22	6746	222	540.11710000000005	19
4380	23	1130	94	762.896299999999997	15
4380	24	8276	82	1034.27209999999991	37
4380	25	766	110	1240.39049999999997	18
4380	26	4477	182	1794.1407999999999	48
4380	27	1405	155	1384.11509999999998	48
4380	28	5680	109	1939.31739999999991	8
4380	29	2878	182	654.266899999999964	49
4380	30	9088	106	1122.7666999999999	44
4380	31	3836	49	1974.62149999999997	41
4380	32	6793	58	383.760499999999979	21
4380	33	4311	3	291.345199999999977	24
4380	34	2664	99	71.2694999999999936	11
4380	35	4223	66	1541.7509	31
4380	36	3002	192	1277.11850000000004	47
4380	37	1793	125	378.794800000000009	22
4380	38	8419	285	1049.779	5
4380	39	7952	286	1900.9559999999999	5
4380	40	5841	175	1525.42219999999998	22
4380	41	9366	237	838.535399999999981	5
4380	42	4069	146	1174.78780000000006	44
4380	43	1502	16	1993.34770000000003	29
4380	44	1287	214	611.434600000000046	22
4380	45	5106	20	611.308400000000006	4
4380	46	3191	172	1427.98820000000001	1
4380	47	8744	260	132.156700000000001	28
4380	48	4562	256	442.799300000000017	3
4380	49	2267	51	313.593299999999999	37
4380	50	851	223	100.394499999999994	44
4380	51	422	21	1511.55559999999991	39
4380	52	567	172	1569.11320000000001	35
4380	53	3341	204	1125.90509999999995	32
4380	54	1087	251	1476.44029999999998	40
4380	55	5267	140	454.401299999999992	12
4380	56	9250	61	1843.98080000000004	22
4380	57	7120	266	1878.37300000000005	6
4380	58	2043	167	602.043099999999981	43
4380	59	8485	86	1304.90370000000007	36
4380	60	4829	263	255.418700000000001	22
4380	61	5783	196	1416.74589999999989	43
4380	62	5821	167	108.825599999999994	47
4380	63	8002	143	1568.88499999999999	28
4380	64	8578	65	944.142900000000054	23
4380	65	3734	162	1866.22749999999996	45
4380	66	9723	272	1828.94959999999992	9
4380	67	4813	253	503.524600000000021	23
4380	68	9048	221	1154.38850000000002	30
4380	69	2311	177	1577.70540000000005	32
4380	70	4707	67	699.550500000000056	24
4380	71	2908	23	716.192999999999984	27
4380	72	2572	100	1882.85400000000004	42
4380	73	7214	63	1647.77610000000004	31
4380	74	109	258	1630.09780000000001	16
4380	75	5779	289	717.110300000000052	30
4380	76	68	176	567.400300000000016	26
4380	77	1397	194	1442.0018	22
4380	78	3773	33	18.9556000000000004	10
4380	79	8542	92	1518.32850000000008	29
4380	80	6001	84	93.4612000000000052	32
4380	81	6228	90	368.021999999999991	23
4380	82	1825	113	1337.54610000000002	37
4380	83	3826	62	1551.75810000000001	17
4380	84	226	31	753.171100000000024	4
4380	85	7948	188	1044.875	23
4380	86	9680	40	291.215599999999995	22
4380	87	7151	164	912.608399999999961	41
4380	88	113	59	1244.18119999999999	34
4380	89	71	226	61.2291000000000025	11
4380	90	2080	245	298.663799999999981	49
4380	91	3403	212	134.816599999999994	16
4381	1	5818	268	1672.18849999999998	23
4381	2	6012	220	1846.63130000000001	9
4381	3	402	16	1174.70080000000007	11
4381	4	8860	222	433.689900000000023	28
4381	5	6588	165	643.927599999999984	6
4381	6	5595	92	1462.92049999999995	43
4382	1	2674	79	436.403099999999995	40
4382	2	9882	139	105.206400000000002	15
4382	3	5524	61	278.782699999999977	29
4382	4	5757	66	1345.5784000000001	47
4382	5	3820	232	1677.28089999999997	47
4382	6	3112	174	1718.37750000000005	33
4382	7	5020	112	1184.46440000000007	41
4382	8	7493	18	615.085599999999999	48
4382	9	3568	106	1952.39689999999996	6
4382	10	1132	242	231.071899999999999	21
4382	11	5892	69	662.138900000000035	47
4382	12	7471	144	570.897199999999998	14
4382	13	4390	27	335.469699999999989	43
4382	14	573	103	645.484199999999987	11
4382	15	1553	168	377.163200000000018	9
4382	16	1120	19	604.304399999999987	40
4382	17	9015	64	154.458799999999997	4
4382	18	9876	184	751.264599999999973	23
4382	19	6462	240	1010.16499999999996	12
4382	20	3118	191	1349.89940000000001	10
4382	21	6873	244	1311.91840000000002	40
4382	22	3151	0	1958.44859999999994	45
4382	23	981	284	1568.60590000000002	4
4382	24	4201	62	592.124299999999948	16
4382	25	4873	188	1842.9067	8
4382	26	9061	151	126.645600000000002	11
4382	27	3940	271	314.124000000000024	22
4382	28	6724	40	1196.1536000000001	36
4382	29	1690	95	220.744699999999995	32
4382	30	4402	205	534.856599999999958	44
4382	31	6977	66	1379.69499999999994	22
4382	32	1874	151	409.332499999999982	29
4382	33	7789	67	557.717599999999948	31
4382	34	9396	116	165.764299999999992	28
4382	35	6551	16	182.650100000000009	7
4382	36	8075	289	561.799399999999991	5
4382	37	8352	201	511.491100000000017	20
4382	38	7943	67	38.7316000000000003	35
4382	39	8350	298	865.342300000000023	43
4382	40	5078	162	1071.46769999999992	2
4382	41	5250	125	762.219399999999951	7
4382	42	3346	280	63.5356000000000023	28
4382	43	7186	161	956.863100000000031	41
4382	44	6598	80	814.870800000000031	13
4382	45	9012	159	64.9822999999999951	15
4382	46	3508	130	1764.02790000000005	49
4382	47	409	210	240.709900000000005	8
4382	48	2737	211	263.328800000000001	32
4382	49	1292	185	205.5274	31
4382	50	1667	138	72.3820999999999941	18
4382	51	548	267	1629.22109999999998	46
4382	52	3384	294	513.465000000000032	22
4382	53	9689	167	458.039699999999982	21
4382	54	684	277	485.940600000000018	8
4382	55	1209	237	761.34820000000002	25
4382	56	3646	140	572.79729999999995	19
4382	57	177	211	339.697600000000023	44
4382	58	6720	273	484.118800000000022	25
4382	59	6839	84	734.297199999999975	48
4382	60	660	159	1605.68299999999999	26
4382	61	3611	47	1607.60770000000002	13
4382	62	616	15	561.723499999999945	18
4382	63	910	198	1670.01119999999992	25
4382	64	5172	127	1246.09120000000007	48
4382	65	5805	228	631.818399999999997	36
4382	66	4836	155	783.44399999999996	21
4382	67	7060	74	1778.6866	22
4382	68	4448	203	1034.08030000000008	6
4382	69	328	66	903.651899999999955	40
4382	70	3267	259	409.544699999999978	46
4382	71	7160	263	1965.72689999999989	10
4382	72	6326	65	1414.6715999999999	43
4382	73	7462	211	1971.7183	25
4382	74	7047	53	1561.06619999999998	30
4382	75	6238	271	599.677699999999959	4
4382	76	9551	299	1991.54950000000008	28
4382	77	905	190	1881.1072999999999	23
4382	78	2856	213	1454.4822999999999	28
4382	79	3363	143	1764.13239999999996	5
4382	80	679	24	275.77170000000001	31
4382	81	6172	28	1137.00980000000004	17
4382	82	4660	83	194.073200000000014	49
4382	83	2615	247	1919.47710000000006	18
4382	84	9702	75	1706.55799999999999	39
4382	85	2130	241	1840.47790000000009	28
4382	86	2067	179	1703.24420000000009	18
4382	87	8528	254	1314.96579999999994	14
4383	1	6943	215	1017.86199999999997	20
4383	2	2257	93	1923.68010000000004	24
4383	3	9454	117	738.739699999999971	22
4383	4	9002	239	204.453499999999991	13
4383	5	583	252	759.90930000000003	29
4383	6	8062	239	1541.4226000000001	5
4383	7	8368	121	1610.72810000000004	46
4383	8	9809	245	1943.19190000000003	31
4383	9	7813	247	816.42859999999996	47
4383	10	7381	139	995.802500000000009	32
4383	11	1422	267	1113.46559999999999	25
4383	12	4792	72	1787.93129999999996	46
4383	13	548	239	988.7346	30
4383	14	7274	129	1002.1223	36
4383	15	2795	182	754.511300000000006	10
4384	1	7188	137	798.446199999999976	27
4384	2	8484	5	1090.14280000000008	27
4384	3	3919	277	369.27600000000001	14
4384	4	728	246	807.940600000000018	27
4384	5	1565	165	495.760199999999998	15
4384	6	3483	16	372.6173	5
4384	7	4082	125	1962.64400000000001	40
4384	8	430	112	1748.29880000000003	38
4384	9	2029	248	711.173900000000003	34
4384	10	723	203	852.443200000000047	15
4384	11	2318	116	182.401800000000009	11
4384	12	6160	104	1021.03110000000004	26
4384	13	1916	97	824.054099999999949	22
4384	14	3676	10	796.967200000000048	48
4384	15	5235	229	623.323300000000017	16
4384	16	3134	10	828.854000000000042	3
4384	17	7291	269	1485.05439999999999	9
4384	18	8986	232	591.416000000000054	47
4384	19	7359	289	1393.84449999999993	47
4384	20	1509	102	868.683499999999981	34
4384	21	4442	44	1124.27870000000007	6
4384	22	2800	296	244.687700000000007	26
4384	23	4735	82	1717.92239999999993	21
4384	24	9301	34	1786.36760000000004	48
4384	25	9331	171	1388.01350000000002	11
4384	26	8665	160	1477.50520000000006	43
4384	27	8235	198	199.987099999999998	46
4384	28	53	94	1121.32989999999995	30
4384	29	7747	281	618.152399999999943	43
4384	30	8077	162	159.133700000000005	42
4384	31	6648	17	560.329799999999977	34
4384	32	1585	295	1157.85010000000011	25
4384	33	805	92	1631.67360000000008	39
4384	34	9804	199	1110.24319999999989	43
4384	35	9702	251	1535.05230000000006	12
4384	36	5646	266	460.450499999999977	10
4384	37	7033	155	1025.91219999999998	19
4384	38	134	279	970.204899999999952	49
4384	39	561	153	1766.12820000000011	32
4384	40	5469	168	907.931400000000053	4
4384	41	8524	253	1997.88789999999995	27
4384	42	2632	179	153.081500000000005	47
4384	43	7382	150	387.870799999999974	37
4384	44	7172	285	1587.5637999999999	49
4384	45	1699	224	1423.86560000000009	41
4384	46	951	148	1914.71839999999997	8
4384	47	6848	181	1751.05909999999994	14
4384	48	1193	46	1928.08089999999993	25
4384	49	4782	189	1257.60200000000009	38
4384	50	7398	188	63.5643999999999991	6
4384	51	2457	239	1464.38049999999998	29
4384	52	3683	290	1095.11570000000006	40
4384	53	8466	222	1301.20790000000011	32
4384	54	2181	189	1824.72829999999999	34
4385	1	1391	210	1290.04050000000007	14
4385	2	6671	217	199.259099999999989	5
4385	3	8491	22	539.416399999999953	5
4385	4	5492	159	613.949299999999994	36
4385	5	7527	32	1441.8768	29
4385	6	5410	68	1281.06739999999991	25
4385	7	1254	269	303.895600000000002	14
4385	8	7874	37	1282.68990000000008	39
4385	9	3741	246	832.673800000000028	11
4385	10	6006	228	1712.50350000000003	33
4385	11	849	173	1885.7186999999999	27
4385	12	1912	1	1264.74119999999994	19
4385	13	8471	193	57.7820999999999998	20
4385	14	2007	149	1756.19110000000001	3
4385	15	6693	215	1993.22520000000009	14
4385	16	2488	124	1645.59400000000005	8
4385	17	4147	146	144.602300000000014	35
4385	18	9881	10	486.136099999999999	28
4385	19	8989	79	1209.48129999999992	16
4385	20	4991	288	265.878399999999999	43
4385	21	9621	210	1939.12830000000008	35
4385	22	3689	141	1011.04790000000003	24
4385	23	3187	219	618.297500000000014	43
4386	1	9862	234	882.299099999999953	11
4386	2	6734	64	1045.09660000000008	23
4386	3	3174	286	1821.01080000000002	10
4386	4	1663	206	1172.13470000000007	35
4386	5	6461	166	1085.19800000000009	46
4386	6	1429	173	778.17960000000005	11
4386	7	6216	190	1441.04379999999992	12
4386	8	1075	17	915.305100000000039	5
4386	9	3447	171	432.569999999999993	32
4386	10	2945	253	1980.1690000000001	46
4386	11	5505	290	1691.49330000000009	16
4386	12	3707	189	561.299399999999991	40
4386	13	7643	14	219.550399999999996	29
4386	14	6352	261	1920.74140000000011	47
4386	15	6389	263	327.817299999999989	26
4386	16	2118	61	51.3528999999999982	46
4386	17	5521	230	577.371899999999982	31
4386	18	5937	195	547.855099999999993	36
4386	19	9404	243	534.004699999999957	43
4386	20	1280	239	510.976499999999987	40
4386	21	1069	113	301.991600000000005	4
4386	22	3295	101	1736.74489999999992	7
4386	23	1014	139	530.484500000000025	20
4386	24	5695	246	851.612899999999968	21
4386	25	8296	201	783.796799999999962	35
4386	26	2757	8	1127.46430000000009	48
4386	27	5083	262	1617.66619999999989	46
4386	28	9154	168	797.382299999999987	8
4386	29	3369	293	56.8911999999999978	39
4386	30	3384	208	1124.33380000000011	26
4386	31	2576	3	342.151099999999985	33
4386	32	5473	123	1134.41799999999989	48
4386	33	6608	193	911.99980000000005	35
4386	34	4163	254	239.959599999999995	27
4386	35	2421	222	1620.28250000000003	6
4386	36	281	119	265.313800000000015	34
4386	37	6040	74	966.694499999999948	47
4386	38	4007	66	55.882399999999997	3
4386	39	5253	225	1886.71360000000004	4
4386	40	1451	181	1409.63439999999991	33
4386	41	4750	133	1803.0648000000001	28
4386	42	8505	29	1913.24240000000009	34
4386	43	6212	169	585.958399999999983	37
4386	44	2195	41	1262.95620000000008	11
4386	45	5749	233	268.000900000000001	20
4386	46	6482	194	1373.28459999999995	43
4386	47	639	113	1319.23970000000008	47
4386	48	2851	174	1769.44730000000004	3
4386	49	7151	229	1461.0748000000001	7
4386	50	1059	246	1189.76919999999996	38
4386	51	8563	4	921.109900000000039	26
4386	52	2544	283	1416.85290000000009	13
4386	53	153	117	605.102700000000027	10
4386	54	4145	279	36.3329999999999984	14
4386	55	2563	102	740.982700000000023	17
4386	56	2590	17	1137.86500000000001	6
4386	57	1999	213	428.041999999999973	38
4386	58	8077	19	1093.71039999999994	31
4386	59	6621	86	1211.07410000000004	32
4386	60	2538	254	1359.16959999999995	42
4386	61	2036	17	1914.11130000000003	46
4386	62	9496	270	1619.73350000000005	44
4386	63	8454	43	607.745300000000043	35
4386	64	2311	89	1419.27759999999989	4
4386	65	407	188	471.1678	36
4386	66	8405	103	741.441000000000031	16
4386	67	2308	244	1524.11770000000001	12
4386	68	2801	217	933.793199999999956	48
4386	69	7920	205	1921.4668999999999	37
4386	70	4814	241	357.150100000000009	26
4386	71	8359	112	1964.1706999999999	27
4386	72	5502	172	690.852200000000039	18
4386	73	6213	189	336.568899999999985	1
4386	74	7153	207	1782.67460000000005	3
4386	75	6712	13	1042.5634	10
4386	76	5554	137	933.530200000000036	32
4386	77	2297	120	1618.13059999999996	14
4386	78	6150	265	108.6053	43
4386	79	5898	222	1675.25320000000011	40
4386	80	4145	213	1489.47440000000006	31
4386	81	2704	176	1396.69049999999993	20
4387	1	5179	264	203.717800000000011	11
4387	2	7879	281	669.993799999999965	30
4387	3	4271	187	1942.8420000000001	47
4387	4	5917	10	281.526299999999992	25
4387	5	8741	137	143.272699999999986	3
4387	6	5365	223	1033.73489999999993	40
4387	7	5175	51	79.1762999999999977	6
4387	8	8999	245	378.861300000000028	43
4387	9	6352	27	494.331900000000019	34
4387	10	8364	38	1731.63660000000004	42
4387	11	1572	207	1830.39679999999998	40
4387	12	7124	209	1527.0159000000001	27
4387	13	5760	22	563.144699999999943	9
4387	14	8816	104	1861.63040000000001	1
4387	15	3864	211	38.1516999999999982	46
4387	16	8694	73	421.178099999999972	15
4387	17	7490	75	1157.14940000000001	7
4387	18	9894	91	1188.13670000000002	38
4387	19	3538	251	668.969000000000051	25
4387	20	1665	80	1376.38869999999997	48
4387	21	1863	226	1248.40249999999992	31
4387	22	9222	112	655.361700000000042	4
4387	23	7562	171	1405.77759999999989	26
4387	24	3750	63	1052.2503999999999	29
4387	25	5210	154	164.217500000000001	41
4387	26	1549	210	261.682900000000018	3
4387	27	7676	104	1982.94959999999992	36
4387	28	8352	33	696.770899999999983	2
4387	29	507	27	472.620799999999974	2
4387	30	9304	138	86.1240999999999985	41
4387	31	1904	244	1740.20579999999995	28
4387	32	9555	49	209.786399999999986	11
4387	33	1724	224	1204.95209999999997	10
4387	34	9788	7	575.244500000000016	47
4387	35	9152	83	1986.74050000000011	43
4387	36	1487	47	1380.30189999999993	16
4387	37	3786	234	968.378400000000056	3
4387	38	9157	175	1345.92039999999997	25
4387	39	7081	43	718.208999999999946	17
4387	40	3679	242	320.6053	40
4387	41	6728	195	212.862099999999998	48
4387	42	6060	232	1587.99630000000002	16
4387	43	779	76	1503.68080000000009	23
4387	44	744	162	271.632799999999975	46
4387	45	7439	268	956.406200000000013	42
4387	46	6259	195	565.474600000000009	28
4387	47	4851	137	427.651900000000012	16
4387	48	2816	204	1331.94810000000007	36
4387	49	2150	165	1269.94250000000011	38
4387	50	2288	120	1690.34740000000011	5
4387	51	1748	233	681.679899999999975	27
4387	52	5968	88	1461.10809999999992	7
4387	53	1345	236	1678.16039999999998	38
4388	1	2012	69	575.964200000000005	13
4388	2	6220	282	355.140699999999981	34
4388	3	4112	153	1090.2038	6
4388	4	9752	247	1628.13120000000004	35
4388	5	417	117	1804.49420000000009	20
4388	6	8703	168	205.673300000000012	27
4388	7	9100	258	371.095100000000002	43
4388	8	3265	51	1189.38290000000006	28
4388	9	6577	45	1367.60230000000001	33
4388	10	3433	203	661.384500000000003	38
4388	11	7404	288	623.262699999999995	21
4388	12	4889	99	201.93780000000001	20
4388	13	8338	19	1870.46229999999991	12
4388	14	6988	147	1596.56349999999998	10
4388	15	1320	45	832.792599999999993	4
4388	16	2091	171	1560.44749999999999	37
4388	17	5138	42	918.513599999999997	11
4388	18	3372	205	461.415399999999977	23
4388	19	4031	146	373.954999999999984	14
4388	20	9886	222	1175.49790000000007	49
4388	21	7940	139	157.467999999999989	3
4388	22	8312	291	1975.38159999999993	10
4388	23	3850	128	919.692300000000046	3
4388	24	2818	100	1723.61280000000011	30
4388	25	5418	222	251.495200000000011	4
4388	26	8990	234	1254.31220000000008	18
4388	27	5595	277	1858.17110000000002	4
4388	28	437	271	1843.00009999999997	9
4388	29	2990	203	1984.81819999999993	20
4388	30	9421	50	1345.41799999999989	32
4388	31	2812	188	290.254900000000021	35
4388	32	2358	242	1555.69859999999994	16
4388	33	5408	240	879.52170000000001	1
4388	34	4520	227	473.947799999999972	43
4388	35	2415	122	186.754400000000004	49
4388	36	3076	83	1246.2052000000001	27
4388	37	4721	69	1055.12869999999998	6
4388	38	5268	27	142.891500000000008	8
4388	39	2142	27	1521.40429999999992	46
4388	40	4375	294	1375.69650000000001	43
4388	41	2652	228	1076.04320000000007	33
4388	42	3744	144	1077.41219999999998	28
4388	43	2731	175	450.882999999999981	24
4388	44	3465	175	244.120000000000005	24
4388	45	8627	142	1636.34680000000003	44
4388	46	2234	181	1244.03639999999996	46
4388	47	6945	184	55.2571000000000012	5
4388	48	1050	228	609.065100000000029	20
4388	49	6615	49	691.122600000000034	26
4388	50	1755	170	1180.32410000000004	14
4388	51	3586	88	1675.30140000000006	31
4388	52	9328	286	163.592999999999989	41
4388	53	8396	239	1953.6271999999999	25
4388	54	8114	32	1486.51199999999994	42
4388	55	6647	186	540.724000000000046	41
4388	56	4239	265	460.10590000000002	9
4388	57	1477	178	1162.39069999999992	47
4388	58	6688	150	496.25830000000002	36
4388	59	2974	94	1017.62490000000003	49
4388	60	8935	285	594.825500000000034	30
4388	61	2984	78	1149.41519999999991	11
4388	62	4450	10	65.8943000000000012	31
4388	63	3157	292	1645.47779999999989	37
4388	64	6340	265	1274.99499999999989	29
4388	65	557	5	1042.30479999999989	4
4388	66	7420	170	591.128299999999967	46
4388	67	9760	139	1104.41280000000006	8
4388	68	8802	250	1414.85950000000003	2
4388	69	752	254	1770.97769999999991	32
4388	70	4358	72	1770.8103000000001	9
4388	71	911	140	1889.65840000000003	3
4388	72	6175	259	270.759599999999978	21
4388	73	7946	251	1994.0616	16
4388	74	6727	23	1648.00600000000009	35
4388	75	1111	35	911.141799999999989	8
4388	76	5257	125	207.210499999999996	39
4388	77	8042	188	144.5351	23
4388	78	5729	123	1310.23559999999998	25
4388	79	7946	298	373.605200000000025	20
4388	80	5434	269	1806.68229999999994	29
4388	81	1296	82	74.9540999999999968	17
4388	82	3625	295	385.07080000000002	2
4388	83	9623	215	294.091099999999983	12
4388	84	2876	272	1489.32559999999989	21
4388	85	938	249	1366.9353000000001	7
4388	86	6052	83	1252.9833000000001	48
4388	87	1143	78	721.164999999999964	39
4388	88	6906	60	1092.50189999999998	1
4388	89	5747	55	1419.22219999999993	48
4388	90	3223	99	672.877600000000029	40
4388	91	9528	115	716.959600000000023	24
4388	92	5992	138	41.8778999999999968	28
4388	93	6368	105	1199.52449999999999	49
4389	1	1969	63	1998.91689999999994	49
4389	2	8815	207	80.3999000000000024	22
4389	3	3604	113	1505.83819999999992	8
4389	4	8954	178	1043.0304000000001	20
4389	5	9452	206	1404.38959999999997	33
4389	6	4273	85	1451.7358999999999	21
4389	7	6395	72	1530.36699999999996	30
4389	8	9458	172	795.273599999999988	31
4389	9	8941	54	60.4457999999999984	18
4389	10	9138	259	526.681799999999953	1
4389	11	7389	168	698.343600000000038	17
4389	12	4818	223	1144.97980000000007	45
4389	13	8148	131	1961.06649999999991	34
4389	14	3640	3	26.6747000000000014	38
4389	15	8457	263	999.653500000000008	22
4389	16	2964	135	448.595000000000027	4
4389	17	3444	294	741.027199999999993	46
4389	18	4262	73	1893.55109999999991	18
4389	19	7976	48	214.267500000000013	33
4389	20	809	184	1145.79719999999998	43
4389	21	1641	22	585.114199999999983	36
4389	22	6252	49	1715.60200000000009	41
4389	23	6252	25	109.237799999999993	19
4389	24	2324	38	792.833799999999997	30
4389	25	2480	38	779.038999999999987	3
4389	26	7887	184	691.671199999999999	8
4389	27	8782	170	463.399600000000021	33
4389	28	945	27	1203.30619999999999	39
4389	29	2378	255	942.303800000000024	13
4389	30	5879	294	1388.41329999999994	2
4389	31	7200	18	888.332199999999943	44
4389	32	1899	193	1379.96749999999997	43
4389	33	1230	84	1540.09920000000011	44
4389	34	369	285	936.935600000000022	11
4389	35	4027	19	647.00750000000005	20
4389	36	6367	137	1807.29719999999998	19
4389	37	415	90	674.642799999999966	25
4389	38	1839	185	1612.00600000000009	39
4389	39	8762	247	1203.7197000000001	16
4389	40	6501	213	826.241999999999962	37
4389	41	4477	32	632.203999999999951	20
4389	42	4869	297	1034.77179999999998	36
4389	43	6099	260	650.600099999999998	20
4389	44	8439	248	1523.87020000000007	9
4389	45	345	83	307.772699999999986	20
4389	46	1506	71	1756.43560000000002	32
4389	47	9439	150	316.008699999999976	32
4389	48	9708	95	1993.30909999999994	17
4389	49	3287	184	1244.67779999999993	5
4389	50	4037	108	1459.17450000000008	20
4389	51	6134	133	1195.47469999999998	11
4389	52	1599	40	30.9948000000000015	39
4389	53	1296	287	556.978500000000054	22
4389	54	3302	145	1509.75369999999998	4
4389	55	6494	68	659.452499999999986	7
4389	56	4088	69	989.756899999999973	4
4389	57	6595	135	1501.70049999999992	8
4389	58	8024	263	38.0054000000000016	11
4389	59	3402	136	1621.91409999999996	8
4389	60	1179	274	413.789800000000014	16
4389	61	4079	275	222.389199999999988	31
4389	62	2769	12	1126.66969999999992	17
4389	63	3543	168	955.093600000000038	17
4389	64	8621	83	161.698800000000006	12
4389	65	6485	31	582.843299999999999	42
4389	66	7881	42	1367.78909999999996	43
4389	67	6124	37	356.708199999999977	4
4389	68	8793	277	967.511300000000006	3
4389	69	2914	58	1548.46239999999989	37
4389	70	1630	208	716.406299999999987	34
4389	71	6019	182	270.858499999999992	10
4389	72	6771	204	1074.65030000000002	42
4389	73	6786	29	1180.86740000000009	41
4389	74	1370	13	1664.04420000000005	46
4389	75	4389	162	1322.51379999999995	29
4390	1	3234	250	1050.24929999999995	40
4390	2	6747	8	695.329600000000028	24
4390	3	1299	273	1493.74369999999999	33
4390	4	2112	285	195.514100000000013	30
4390	5	1112	178	1389.74260000000004	21
4390	6	9380	21	1497.31150000000002	14
4390	7	6457	236	609.830500000000029	48
4390	8	939	34	1341.7047	12
4390	9	8494	27	1972.18540000000007	17
4390	10	4208	188	1125.50939999999991	25
4390	11	195	48	1273.7174	9
4390	12	8700	8	1785.12509999999997	43
4390	13	5968	76	705.671100000000024	4
4390	14	1113	260	1996.23360000000002	22
4390	15	1430	138	133.308199999999999	10
4390	16	6769	283	184.657499999999999	39
4390	17	7489	1	914.90319999999997	47
4390	18	9660	216	164.691000000000003	48
4390	19	3483	82	376.369700000000023	28
4391	1	9611	92	871.65319999999997	13
4391	2	2683	249	1937.19149999999991	39
4391	3	4432	106	332.871699999999976	25
4391	4	5331	92	1594.846	28
4391	5	8855	63	1193.38359999999989	12
4391	6	2692	259	1871.47260000000006	6
4391	7	534	8	962.412199999999984	39
4391	8	7854	209	1483.59999999999991	17
4391	9	3694	86	1626.91419999999994	31
4391	10	8715	100	1251.58680000000004	39
4392	1	8390	156	1967.13550000000009	17
4392	2	3493	295	72.2647999999999939	19
4392	3	2950	243	1108.5181	6
4392	4	8510	124	1279.38349999999991	24
4392	5	3923	38	221.608499999999992	8
4392	6	6959	16	951.786399999999958	35
4392	7	8816	123	551.919099999999958	9
4392	8	5231	28	537.192400000000021	3
4392	9	5758	242	199.641300000000001	46
4392	10	466	110	381.226600000000019	27
4392	11	1994	61	904.185500000000047	28
4392	12	2978	219	1993.82369999999992	19
4392	13	6632	148	599.923400000000015	22
4392	14	7709	247	826.932500000000005	11
4392	15	957	242	452.210699999999974	42
4392	16	4834	205	628.468200000000024	44
4392	17	1234	200	475.133399999999995	30
4392	18	4900	256	1528.5317	15
4392	19	9832	36	1566.63979999999992	14
4392	20	7896	254	611.463899999999967	45
4392	21	5447	123	1223.4235000000001	13
4392	22	6704	246	769.324100000000044	43
4392	23	430	75	1273.92219999999998	18
4392	24	971	196	661.335699999999974	3
4392	25	6375	205	628.433800000000019	14
4392	26	7091	125	386.963000000000022	32
4392	27	2534	78	1504.63470000000007	36
4392	28	8686	131	1282.53850000000011	5
4392	29	954	83	758.031899999999951	49
4392	30	4941	189	361.792500000000018	27
4392	31	8046	297	1938.3925999999999	39
4392	32	1559	149	1262.5610999999999	36
4392	33	6649	258	1723.84339999999997	48
4392	34	8127	44	1362.39529999999991	34
4392	35	3148	254	489.106499999999983	10
4392	36	1628	160	767.106099999999969	30
4392	37	1810	122	1137.41879999999992	14
4392	38	5668	267	1349.74319999999989	9
4392	39	6113	296	220.479700000000008	11
4392	40	3652	9	244.409999999999997	36
4392	41	8009	159	1020.30499999999995	40
4392	42	3527	209	210.930299999999988	48
4392	43	2767	267	765.624299999999948	17
4392	44	7680	224	620.301399999999944	26
4392	45	7856	15	477.879399999999976	3
4392	46	4001	266	1042.33110000000011	30
4392	47	8285	202	1578.53989999999999	49
4392	48	2974	129	1852.93239999999992	10
4392	49	9846	259	639.281700000000001	45
4392	50	6222	64	561.781600000000026	31
4392	51	1071	62	53.3438999999999979	25
4392	52	5056	245	1962.42879999999991	28
4392	53	4913	3	1389.25540000000001	6
4392	54	6703	99	101.406999999999996	37
4392	55	3510	93	631.072999999999979	3
4392	56	8890	106	919.52290000000005	15
4392	57	3753	94	1547.44749999999999	24
4392	58	5138	224	865.067999999999984	32
4392	59	5392	225	419.703100000000006	43
4392	60	4642	101	614.572199999999953	26
4392	61	1741	88	405.498899999999992	29
4393	1	2027	81	1201.44380000000001	43
4393	2	6033	99	1923.58040000000005	14
4393	3	9153	168	577.760499999999979	8
4393	4	5659	245	723.74879999999996	41
4393	5	4104	147	1703.09140000000002	4
4393	6	7687	135	473.369100000000003	23
4393	7	1405	39	1583.75980000000004	33
4393	8	2876	129	1350.82279999999992	29
4393	9	9933	222	1940.93399999999997	9
4393	10	4519	267	168.773500000000013	43
4393	11	5455	272	1910.58780000000002	18
4393	12	7614	270	1110.16550000000007	49
4393	13	8063	243	1179.0474999999999	2
4393	14	9391	298	1341.53719999999998	33
4393	15	955	111	137.059699999999992	36
4393	16	6619	171	1153.77230000000009	19
4393	17	4362	218	230.858000000000004	10
4393	18	5418	121	1991.89830000000006	44
4393	19	5947	44	1855.36860000000001	49
4393	20	4587	150	1554.57099999999991	29
4393	21	6856	61	1639.2786000000001	3
4393	22	8779	113	1905.52520000000004	31
4393	23	7311	94	1477.52919999999995	33
4393	24	2313	297	965.520099999999957	26
4393	25	9796	79	575.623000000000047	9
4393	26	352	241	112.735699999999994	16
4393	27	8339	220	54.2456000000000031	45
4393	28	376	228	58.4119000000000028	47
4393	29	6363	34	1868.81840000000011	47
4393	30	984	112	1432.06320000000005	27
4393	31	4618	259	906.545600000000036	33
4393	32	8355	141	804.366599999999949	25
4393	33	6584	285	487.876199999999983	35
4393	34	376	285	393.819299999999998	44
4393	35	9519	254	1675.30700000000002	16
4393	36	8275	245	1894.78649999999993	38
4393	37	4908	173	59.5799000000000021	11
4393	38	8193	297	412.2697	16
4393	39	5824	265	1856.89550000000008	48
4393	40	2936	3	1765.75680000000011	28
4393	41	6209	116	1007.423	21
4393	42	2142	121	1497.98949999999991	25
4393	43	9154	120	1322.32500000000005	35
4393	44	8125	97	668.236099999999965	25
4393	45	6699	90	1234.20440000000008	6
4393	46	357	68	255.398599999999988	17
4393	47	7177	88	1216.23820000000001	41
4393	48	2459	0	1515.8898999999999	35
4393	49	3506	257	334.313400000000001	4
4393	50	6871	250	252.799599999999998	27
4393	51	8372	57	807.977600000000052	1
4393	52	2760	250	1242.04770000000008	22
4393	53	9250	14	942.683400000000006	41
4393	54	7151	49	978.529800000000023	36
4393	55	5893	23	1182.48270000000002	3
4393	56	3183	109	1771.27800000000002	24
4393	57	1214	150	228.0351	16
4393	58	3814	204	1012.34640000000002	30
4393	59	4165	293	1329.30659999999989	42
4393	60	4937	271	559.577800000000025	34
4393	61	2734	265	473.569700000000012	20
4393	62	7920	249	466.513899999999978	19
4393	63	8803	17	664.57770000000005	3
4393	64	4119	153	653.408599999999979	34
4393	65	2292	5	1185.84580000000005	37
4393	66	5286	144	359.06310000000002	9
4394	1	283	146	1835.56349999999998	4
4394	2	3875	69	841.713499999999954	43
4394	3	2332	43	1455.8438000000001	1
4394	4	5049	223	1781.18810000000008	28
4394	5	5343	182	1246.50389999999993	4
4394	6	7011	286	1931.20299999999997	10
4394	7	9269	27	1301.41849999999999	27
4394	8	7517	287	42.2177000000000007	4
4394	9	5968	178	931.203200000000038	6
4394	10	8423	204	581.790899999999965	10
4394	11	1940	224	1848.33940000000007	30
4394	12	8808	156	929.559200000000033	48
4394	13	7588	88	961.802199999999971	37
4394	14	4533	217	1306.49340000000007	26
4394	15	1885	225	361.627099999999984	12
4394	16	3646	247	738.579399999999964	22
4394	17	3973	39	1572.77489999999989	10
4394	18	9924	247	1950.92990000000009	33
4394	19	4752	257	748.156700000000001	13
4394	20	1916	132	1168.22620000000006	35
4394	21	7649	173	21.1805999999999983	18
4394	22	2364	276	1964.41170000000011	39
4394	23	3287	273	1943.97579999999994	12
4394	24	7784	26	1614.6554000000001	25
4394	25	2291	261	650.496700000000033	34
4394	26	7195	254	1689.71080000000006	22
4394	27	5512	168	1182.5313000000001	33
4394	28	515	48	1852.07210000000009	31
4394	29	3766	218	989.826599999999985	32
4394	30	8179	93	891.885800000000017	22
4394	31	6520	97	1944.24569999999994	4
4394	32	9940	20	297.804300000000012	25
4394	33	5655	296	1519.26479999999992	38
4394	34	9732	128	433.180600000000027	12
4394	35	9244	53	629.362600000000043	12
4394	36	6898	273	1268.36869999999999	15
4394	37	1344	178	1992.69959999999992	13
4394	38	7522	14	233.751900000000006	26
4394	39	8909	4	652.833399999999983	46
4394	40	656	77	1213.98949999999991	42
4394	41	8979	85	714.430700000000002	36
4394	42	2970	47	1509.03760000000011	25
4394	43	7700	231	1682.06790000000001	22
4394	44	9150	75	1564.1078	41
4394	45	8265	228	306.382499999999993	23
4394	46	8791	76	1368.42620000000011	32
4394	47	1232	219	1738.71039999999994	33
4394	48	2849	52	1764.2482	4
4394	49	5883	173	1046.60079999999994	37
4394	50	210	74	1394.43939999999998	23
4394	51	1203	114	1921.93380000000002	37
4394	52	705	193	678.821100000000001	9
4394	53	4757	210	560.486700000000042	21
4394	54	3918	58	1479.60179999999991	19
4394	55	1374	156	917.44399999999996	46
4394	56	4901	115	1478.4199000000001	14
4394	57	6656	6	1660.07339999999999	22
4394	58	3083	108	144.545099999999991	14
4394	59	6244	144	1794.08189999999991	42
4394	60	3632	295	401.9178	20
4394	61	7	75	622.297900000000027	3
4394	62	5828	265	694.831900000000019	6
4394	63	8600	240	1506.78539999999998	43
4394	64	4004	203	671.524599999999964	46
4394	65	5422	159	1825.05749999999989	48
4394	66	687	36	1728.76420000000007	11
4394	67	713	185	705.479299999999967	19
4394	68	5367	227	988.497799999999984	30
4394	69	423	229	559.508299999999963	34
4394	70	6915	24	1660.05420000000004	25
4394	71	5978	91	1697.36770000000001	32
4394	72	81	217	868.558300000000031	27
4394	73	7101	289	1801.76089999999999	44
4394	74	8151	90	353.257900000000006	31
4394	75	7151	93	1850.12979999999993	22
4394	76	3563	95	1096.82780000000002	33
4394	77	9257	99	257.520199999999988	4
4394	78	2376	284	462.77170000000001	38
4394	79	3884	299	668.587400000000002	45
4394	80	3109	5	202.504199999999997	39
4394	81	9585	2	867.74860000000001	39
4394	82	612	243	511.338999999999999	28
4394	83	9778	128	296.904999999999973	45
4394	84	8892	272	378.093799999999987	43
4394	85	2928	56	1080.91879999999992	15
4394	86	357	32	234.65270000000001	28
4394	87	271	270	869.004999999999995	35
4395	1	7867	12	681.285799999999995	37
4395	2	1570	50	1901.28359999999998	39
4395	3	275	272	194.546600000000012	24
4395	4	727	26	455.672300000000007	7
4395	5	1475	225	1367.93830000000003	49
4395	6	4025	117	1405.2663	42
4395	7	2794	108	1127.01649999999995	25
4395	8	9418	230	235.096900000000005	44
4395	9	1654	184	1964.63799999999992	29
4395	10	8705	148	28.5865000000000009	35
4395	11	9106	108	344.844600000000014	6
4395	12	7351	56	1520.12429999999995	23
4395	13	8862	145	1249.7043000000001	18
4395	14	7269	175	1655.20280000000002	33
4395	15	1357	35	52.4187000000000012	24
4395	16	98	238	514.905600000000049	7
4395	17	9497	160	511.110000000000014	12
4395	18	9456	140	331.160199999999975	22
4395	19	4390	196	803.179099999999949	32
4395	20	2152	225	220.398400000000009	6
4395	21	6789	49	1392.16090000000008	25
4395	22	6346	119	1601.19789999999989	44
4395	23	7614	275	453.847699999999975	34
4395	24	5998	153	1384.81940000000009	33
4395	25	1055	272	41.4804999999999993	5
4395	26	8729	197	97.6337999999999937	42
4395	27	2325	203	900.282000000000039	34
4395	28	274	259	516.754400000000032	23
4395	29	3473	106	1100.52649999999994	22
4395	30	8809	18	162.127299999999991	36
4395	31	331	149	639.942800000000034	42
4395	32	1875	258	453.569700000000012	41
4396	1	9572	21	18.7950000000000017	22
4396	2	6455	115	738.914200000000051	5
4396	3	4764	101	608.638599999999997	10
4396	4	6756	84	1826.6425999999999	29
4396	5	7929	44	565.097200000000043	43
4396	6	6847	127	519.741700000000037	3
4396	7	2361	179	1868.0293999999999	15
4396	8	1272	175	1103.24389999999994	18
4397	1	2769	219	1841.4994999999999	14
4397	2	7859	140	115.806399999999996	31
4398	1	9473	19	1925.60410000000002	17
4398	2	1552	121	103.540099999999995	5
4398	3	5097	67	633.865199999999959	49
4398	4	4345	293	1533.86599999999999	37
4398	5	8803	120	1864.35459999999989	22
4398	6	1812	94	126.796000000000006	9
4398	7	5749	115	172.046199999999999	6
4398	8	4254	232	1022.38930000000005	24
4398	9	3251	212	362.124900000000025	40
4398	10	8720	154	817.297900000000027	48
4398	11	2281	276	785.916000000000054	2
4398	12	1140	289	1599.92609999999991	16
4398	13	2324	105	956.604000000000042	30
4398	14	4721	7	1798.85320000000002	45
4398	15	8894	108	146.884199999999993	47
4398	16	3926	269	1337.29449999999997	19
4398	17	9028	96	1426.55829999999992	38
4398	18	12	58	1923.80340000000001	48
4398	19	1345	224	449.773099999999999	20
4398	20	2853	141	1949.68630000000007	40
4398	21	9889	246	825.659800000000018	43
4398	22	9477	299	175.230400000000003	39
4398	23	2078	291	1891.47479999999996	46
4398	24	4809	225	537.418599999999969	17
4398	25	9219	20	886.173700000000053	10
4398	26	4663	101	1616.06179999999995	9
4398	27	1981	62	1962.97700000000009	23
4398	28	4783	31	1172.38750000000005	37
4398	29	186	234	1139.69949999999994	16
4398	30	489	30	1560.78099999999995	45
4398	31	6605	219	632.049499999999966	47
4398	32	3989	217	323.020800000000008	25
4398	33	8668	46	1090.46849999999995	47
4398	34	5144	273	734.352200000000039	48
4398	35	1574	6	1975.86709999999994	29
4398	36	5510	16	299.684700000000021	19
4398	37	6728	249	1670.23939999999993	18
4398	38	7702	232	907.288300000000049	32
4398	39	6285	124	885.261999999999944	17
4398	40	5223	65	402.635199999999998	20
4398	41	7144	123	1115.71810000000005	39
4398	42	2667	96	17.1165999999999983	35
4398	43	6584	204	466.886799999999994	47
4398	44	6209	60	870.457199999999943	13
4398	45	6605	8	1346.18679999999995	39
4398	46	6331	213	1455.15859999999998	2
4398	47	8274	188	1736.24540000000002	10
4398	48	1195	179	1842.78410000000008	34
4398	49	2466	251	1634.78749999999991	32
4398	50	1498	91	22.8543999999999983	6
4398	51	7093	163	1890.38840000000005	33
4398	52	1097	254	635.994299999999953	28
4398	53	4550	223	1018.11980000000005	45
4398	54	5995	283	149.193700000000007	21
4398	55	9437	119	132.220699999999994	21
4398	56	6221	46	805.693200000000047	1
4398	57	9873	65	1630.90010000000007	19
4398	58	7906	210	1249.70790000000011	46
4398	59	8427	279	374.572699999999998	20
4398	60	6277	102	1614.66589999999997	49
4398	61	3790	154	83.0926000000000045	26
4398	62	2109	213	625.314899999999966	32
4398	63	7148	103	1555.06930000000011	26
4398	64	612	180	811.169599999999946	25
4398	65	5014	0	483.374599999999987	3
4398	66	7110	28	1318.36899999999991	11
4398	67	818	152	1740.1844000000001	39
4398	68	4142	207	624.936599999999999	37
4398	69	6880	46	695.257299999999987	34
4398	70	7427	110	1937.74409999999989	6
4398	71	3196	181	389.966000000000008	49
4398	72	7313	97	1558.01250000000005	18
4398	73	7225	287	1595.76170000000002	35
4398	74	6111	255	849.500099999999975	31
4398	75	1021	246	202.952499999999986	18
4398	76	8932	96	1350.19160000000011	48
4398	77	3016	88	1296.68059999999991	10
4398	78	805	104	105.509200000000007	40
4398	79	8079	26	861.108200000000011	9
4398	80	1860	47	104.939400000000006	29
4398	81	36	206	333.232300000000009	14
4398	82	5443	219	282.208000000000027	17
4398	83	1502	175	607.761700000000019	11
4398	84	3087	202	598.307699999999954	20
4398	85	682	199	1715.0286000000001	41
4399	1	6155	272	1800.68350000000009	34
4399	2	4754	218	1414.38200000000006	9
4399	3	5602	122	178.293599999999998	49
4399	4	7723	175	250.568700000000007	9
4399	5	2276	132	1972.39969999999994	48
4399	6	4551	3	726.961699999999951	40
4399	7	2246	164	531.440200000000004	43
4399	8	8982	212	1969.36190000000011	16
4399	9	7312	77	1363.72420000000011	30
4399	10	1145	284	386.234899999999982	40
4399	11	3956	121	1186.04919999999993	44
4399	12	5933	242	593.364500000000021	32
4399	13	1965	257	1946.59339999999997	29
4399	14	3716	25	1740.4063000000001	8
4399	15	2378	117	105.016000000000005	6
4399	16	5409	48	1702.94509999999991	44
4399	17	2317	110	1603.3456000000001	39
4399	18	179	110	1206.24990000000003	8
4399	19	9817	5	1413.56259999999997	7
4399	20	734	159	98.0378999999999934	10
4399	21	3768	149	1465.04449999999997	44
4399	22	6028	120	1049.96149999999989	33
4399	23	2062	227	50.3376000000000019	22
4399	24	4730	150	441.451099999999997	11
4399	25	4691	5	1550.5655999999999	16
4399	26	535	162	294.278700000000015	5
4399	27	3351	178	289.013699999999972	13
4399	28	7684	294	531.616999999999962	44
4399	29	5533	232	668.901299999999992	21
4399	30	9960	119	971.694200000000023	43
4399	31	9600	255	1287.7197000000001	28
4399	32	9674	276	644.228600000000029	36
4399	33	2553	81	398.872099999999989	15
4399	34	8487	190	1607.49209999999994	32
4399	35	4940	281	324.147600000000011	13
4399	36	7595	258	324.235700000000008	2
4399	37	7957	9	1283.38149999999996	10
4399	38	5206	142	862.890899999999988	16
4399	39	6587	269	1888.83330000000001	22
4399	40	9608	120	763.100099999999998	12
4399	41	7656	32	791.594100000000026	32
4399	42	6300	62	803.583999999999946	40
4399	43	325	53	776.107899999999972	5
4399	44	3898	191	1419.0308	11
4399	45	7211	33	1107.41350000000011	37
4399	46	3704	202	580.486599999999953	38
4399	47	6311	135	1664.44070000000011	38
4399	48	2915	20	1328.86329999999998	25
4399	49	2083	58	650.092399999999998	21
4399	50	3063	289	777.861800000000017	34
4399	51	2052	12	1796.72739999999999	3
4399	52	5373	236	89.5507000000000062	18
4399	53	869	278	636.901200000000017	38
4399	54	231	3	1447.04060000000004	46
4399	55	4549	135	545.088100000000054	11
4399	56	2562	168	477.616300000000024	22
4399	57	24	69	1337.82279999999992	19
4399	58	4782	279	1356.09699999999998	17
4399	59	4570	52	1280.17550000000006	36
4399	60	2380	168	993.733600000000024	28
4399	61	8463	14	261.868899999999996	34
4399	62	5203	149	1423.98859999999991	44
4399	63	6268	84	879.988899999999944	5
4399	64	9919	84	76.8906999999999954	15
4399	65	3815	16	921.393100000000004	11
4399	66	5862	103	609.844699999999989	37
4399	67	818	26	1955.42879999999991	7
4399	68	7921	273	1188.93910000000005	2
4399	69	9651	107	632.120300000000043	49
4399	70	1986	276	963.142600000000016	26
4399	71	8319	199	1056.44139999999993	11
4399	72	8052	23	787.963600000000042	3
4399	73	5397	28	225.253700000000009	12
4399	74	8281	18	1466.57269999999994	21
4399	75	6759	97	354.459799999999973	8
4399	76	2861	255	90.0545000000000044	17
4399	77	9087	227	928.828200000000038	10
4399	78	5613	149	1513.1699000000001	12
4399	79	4565	110	1074.51009999999997	25
4399	80	7980	71	519.0625	31
4399	81	1359	228	542.736800000000017	47
4399	82	4404	215	1328.45309999999995	1
4399	83	6578	116	596.335100000000011	3
4399	84	7194	141	751.050200000000018	49
4400	1	456	209	1264.74050000000011	35
4400	2	8155	254	366.708700000000022	46
4400	3	3117	91	180.999599999999987	25
4400	4	7766	229	1665.27559999999994	29
4400	5	5638	58	1737.56760000000008	6
4400	6	5571	271	109.886799999999994	35
4400	7	3301	293	384.649299999999982	31
4400	8	1680	22	588.920499999999947	37
4400	9	6691	135	917.242700000000013	3
4400	10	1175	33	1691.00119999999993	41
4400	11	9583	176	564.017100000000028	31
4400	12	1070	263	86.7312000000000012	40
4400	13	97	145	559.930899999999951	37
4400	14	4165	225	1356.75630000000001	44
4400	15	9267	289	659.051000000000045	11
4400	16	6661	248	585.372899999999959	37
4400	17	3831	184	1316.38020000000006	35
4400	18	6678	71	1471.49340000000007	40
4400	19	8101	187	1152.59629999999993	33
4400	20	6736	149	1767.51260000000002	7
4400	21	7246	63	1811.24669999999992	47
4400	22	6171	76	678.623000000000047	8
4400	23	1104	143	1850.87570000000005	18
4400	24	1361	39	506.909299999999973	28
4400	25	5605	97	135.5411	46
4400	26	5509	268	562.847999999999956	39
4400	27	9587	145	1126.75099999999998	8
4400	28	402	31	303.8673	14
4400	29	1401	291	320.927000000000021	12
4400	30	3359	213	1382.81320000000005	48
4400	31	589	94	50.944899999999997	21
4400	32	2966	240	1193.72170000000006	12
4400	33	6209	40	873.33910000000003	45
4400	34	201	240	1665.8780999999999	33
4400	35	4470	210	1555.99469999999997	46
4400	36	2799	246	1837.40900000000011	36
4400	37	4832	186	402.129599999999982	41
4400	38	5510	59	1711.58040000000005	36
4400	39	2699	250	1117.51369999999997	25
4400	40	2974	63	1614.5775000000001	45
4400	41	842	267	819.802999999999997	20
4400	42	9884	163	1223.03410000000008	45
4400	43	3207	254	238.394599999999997	16
4400	44	4577	286	410.283999999999992	44
4400	45	4167	90	222.818900000000014	44
4400	46	3342	147	779.490699999999947	44
4400	47	2214	137	645.637299999999982	2
4400	48	6153	130	554.107899999999972	37
4400	49	3391	42	469.056100000000015	8
4400	50	6950	259	1781.91010000000006	1
4400	51	7562	147	1305.05510000000004	46
4400	52	490	124	38.3423000000000016	21
4400	53	8729	125	258.584400000000016	27
4400	54	1796	192	130.602900000000005	34
4400	55	4380	276	129.532100000000014	19
4400	56	1942	280	1838.83609999999999	13
4400	57	2011	54	1084.99170000000004	16
4400	58	1991	202	296.710100000000011	6
4400	59	3465	234	221.637499999999989	8
4400	60	1688	233	1271.09899999999993	33
4400	61	1406	76	1467.17900000000009	19
4400	62	486	83	500.449400000000026	14
4400	63	6891	129	264.449700000000007	24
4400	64	3290	211	1641.95910000000003	28
4400	65	7136	176	223.600799999999992	28
4400	66	8246	45	1079.96389999999997	9
4400	67	4600	30	1426.54549999999995	37
4400	68	4130	228	1636.8574000000001	18
4400	69	4586	199	1855.6074000000001	19
4400	70	462	40	1452.91480000000001	31
4400	71	9772	182	758.983500000000049	9
4400	72	9196	125	1184.75320000000011	13
4400	73	1136	33	647.131700000000023	44
4400	74	7829	32	1186.60169999999994	25
4400	75	9808	263	378.167599999999993	20
4400	76	7559	39	478.356699999999989	47
4400	77	1465	218	1381.13409999999999	8
4400	78	3040	27	1710.92720000000008	27
4400	79	5089	145	1179.49440000000004	20
4400	80	2941	188	22.8536000000000001	25
4400	81	895	85	526.6096	33
4400	82	3932	10	1364.0784000000001	34
4401	1	1639	180	456.191800000000001	31
4401	2	128	138	649.729000000000042	8
4401	3	4340	222	295.399299999999982	6
4401	4	8512	104	1988.41339999999991	37
4401	5	5987	83	573.878299999999967	32
4401	6	8254	266	43.7010000000000005	30
4401	7	802	175	340.178099999999972	19
4401	8	9792	271	1486.22730000000001	48
4401	9	7612	54	249.118200000000002	22
4401	10	5833	96	191.225099999999998	22
4401	11	6152	291	1315.99299999999994	40
4401	12	5457	14	1295.13969999999995	45
4402	1	5341	262	1331.61699999999996	5
4402	2	6158	45	218.964300000000009	24
4403	1	9264	26	1840.78580000000011	39
4403	2	5898	57	899	12
4403	3	7984	297	1904.9387999999999	41
4403	4	6404	62	1186.95530000000008	32
4403	5	8310	192	1932.14599999999996	37
4403	6	5849	80	724.225699999999961	11
4403	7	8909	221	1151.02710000000002	6
4403	8	303	101	109.584599999999995	29
4403	9	3909	208	990.355500000000006	48
4403	10	8521	209	1149.30269999999996	17
4403	11	8031	236	1451.24469999999997	6
4403	12	9832	284	254.682799999999986	48
4403	13	6559	170	88.0788000000000011	24
4403	14	6805	195	735.855599999999981	23
4403	15	9965	69	1187.34320000000002	18
4403	16	1118	95	340.694999999999993	2
4403	17	5583	218	933.944899999999961	10
4403	18	143	146	544.303099999999972	35
4403	19	2520	292	1159.14979999999991	36
4403	20	6134	221	552.199299999999994	39
4403	21	6877	33	1284.17530000000011	12
4403	22	8481	245	1890.75590000000011	8
4403	23	7829	62	1516.97820000000002	23
4403	24	1202	201	351.822499999999991	49
4403	25	6155	69	1860.93299999999999	46
4403	26	1131	166	1951.25109999999995	44
4403	27	519	30	45.2963999999999984	35
4403	28	9131	15	27.8064	42
4404	1	4239	209	1633.89159999999993	8
4404	2	2740	130	35.8787999999999982	2
4404	3	7506	145	1222.00590000000011	9
4404	4	4559	174	861.880300000000034	45
4404	5	3329	148	1244.89550000000008	39
4404	6	1514	0	1001.24199999999996	47
4404	7	8880	208	510.813800000000015	27
4404	8	568	56	616.221199999999953	43
4404	9	7528	225	1745.1715999999999	43
4404	10	1460	46	23.7178000000000004	7
4404	11	7551	259	1112.54950000000008	3
4404	12	5712	77	900.093100000000049	28
4404	13	3875	84	356.255499999999984	4
4404	14	6053	16	578.702599999999961	28
4404	15	4322	106	353.709799999999973	8
4404	16	3447	239	566.551699999999983	2
4404	17	6430	121	1925.07359999999994	2
4404	18	4729	105	1050.75420000000008	18
4404	19	8718	156	70.6948000000000008	26
4404	20	9502	131	1974.90100000000007	44
4404	21	1212	154	1464.45029999999997	20
4404	22	8968	53	828.434700000000021	8
4404	23	7796	256	1645.92969999999991	24
4404	24	5242	8	860.819799999999987	7
4404	25	3509	19	498.590700000000027	26
4404	26	1312	192	340.263800000000003	48
4404	27	1767	66	1835.60079999999994	8
4404	28	524	182	737.589899999999943	20
4404	29	3359	114	855.907500000000027	42
4404	30	4512	69	362.106200000000001	1
4404	31	1410	160	1308.20990000000006	29
4404	32	3605	273	1244.55199999999991	44
4404	33	6969	161	1330.71769999999992	20
4404	34	1727	255	36.8292000000000002	32
4404	35	904	72	1501.57500000000005	43
4404	36	6426	75	1420.72959999999989	30
4404	37	4146	214	48.6092999999999975	43
4404	38	1749	70	1673.31829999999991	31
4404	39	8106	124	65.5468999999999937	10
4404	40	370	215	621.638699999999972	22
4404	41	8527	70	682.148699999999963	45
4404	42	5955	125	1326.85290000000009	38
4404	43	423	12	466.724400000000003	20
4404	44	2407	92	602.956199999999967	37
4404	45	1494	234	1266.76819999999998	22
4404	46	2492	167	240.89609999999999	28
4404	47	7749	165	883.05499999999995	2
4404	48	8755	148	669.740099999999984	1
4404	49	4193	267	578.930200000000013	3
4404	50	4975	185	1087.40390000000002	1
4404	51	7692	188	1832.02839999999992	33
4404	52	1808	293	1550.15940000000001	41
4404	53	1696	246	273.184100000000001	19
4404	54	9875	145	1870.12069999999994	18
4404	55	4549	127	44.5337000000000032	46
4404	56	2689	156	1303.62169999999992	49
4404	57	1173	198	173.261799999999994	41
4404	58	9646	252	1390.4525000000001	14
4404	59	5440	36	1387.02800000000002	47
4404	60	1036	109	101.204099999999997	26
4404	61	1366	228	1474.80230000000006	19
4404	62	9559	166	395.005800000000022	1
4404	63	8409	118	1483.5447999999999	43
4404	64	3671	238	1300.17699999999991	3
4404	65	1384	187	1459.50900000000001	28
4404	66	4569	43	196.027199999999993	35
4404	67	6730	217	1968.83539999999994	40
4404	68	114	162	1571.93820000000005	29
4404	69	3418	289	168.17580000000001	39
4404	70	2483	59	256.778399999999976	42
4404	71	7992	63	1225.94530000000009	24
4404	72	3770	248	331.594100000000026	36
4404	73	698	69	74.0006000000000057	44
4404	74	3522	50	1461.63699999999994	19
4404	75	7622	171	984.381799999999998	21
4404	76	5936	194	338.08420000000001	34
4404	77	4249	61	389.470399999999984	11
4404	78	134	20	256.800599999999974	14
4404	79	5692	20	1317.08639999999991	15
4404	80	2152	99	647.79219999999998	27
4404	81	6049	238	1020.97889999999995	30
4404	82	9511	10	23.6221999999999994	12
4404	83	7130	42	894.120300000000043	31
4404	84	1042	204	502.890499999999975	43
4404	85	8755	164	1534.1268	3
4404	86	6159	121	629.04200000000003	22
4404	87	8276	285	1142.6708000000001	5
4404	88	3498	262	492.964200000000005	33
4404	89	2150	152	731.709299999999985	36
4404	90	5373	111	1870.96039999999994	49
4404	91	2323	20	82.7570999999999941	30
4404	92	4448	193	344.509799999999984	19
4404	93	497	170	1415.97199999999998	1
4404	94	3977	198	805.980099999999993	11
4404	95	863	298	944.350099999999998	38
4404	96	1924	157	183.042599999999993	47
4405	1	6451	242	274.376899999999978	21
4405	2	8123	183	567.782699999999977	3
4405	3	5125	248	481.248699999999985	22
4406	1	5803	243	1946.90079999999989	18
4406	2	2086	177	1149.52469999999994	2
4406	3	7340	12	145.13300000000001	3
4406	4	9225	42	1975.45489999999995	47
4406	5	2578	131	1170.97299999999996	31
4406	6	4979	101	1600.08369999999991	47
4407	1	2015	244	789.004400000000032	39
4407	2	693	79	1617.42319999999995	14
4407	3	8946	127	1548.21029999999996	6
4407	4	4551	51	1968.69759999999997	49
4407	5	6539	96	270.053699999999992	1
4407	6	6975	208	843.682599999999979	6
4407	7	9012	13	1787.48520000000008	39
4407	8	5357	273	962.699600000000032	46
4407	9	7438	207	1667.28620000000001	21
4407	10	5047	95	1594.52179999999998	4
4407	11	9488	93	1480.89769999999999	19
4407	12	6635	221	44.4189000000000007	9
4407	13	1690	281	232.567499999999995	48
4407	14	5208	52	136.053699999999992	32
4407	15	8000	22	894.17859999999996	41
4407	16	1456	57	828.266499999999951	46
4407	17	9718	152	1524.79359999999997	37
4407	18	3618	226	899.961900000000014	7
4407	19	9670	266	20.1513999999999989	47
4407	20	3709	104	676.349299999999971	17
4407	21	3830	181	196.973199999999991	5
4407	22	2965	192	67.8607999999999976	37
4407	23	3213	49	1324.05999999999995	15
4407	24	65	190	1658.27520000000004	37
4407	25	997	45	606.7029	8
4407	26	2161	112	934.607899999999972	36
4407	27	7356	10	41.9962000000000018	44
4407	28	4429	195	1677.82400000000007	27
4407	29	7225	195	73.6888000000000005	17
4407	30	2563	84	1254.96669999999995	33
4407	31	4025	248	1721.19679999999994	8
4407	32	9437	56	80.9025000000000034	23
4407	33	8741	175	1186.35560000000009	43
4407	34	5245	286	330.411400000000015	12
4407	35	5666	87	839.82669999999996	4
4407	36	7750	9	745.325000000000045	33
4407	37	4540	43	1797.05400000000009	3
4407	38	4854	259	962.336900000000014	17
4407	39	3849	96	850.418300000000045	1
4407	40	8873	167	1011.94349999999997	6
4407	41	59	256	1874.23199999999997	19
4407	42	9853	208	1854.68010000000004	31
4407	43	3999	47	1925.03999999999996	40
4407	44	9304	236	1408.72460000000001	18
4407	45	3399	167	961.51279999999997	23
4407	46	1755	282	441.819299999999998	30
4407	47	1063	191	1173.02590000000009	31
4407	48	3448	114	1356.28999999999996	31
4407	49	1686	177	102.346699999999998	46
4407	50	9757	231	1389.02800000000002	7
4407	51	8026	98	244.378299999999996	22
4407	52	8193	62	1304.26610000000005	16
4407	53	825	160	472.380400000000009	6
4407	54	690	117	1460.6742999999999	4
4407	55	6841	9	1729.27220000000011	2
4407	56	2632	210	369.723900000000015	9
4407	57	8557	250	697.223700000000008	42
4407	58	5891	278	45.4376999999999995	33
4407	59	1961	292	1720.14899999999989	27
4407	60	7673	290	1678.21440000000007	17
4408	1	9565	120	555.014099999999985	24
4408	2	9275	204	1422.09979999999996	37
4408	3	5378	78	163.712199999999996	47
4408	4	4101	141	1248.38409999999999	45
4408	5	7	269	399.544500000000028	1
4408	6	1243	77	679.549600000000055	46
4408	7	7189	1	38.6086000000000027	7
4408	8	262	293	672.099600000000009	39
4408	9	2891	95	749.896399999999971	21
4408	10	1243	247	187.809699999999992	35
4408	11	83	256	1399.58840000000009	39
4408	12	5994	288	526.300700000000006	39
4408	13	3204	38	863.408300000000054	43
4408	14	5141	94	1655.2998	18
4408	15	4987	127	1379.60590000000002	40
4408	16	7507	252	977.822999999999979	23
4408	17	171	146	1567.57709999999997	41
4408	18	9248	239	1885.81960000000004	45
4408	19	3226	122	1578.35120000000006	27
4408	20	6312	193	164.718799999999987	11
4408	21	8360	241	399.441300000000012	24
4408	22	3245	37	707.046500000000037	23
4408	23	7886	135	1918.31680000000006	20
4408	24	3948	233	539.265300000000025	35
4408	25	6932	197	1008.10350000000005	18
4408	26	6015	95	330.615599999999972	8
4408	27	3124	266	1203.22109999999998	28
4408	28	6331	51	1092.73649999999998	10
4408	29	7114	60	315.248499999999979	7
4408	30	3337	127	837.23090000000002	20
4408	31	460	150	201.842199999999991	20
4408	32	7469	233	882.00750000000005	23
4408	33	8547	279	1927.3266000000001	38
4408	34	7921	233	248.228499999999997	32
4408	35	615	32	913.224199999999996	46
4408	36	4866	221	1185.4514999999999	39
4408	37	7806	106	1695.81459999999993	34
4408	38	8518	31	389.896999999999991	8
4408	39	2750	37	1610.11920000000009	29
4408	40	8082	97	1995.38679999999999	44
4408	41	1255	188	27.5725000000000016	6
4408	42	9499	10	1716.60449999999992	42
4408	43	3302	106	1773.30749999999989	42
4408	44	6861	101	1059.29379999999992	21
4408	45	8398	154	928.489900000000034	1
4408	46	4971	219	144.934599999999989	3
4408	47	5737	43	1661.36390000000006	29
4408	48	9738	280	999.841099999999983	4
4408	49	4500	109	579.745999999999981	41
4408	50	230	207	1600.6277	11
4408	51	569	135	1991.13349999999991	17
4408	52	1496	95	150.871199999999988	47
4408	53	2203	73	210.694999999999993	34
4408	54	6221	261	242.414999999999992	49
4408	55	1693	270	1891.18740000000003	6
4408	56	6484	80	1677.52070000000003	33
4408	57	8740	285	197.844400000000007	19
4408	58	8104	284	1747.02489999999989	21
4408	59	6229	51	296.15949999999998	23
4408	60	6278	255	1798.94759999999997	18
4408	61	1249	62	1525.11999999999989	35
4408	62	6275	39	1986.2360000000001	35
4408	63	9830	270	406.468599999999981	30
4408	64	1457	8	385.786000000000001	2
4408	65	2099	124	1223.75729999999999	30
4408	66	5475	123	1195.93020000000001	28
4408	67	146	97	1066.24420000000009	27
4408	68	2071	84	232.454900000000009	14
4408	69	2881	184	388.217600000000004	22
4408	70	8449	4	282.666200000000003	40
4408	71	1097	52	953.839699999999993	30
4408	72	7021	110	1322.32120000000009	35
4408	73	7595	41	1670.49409999999989	18
4408	74	6692	148	765.537599999999998	48
4408	75	4409	96	1238.10449999999992	46
4408	76	4446	261	1126.05989999999997	13
4408	77	955	64	701.414499999999975	36
4408	78	7864	257	816.110900000000015	12
4408	79	5086	224	661.848899999999958	31
4408	80	2374	207	1552.69399999999996	36
4408	81	8346	248	873.902299999999968	15
4408	82	6056	291	89.9868000000000023	31
4408	83	2990	235	565.693099999999959	29
4408	84	9870	14	855.631600000000049	48
4408	85	9855	164	350.450800000000015	19
4408	86	1233	265	90.0348999999999933	45
4409	1	6571	239	334.726900000000001	44
4409	2	2880	228	1242.14190000000008	39
4409	3	5379	285	1151.82339999999999	6
4409	4	9307	126	223.814600000000013	16
4409	5	8767	18	38.1642999999999972	20
4409	6	7142	171	589.823300000000017	48
4409	7	3786	178	1624.44070000000011	9
4409	8	5256	147	242.927500000000009	14
4409	9	5949	267	1098.40169999999989	48
4409	10	2780	121	1598.09999999999991	25
4409	11	7534	102	1184.13149999999996	43
4410	1	445	78	603.629800000000046	27
4410	2	2999	55	645.815200000000004	26
4410	3	6569	259	852.106700000000046	26
4410	4	173	135	1711.67660000000001	23
4410	5	625	20	1873.84909999999991	4
4410	6	7088	276	751.440500000000043	8
4410	7	1509	273	1174.65010000000007	41
4410	8	4123	212	47.9671999999999983	26
4410	9	6196	81	445.43119999999999	12
4410	10	3786	84	1650.04639999999995	48
4410	11	6244	130	805.292299999999955	3
4410	12	8447	108	431.416600000000017	40
4410	13	1383	226	1271.7358999999999	6
4410	14	1886	256	94.9950000000000045	16
4410	15	2231	48	1997.6418000000001	11
4410	16	2312	42	840.294700000000034	1
4410	17	7103	205	1680.69810000000007	23
4410	18	4022	250	925.283699999999953	15
4410	19	1740	188	1234.82120000000009	44
4410	20	6248	111	1887.07999999999993	38
4410	21	8479	207	880.646299999999997	43
4410	22	4772	268	1992.4190000000001	35
4410	23	9099	273	308.551800000000014	6
4410	24	468	243	1964.27870000000007	5
4410	25	7419	262	1343.4688000000001	3
4410	26	6250	207	651.258600000000001	43
4410	27	3497	184	1379.47440000000006	9
4410	28	2105	54	1780.95740000000001	36
4410	29	25	286	1743.14329999999995	37
4410	30	5625	75	1847.3472999999999	11
4410	31	5079	167	495.767899999999997	36
4410	32	7714	14	168.840499999999992	47
4410	33	8895	283	1200.50610000000006	23
4410	34	1282	39	846.70939999999996	16
4410	35	2373	297	845.903599999999983	32
4410	36	5364	118	55.2280000000000015	7
4410	37	2474	51	907.413199999999961	40
4410	38	9224	94	890.023800000000051	21
4410	39	2988	279	946.410799999999995	40
4410	40	1069	195	1817.07099999999991	36
4410	41	8196	16	344.771999999999991	28
4410	42	6727	244	766.012100000000032	13
4410	43	4739	161	83.1009999999999991	48
4410	44	7306	277	387.891099999999994	13
4410	45	5504	73	193.347800000000007	28
4410	46	2578	257	64.5244	28
4411	1	3997	293	1754.2355	23
4411	2	238	212	1373.76569999999992	33
4411	3	920	272	205.375200000000007	7
4411	4	3279	44	628.658999999999992	37
4411	5	6391	63	473.373699999999985	49
4411	6	5616	45	1414.68290000000002	31
4411	7	8421	208	1859.99119999999994	44
4411	8	2949	15	1367.07529999999997	42
4411	9	2890	5	1499.79379999999992	13
4411	10	4331	141	1126.4686999999999	7
4411	11	7088	181	1197.2029	7
4411	12	4226	292	221.451799999999992	26
4411	13	7895	185	1011.16330000000005	23
4411	14	6803	40	814.212400000000002	16
4411	15	5225	271	1484.96389999999997	21
4411	16	8026	292	1497.15079999999989	41
4411	17	6779	79	1194.9833000000001	30
4411	18	8333	226	1789.32690000000002	19
4411	19	6666	12	256.747000000000014	24
4411	20	8643	227	1690.20679999999993	2
4411	21	6848	209	461.957299999999975	12
4411	22	4609	34	1304.9224999999999	5
4411	23	9181	88	31.5066999999999986	36
4411	24	6447	21	1960.80420000000004	13
4411	25	2811	40	955.793099999999981	20
4411	26	1831	223	458.309700000000021	45
4411	27	5054	173	1515.12789999999995	47
4411	28	7996	163	1933.37899999999991	12
4411	29	9246	57	95.9466000000000037	44
4411	30	9214	236	1971.50729999999999	8
4411	31	7184	75	879.620300000000043	18
4411	32	4487	289	1875.91249999999991	8
4411	33	2375	42	689.618299999999977	25
4411	34	3269	293	1204.75600000000009	14
4411	35	9244	210	1713.39429999999993	9
4411	36	8334	174	574.979799999999955	30
4411	37	8107	146	1461.05960000000005	17
4411	38	545	298	1780.78189999999995	47
4411	39	961	129	207.11099999999999	25
4411	40	4924	141	119.121899999999997	19
4411	41	6054	278	515.441500000000019	10
4411	42	4788	158	1775.48090000000002	42
4411	43	3841	246	1919.98540000000003	41
4411	44	2003	200	1407.63040000000001	35
4411	45	4735	189	678.742799999999988	24
4411	46	7019	1	134.498500000000007	23
4411	47	1445	184	1482.07259999999997	34
4411	48	2388	30	1191.74209999999994	32
4411	49	1076	56	1379.29289999999992	24
4411	50	3586	160	428.954999999999984	30
4411	51	64	281	1583.6398999999999	1
4411	52	1343	160	1028.54790000000003	20
4411	53	8042	287	821.747499999999945	44
4411	54	6279	262	320.550799999999981	21
4411	55	2831	25	1300.44779999999992	9
4411	56	242	49	217.9101	45
4412	1	2072	284	836.207400000000007	49
4412	2	9189	44	1425.78060000000005	12
4412	3	1357	37	1638.49299999999994	42
4412	4	283	177	1577.4550999999999	21
4412	5	8570	182	1177.0331000000001	30
4412	6	6186	96	1840.99530000000004	28
4412	7	9511	247	243.680299999999988	4
4412	8	4412	1	621.605599999999981	39
4412	9	6107	257	254.837899999999991	13
4412	10	5656	166	276.16840000000002	46
4412	11	8142	287	316.366800000000012	43
4412	12	4690	46	1806.03890000000001	29
4412	13	848	263	762.375800000000027	26
4412	14	3939	228	473.795799999999986	40
4412	15	7630	284	1433.3463999999999	30
4412	16	1921	279	1331.9514999999999	12
4412	17	6120	129	1163.14460000000008	22
4412	18	7189	185	19.525500000000001	43
4412	19	3121	93	1516.03150000000005	3
4412	20	6584	202	1137.25790000000006	34
4412	21	4522	43	1635.70090000000005	35
4412	22	7368	69	933.407500000000027	10
4412	23	1978	177	778.094000000000051	6
4412	24	5055	248	1426.67990000000009	9
4412	25	9657	223	1153.86640000000011	49
4412	26	6536	213	475.461799999999982	18
4412	27	7258	215	1309.10799999999995	45
4412	28	5516	64	1954.44010000000003	47
4412	29	7916	96	483.72059999999999	8
4412	30	8468	295	826.853399999999965	19
4412	31	6474	113	1304.97489999999993	18
4412	32	2775	167	1125.13380000000006	4
4412	33	4044	155	1738.22330000000011	47
4412	34	2363	181	109.880499999999998	35
4412	35	851	270	696.650800000000004	37
4412	36	2808	137	1294.35290000000009	23
4412	37	3420	206	135.871299999999991	27
4412	38	6601	282	573.595299999999952	5
4412	39	7197	99	1856.69569999999999	34
4412	40	5677	86	1145.82670000000007	22
4412	41	1122	206	1916.55150000000003	46
4412	42	7444	27	1092.60189999999989	31
4412	43	4018	211	1765.03379999999993	42
4412	44	4809	131	1846.93630000000007	37
4412	45	4160	41	101.388400000000004	5
4412	46	7439	186	530.32140000000004	7
4412	47	4482	44	1175.77849999999989	10
4412	48	5523	50	660.412100000000009	42
4412	49	5902	294	1112.16329999999994	8
4412	50	4519	119	325.331200000000024	16
4412	51	1824	196	1361.89499999999998	20
4412	52	2486	193	923.627299999999991	40
4412	53	9176	271	1468.21229999999991	29
4412	54	4735	26	1877.46720000000005	8
4412	55	3045	174	1868.17669999999998	13
4412	56	2184	34	216.15270000000001	33
4412	57	8984	210	333.927000000000021	11
4412	58	4771	108	1759.64120000000003	23
4412	59	8128	163	101.170500000000004	17
4412	60	1782	208	1744.36079999999993	32
4412	61	8776	263	873.39020000000005	19
4412	62	773	156	733.264599999999973	43
4412	63	1374	136	183.389600000000002	31
4412	64	1625	217	1534.17959999999994	30
4412	65	2650	11	429.583100000000002	48
4412	66	5574	290	1621.69160000000011	23
4412	67	9603	38	470.311599999999999	45
4412	68	529	27	1358.10860000000002	25
4412	69	109	141	142.991700000000009	29
4412	70	840	221	1152.31259999999997	40
4412	71	7690	53	1516.24229999999989	12
4412	72	8069	210	1205.40309999999999	46
4412	73	296	254	795.323300000000017	21
4412	74	4774	100	602.093299999999999	8
4412	75	5893	110	1578.41480000000001	27
4412	76	6694	115	1818.03420000000006	37
4412	77	5546	159	862.553300000000036	16
4412	78	4670	144	806.899300000000039	44
4412	79	6578	87	126.869	41
4412	80	8460	181	956.155700000000024	22
4413	1	8526	84	985.446500000000015	35
4413	2	9726	122	1120.6697999999999	17
4413	3	4995	35	942.989000000000033	20
4413	4	9977	272	454.310299999999984	5
4413	5	2947	189	583.741399999999999	22
4413	6	4128	232	1335.80430000000001	12
4413	7	7874	189	1125.37920000000008	3
4413	8	2072	152	527.154499999999985	18
4414	1	1134	89	313.724100000000021	26
4414	2	8752	277	71.4497999999999962	14
4414	3	4950	95	394.920099999999991	35
4414	4	8419	135	585.787400000000048	11
4414	5	4016	277	1183.27849999999989	21
4414	6	6993	4	1909.49980000000005	29
4414	7	5795	245	859.621999999999957	35
4414	8	75	281	1678.82799999999997	32
4414	9	5064	173	1157.05279999999993	18
4414	10	7516	127	534.276500000000055	43
4414	11	2754	50	1434.91210000000001	16
4414	12	1186	168	927.221099999999979	34
4414	13	4992	111	1011.15830000000005	11
4414	14	197	32	1797.21029999999996	36
4414	15	7640	238	462.233099999999979	5
4414	16	1667	72	1477.49060000000009	43
4414	17	5701	124	359.074200000000019	2
4414	18	7854	210	1671.44180000000006	30
4414	19	2492	37	1464.94599999999991	24
4414	20	2677	87	1130.15820000000008	32
4414	21	4352	249	461.452499999999986	5
4414	22	4589	237	207.924800000000005	48
4414	23	8378	159	1279.56889999999999	41
4414	24	3649	216	967.679399999999987	22
4414	25	3343	225	598.927099999999996	2
4414	26	449	116	369.875299999999982	10
4414	27	6705	126	1740.95949999999993	3
4414	28	1874	23	1373.7677000000001	12
4414	29	2821	43	543.860699999999952	41
4414	30	4029	233	722.539400000000001	30
4414	31	7977	95	603.675100000000043	26
4414	32	6179	17	648.006899999999973	21
4414	33	3238	287	1580.70049999999992	1
4414	34	4493	268	1533.64470000000006	10
4414	35	1840	38	1643.04600000000005	5
4414	36	9222	207	1748.6536000000001	32
4414	37	8357	204	592.330500000000029	48
4414	38	1592	62	631.262899999999945	35
4414	39	6133	226	1555.17920000000004	27
4414	40	6219	261	836.009800000000041	43
4414	41	8069	44	152.500599999999991	28
4415	1	3360	286	1907.15000000000009	25
4415	2	2014	174	772.7971	22
4415	3	1045	152	866.389699999999948	20
4415	4	2215	285	460.32729999999998	19
4415	5	8013	10	239.545700000000011	29
4415	6	78	140	1398.15309999999999	10
4415	7	2252	171	1327.12509999999997	10
4415	8	182	0	369.285599999999988	8
4415	9	7000	295	415.732700000000023	4
4415	10	2596	109	249.949999999999989	39
4415	11	986	192	583.858799999999974	37
4415	12	3490	174	1533.83909999999992	16
4415	13	5962	62	1972.04950000000008	36
4415	14	7158	162	1745.97669999999994	25
4415	15	6343	106	432.114399999999989	23
4415	16	7780	245	1163.68579999999997	22
4415	17	4563	22	694.559099999999944	3
4415	18	4902	70	1828.56050000000005	36
4415	19	3447	260	307.117000000000019	38
4415	20	9590	209	1978.47559999999999	31
4415	21	4555	1	1838.89859999999999	43
4415	22	5339	143	824.381799999999998	35
4415	23	2333	7	612.739500000000021	37
4415	24	8887	103	632.736499999999978	21
4415	25	9181	237	918.283199999999965	3
4415	26	9962	296	1659.9380000000001	14
4415	27	5559	285	1072.09960000000001	20
4415	28	1482	173	1409.62429999999995	46
4415	29	7508	82	316.402800000000013	22
4415	30	4182	265	1246.10079999999994	21
4415	31	4880	11	1147.82140000000004	29
4415	32	8769	175	496.524699999999996	22
4415	33	1302	284	309.015699999999981	43
4415	34	184	257	1624.0607	43
4415	35	2257	213	1530.85159999999996	27
4415	36	4093	169	1483.98849999999993	38
4415	37	2295	281	1305.73000000000002	25
4415	38	456	257	310.382799999999975	42
4416	1	5611	146	1881.94000000000005	32
4416	2	2749	197	775.016600000000039	5
4416	3	3410	123	526.322999999999979	13
4416	4	8343	108	305.573199999999986	16
4416	5	8481	64	249.783500000000004	19
4416	6	6277	45	711.234000000000037	9
4416	7	6692	167	1906.62200000000007	29
4416	8	182	65	1759.82960000000003	20
4416	9	9557	265	1520.67270000000008	36
4416	10	4484	257	1103.99839999999995	48
4416	11	4139	201	526.012899999999945	25
4416	12	3839	166	1152.56930000000011	21
4416	13	8501	259	342.017800000000022	48
4416	14	6059	242	120.474199999999996	42
4416	15	271	290	963.746800000000007	35
4416	16	2558	229	1103.87220000000002	9
4416	17	5140	206	1733.54279999999994	1
4416	18	2002	268	761.244199999999978	34
4416	19	5976	116	1961.74420000000009	39
4416	20	9993	141	1612.37799999999993	19
4416	21	3772	202	709.803300000000036	36
4416	22	762	197	1065.91319999999996	12
4416	23	4867	172	678.653699999999958	33
4416	24	1840	17	595.398900000000026	4
4416	25	6462	21	1376.20650000000001	34
4416	26	9202	298	1970.50430000000006	32
4416	27	6835	22	607.261999999999944	48
4416	28	9037	103	1054.44520000000011	8
4416	29	1279	77	178.1327	30
4416	30	6701	104	29.6819999999999986	16
4416	31	150	234	1628.0329999999999	18
4416	32	987	69	791.917900000000031	6
4416	33	9813	226	1243.66120000000001	18
4416	34	6362	45	338.178299999999979	40
4416	35	822	297	157.186399999999992	17
4416	36	1670	10	451.751300000000015	22
4416	37	6317	167	1943.39589999999998	20
4416	38	1473	51	1732.95319999999992	37
4416	39	231	206	49.5992999999999995	48
4416	40	4081	112	296.586400000000026	39
4416	41	3040	289	1252.20959999999991	3
4416	42	8316	179	1775.36959999999999	18
4416	43	7656	243	1512.04070000000002	35
4416	44	6532	14	1223.7962	46
4416	45	745	233	175.545999999999992	2
4416	46	2434	91	1850.24330000000009	25
4416	47	8254	268	883.296799999999962	36
4416	48	7815	131	566.384500000000003	33
4416	49	2753	278	1189.02109999999993	12
4416	50	2930	92	1033.09650000000011	24
4416	51	1989	28	566.751899999999978	45
4416	52	4850	150	1793.67219999999998	30
4416	53	2394	211	399.638599999999997	24
4416	54	2007	227	1134.39889999999991	21
4416	55	5796	69	652.401299999999992	34
4416	56	1956	137	555.062900000000013	30
4416	57	2386	173	1988.67730000000006	4
4416	58	6349	124	1066.32349999999997	44
4416	59	9206	43	1122.20929999999998	11
4416	60	7281	59	130.038700000000006	5
4416	61	6730	165	588.93870000000004	19
4416	62	5531	207	1175.93429999999989	27
4416	63	3435	111	635.433099999999968	37
4416	64	8976	42	934.13919999999996	39
4416	65	5140	125	1251.57510000000002	17
4416	66	1128	149	1671.42859999999996	43
4416	67	6865	267	350.067900000000009	27
4416	68	8474	21	603.888799999999947	34
4416	69	5415	1	1467.71309999999994	33
4416	70	5744	72	1575.8257000000001	43
4416	71	7550	204	297.899400000000014	15
4416	72	2826	255	223.473299999999995	27
4416	73	1317	172	1198.73250000000007	35
4416	74	9595	289	740.085299999999961	3
4416	75	9142	101	1301.69990000000007	4
4416	76	1122	172	1404.52559999999994	12
4416	77	5179	28	1899.35750000000007	3
4417	1	1460	223	1859.80819999999994	46
4417	2	3968	212	1789.52919999999995	12
4417	3	9579	272	1279.01119999999992	18
4417	4	7012	16	1370.2505000000001	29
4417	5	5470	210	265.574000000000012	7
4417	6	8643	119	1020.10609999999997	15
4417	7	8278	204	1481.35410000000002	27
4417	8	6855	193	1019.66420000000005	5
4417	9	8237	22	1917.19749999999999	37
4417	10	4389	132	820.865699999999947	24
4417	11	5352	127	1351.65149999999994	14
4417	12	5047	68	1921.40329999999994	46
4417	13	1591	128	454.045799999999986	48
4417	14	9442	14	1946.04289999999992	10
4417	15	1650	279	1378.42290000000003	5
4417	16	6650	157	136.874500000000012	41
4417	17	4146	26	1463.30369999999994	29
4417	18	9614	206	973.768400000000042	22
4417	19	5536	277	338.914600000000007	39
4417	20	6374	131	1544.32079999999996	44
4417	21	7228	51	1102.64390000000003	32
4417	22	3834	150	819.796399999999949	46
4417	23	7210	16	167.2517	10
4417	24	9432	194	652.744599999999991	3
4417	25	5601	204	1513.32719999999995	44
4417	26	7447	291	1768.62249999999995	6
4417	27	102	132	1219.49559999999997	38
4417	28	299	2	1760.21900000000005	13
4417	29	312	231	834.084899999999948	39
4417	30	6679	277	1521.29809999999998	9
4417	31	2633	71	572.750599999999963	3
4417	32	335	44	140.388900000000007	14
4417	33	1524	103	564.549499999999966	4
4417	34	7202	215	188.98769999999999	39
4417	35	3013	196	1587.15290000000005	39
4417	36	4110	210	1700.04880000000003	46
4417	37	5358	140	327.018199999999979	45
4417	38	5435	151	428.594200000000001	6
4417	39	2901	258	103.111999999999995	29
4417	40	9507	290	202.753399999999999	10
4417	41	8107	105	393.427399999999977	44
4417	42	1875	8	188.142699999999991	49
4417	43	4720	7	200.38730000000001	16
4417	44	7343	157	1713.11619999999994	12
4417	45	4752	81	1531.79230000000007	31
4417	46	3760	216	388.159699999999987	19
4417	47	8375	80	1310.90010000000007	18
4417	48	8373	81	257.916800000000023	21
4417	49	1363	184	782.661699999999996	14
4417	50	6040	199	484.461400000000026	2
4417	51	6330	24	1515.81279999999992	11
4417	52	1256	241	1459.52909999999997	5
4417	53	3277	138	1046.21640000000002	30
4417	54	5832	271	1670.5646999999999	36
4417	55	3376	75	704.598499999999945	2
4417	56	8165	144	1572.14989999999989	42
4417	57	5796	235	1318.4063000000001	28
4417	58	6180	161	112.429699999999997	12
4417	59	9282	76	1834.96499999999992	44
4417	60	2048	261	315.52170000000001	48
4417	61	3684	228	281.5745	1
4417	62	1723	277	526.316500000000019	16
4417	63	1271	264	577.816000000000031	47
4417	64	6020	206	153.672899999999998	43
4417	65	3896	230	1719.69419999999991	48
4417	66	8201	70	1430.38090000000011	22
4417	67	8179	252	256.387200000000007	1
4417	68	6746	279	1245.01790000000005	4
4417	69	5702	248	129.434899999999999	46
4417	70	6746	260	1609.26119999999992	5
4417	71	2599	12	1015.94590000000005	11
4417	72	8990	10	1522.35120000000006	5
4417	73	7194	178	870.018699999999967	16
4417	74	6916	222	1489.94789999999989	10
4417	75	512	222	100.970399999999998	7
4417	76	4986	180	503.732399999999984	2
4417	77	4715	249	1456.76530000000002	21
4417	78	1332	143	436.415500000000009	37
4417	79	4164	252	1370.58629999999994	37
4417	80	6672	4	1871.01939999999991	23
4417	81	715	150	318.975599999999986	5
4418	1	1423	193	1130.46289999999999	17
4418	2	4572	36	256.124000000000024	16
4418	3	717	196	1517.62889999999993	43
4418	4	4613	215	765.033500000000004	38
4418	5	3216	270	1901.17740000000003	12
4418	6	9671	70	1546.33110000000011	7
4418	7	4235	1	487.014099999999985	38
4418	8	1270	7	1637.3433	16
4418	9	4521	268	1484.2032999999999	16
4418	10	9603	104	1479.65869999999995	49
4418	11	2647	4	364.8245	27
4418	12	6510	115	1638.69499999999994	18
4418	13	6918	127	1284.97350000000006	37
4418	14	3787	80	153.050999999999988	28
4418	15	4247	66	1247.60380000000009	22
4418	16	5312	177	1137.9858999999999	24
4418	17	3875	30	871.095400000000041	15
4418	18	1129	81	1895.51610000000005	37
4418	19	1116	228	1273.40499999999997	27
4418	20	5042	247	535.307300000000055	40
4418	21	3763	37	266.142600000000016	40
4418	22	912	131	1201.64139999999998	37
4418	23	2492	70	1567.41170000000011	45
4418	24	5110	146	360.228599999999972	39
4418	25	7146	233	918.34839999999997	41
4418	26	2149	276	1915.65380000000005	31
4418	27	2469	197	1583.08330000000001	1
4418	28	1653	138	1323.10950000000003	26
4418	29	9645	163	1270.85809999999992	27
4418	30	7049	163	185.883800000000008	47
4418	31	6069	119	1876.57199999999989	33
4418	32	7441	298	484.555200000000013	34
4418	33	5510	43	556.362300000000005	32
4418	34	4720	95	1468.63869999999997	17
4418	35	4142	18	1584.02510000000007	47
4418	36	8291	210	1657.74880000000007	9
4418	37	1960	268	667.810200000000009	48
4418	38	8984	157	532.071599999999989	33
4418	39	5069	226	1473.34660000000008	32
4418	40	5335	100	307.865499999999997	21
4418	41	2213	122	1179.01800000000003	31
4418	42	9879	192	1132.91550000000007	26
4418	43	9638	81	114.732600000000005	45
4418	44	1312	112	1143.88689999999997	26
4418	45	8173	106	873.328499999999963	28
4418	46	5460	253	199.172899999999998	43
4418	47	9767	56	1990.17550000000006	16
4418	48	7595	291	614.69500000000005	41
4418	49	439	116	981.050200000000018	28
4418	50	6018	299	87.5792000000000002	49
4418	51	7724	281	612.80460000000005	33
4418	52	9881	115	1952.63069999999993	19
4418	53	6187	80	1419.35950000000003	4
4418	54	4720	259	1314.74119999999994	21
4418	55	2274	54	1359.4973	14
4418	56	5362	180	664.185399999999959	40
4418	57	836	159	1220.21039999999994	9
4418	58	4807	234	1216.07729999999992	6
4418	59	3589	257	1260.32870000000003	43
4418	60	8454	46	1836.79500000000007	28
4418	61	6210	187	782.735900000000015	34
4418	62	170	131	1073.18110000000001	45
4418	63	7215	14	129.283999999999992	29
4418	64	5852	171	813.333300000000008	18
4418	65	1670	28	414.664300000000026	39
4418	66	9844	17	491.554100000000005	27
4418	67	5637	257	634.705900000000042	18
4418	68	1257	78	492.892499999999984	26
4418	69	4652	260	973.064600000000041	37
4418	70	4557	119	1724.83259999999996	30
4418	71	2412	30	1563.0766000000001	1
4418	72	2099	289	484.785300000000007	16
4418	73	6676	181	627.038900000000012	18
4418	74	3982	174	1498.33860000000004	20
4418	75	8455	49	826.421199999999999	11
4418	76	1171	28	650.776100000000042	35
4418	77	1849	157	612.564600000000041	26
4418	78	6250	47	306.110099999999989	3
4418	79	8696	104	464.857300000000009	36
4418	80	412	18	777.940600000000018	31
4418	81	8334	228	624.699200000000019	31
4418	82	7277	12	1659.56970000000001	15
4418	83	678	134	1458.29289999999992	5
4418	84	1870	281	182.24430000000001	1
4418	85	6708	166	1019.27470000000005	33
4418	86	6557	24	1663.43740000000003	16
4418	87	7913	256	425.020899999999983	10
4418	88	8982	161	703.88250000000005	16
4418	89	4291	148	921.853600000000029	7
4419	1	5156	133	1902.30880000000002	11
4419	2	5963	207	151.073900000000009	21
4419	3	2927	69	1462.3925999999999	18
4419	4	1670	68	976.332700000000045	24
4419	5	6867	176	333.958199999999977	15
4419	6	7632	148	1755.57600000000002	2
4419	7	6958	152	1919.80469999999991	43
4419	8	392	86	1312.02080000000001	5
4419	9	4522	43	1440.48720000000003	12
4419	10	516	179	1460.78600000000006	25
4419	11	607	244	692.079399999999964	8
4419	12	5863	228	1723.13200000000006	44
4419	13	1632	168	1686.2038	30
4419	14	106	218	1474.58729999999991	35
4419	15	7421	191	71.5003999999999991	37
4419	16	5593	88	120.472300000000004	33
4419	17	7455	12	1282.2322999999999	3
4419	18	1995	24	1183.56140000000005	22
4419	19	7843	179	1741.38490000000002	45
4419	20	7467	3	948.355300000000057	34
4419	21	8362	223	1909.46550000000002	33
4419	22	999	128	926.294599999999946	30
4419	23	583	265	574.809300000000007	3
4419	24	904	56	660.062400000000025	29
4419	25	3203	160	1827.05510000000004	49
4419	26	9737	140	133.281299999999987	38
4419	27	9767	226	1938.30310000000009	10
4419	28	7006	11	726.611200000000053	48
4419	29	3332	163	997.949100000000044	11
4419	30	708	45	1567.45749999999998	45
4419	31	3999	179	1527.98949999999991	8
4419	32	6676	16	1349.20640000000003	44
4419	33	1532	79	1233.07310000000007	23
4419	34	9214	76	1666.92620000000011	8
4419	35	1838	77	1171.71980000000008	41
4419	36	1360	191	1786.077	26
4419	37	106	224	768.06759999999997	48
4419	38	844	35	367.817000000000007	49
4419	39	9019	143	142.485199999999992	1
4419	40	6342	179	562.207400000000007	34
4419	41	1269	132	1055.81179999999995	48
4419	42	1754	183	302.885800000000017	38
4419	43	9598	113	1440.91370000000006	18
4419	44	9178	4	326.034699999999987	2
4419	45	842	131	344.004700000000014	27
4420	1	6128	76	239.491500000000002	42
4420	2	5156	155	1750.02320000000009	16
4420	3	2361	22	679.512100000000032	44
4420	4	3622	130	1471.79430000000002	3
4420	5	9784	163	466.581099999999992	36
4420	6	9354	154	1468.12529999999992	11
4420	7	4691	149	1233.21049999999991	40
4420	8	3215	89	330.695499999999981	24
4420	9	2481	127	754.715799999999945	26
4420	10	4752	55	1089.01209999999992	8
4420	11	3675	209	1956.56600000000003	31
4420	12	7811	155	317.24169999999998	37
4420	13	2377	297	326.346000000000004	31
4420	14	4543	243	1841.70859999999993	24
4420	15	4733	53	1575.49140000000011	2
4420	16	939	292	1823.20530000000008	26
4420	17	89	160	1253.10459999999989	12
4420	18	9647	124	95.6707999999999998	33
4420	19	777	130	955.052000000000021	43
4420	20	4880	53	281.558800000000019	3
4420	21	7676	94	479.466799999999978	4
4420	22	5745	126	1082.83110000000011	31
4420	23	6336	237	786.140099999999961	15
4420	24	8250	264	1399.37529999999992	44
4420	25	7843	237	337.989500000000021	30
4420	26	2160	231	15.1160999999999994	20
4420	27	1112	142	1906.9828	35
4420	28	2929	189	1725.68389999999999	34
4420	29	556	274	1232.59480000000008	49
4420	30	3742	197	398.314900000000023	16
4420	31	8390	260	445.557799999999986	15
4420	32	1936	49	241.327100000000002	2
4420	33	8486	81	498.037899999999979	49
4420	34	7085	33	979.459799999999973	27
4420	35	8078	39	281.574799999999982	46
4420	36	5773	177	1636.86680000000001	33
4420	37	1009	33	887.394000000000005	29
4420	38	4100	113	373.256399999999985	38
4420	39	5379	209	1349.57809999999995	29
4420	40	4628	29	561.493399999999951	4
4420	41	7811	278	493.266700000000014	13
4420	42	8512	111	1659.31809999999996	16
4420	43	7956	267	900.538800000000037	6
4420	44	3096	202	1264.27849999999989	15
4420	45	1214	63	633.903599999999983	16
4420	46	3889	72	185.367799999999988	12
4420	47	8808	162	1035.77800000000002	45
4420	48	9596	176	172.52770000000001	39
4420	49	7017	268	1590.42090000000007	6
4420	50	8432	101	1764.80639999999994	2
4420	51	2907	143	648.1721	19
4420	52	7169	226	1506.25500000000011	46
4420	53	6477	11	1436.74630000000002	8
4420	54	4137	223	442.745400000000018	49
4420	55	2072	239	1698.47109999999998	12
4420	56	5040	63	1416.76800000000003	40
4420	57	9624	32	631.652600000000007	34
4420	58	3738	68	1014.553	17
4420	59	9642	160	1168.42990000000009	43
4420	60	7674	272	1591.43730000000005	39
4420	61	8329	16	69.9465000000000003	5
4420	62	2392	201	1461.71309999999994	43
4420	63	4408	61	1025.29870000000005	32
4420	64	7663	186	1430.76970000000006	15
4420	65	5447	144	300.898399999999981	43
4420	66	7186	13	247.101400000000012	5
4420	67	4559	205	1655.40380000000005	43
4420	68	2405	1	993.70659999999998	18
4420	69	3818	281	1259.82909999999993	44
4420	70	6889	59	1199.06549999999993	1
4420	71	7260	140	1174.33809999999994	36
4420	72	7130	54	996.102899999999977	15
4420	73	4264	148	807.020200000000045	25
4420	74	2004	51	168.278300000000002	7
4420	75	6339	103	1905.88670000000002	19
4420	76	5482	220	1342.2355	30
4420	77	2229	71	1316.75720000000001	41
4420	78	746	274	366.422300000000007	14
4420	79	3843	239	417.636300000000006	41
4420	80	9295	28	1553.16609999999991	33
4420	81	7012	76	82.4710000000000036	25
4420	82	6563	259	161.713400000000007	29
4421	1	922	240	1815.2829999999999	18
4421	2	5010	158	458.73090000000002	46
4421	3	8102	87	1392.92840000000001	9
4421	4	5517	82	1159.96399999999994	14
4421	5	3817	112	1546.82140000000004	41
4421	6	7868	101	383.509700000000009	42
4421	7	1537	297	1375.4840999999999	15
4421	8	5988	101	1684.33480000000009	43
4421	9	1803	65	546.822499999999991	46
4421	10	4742	58	537.207700000000045	1
4421	11	4561	225	1393.3574000000001	40
4421	12	9585	89	179.032700000000006	7
4421	13	446	155	1877.51039999999989	17
4421	14	7377	293	43.4121000000000024	49
4421	15	9747	222	1698.42779999999993	28
4421	16	6697	210	128.089799999999997	27
4421	17	1643	283	1835.38480000000004	6
4421	18	5175	281	1145.69910000000004	27
4421	19	7417	268	820.546100000000024	17
4421	20	2335	150	181.612899999999996	45
4421	21	7167	161	970.810399999999959	2
4421	22	4870	107	1435.1724999999999	26
4421	23	6630	241	1630.42509999999993	47
4421	24	9080	246	1387.32539999999995	3
4421	25	6317	179	80.7220999999999975	43
4421	26	7622	131	1155.86940000000004	24
4421	27	3911	281	1567.94689999999991	46
4421	28	1258	279	1232.20219999999995	21
4421	29	4301	138	1088.64560000000006	19
4421	30	8349	48	150.265500000000003	21
4421	31	6568	126	1726.12380000000007	45
4421	32	1089	299	610.474000000000046	15
4421	33	2651	246	1928.7186999999999	11
4421	34	5385	98	488.370699999999999	20
4421	35	9838	67	470.063600000000008	31
4421	36	2918	256	1130.75680000000011	24
4421	37	3686	90	1680.11030000000005	32
4421	38	4907	115	994.306600000000003	20
4421	39	592	110	1836.94180000000006	18
4421	40	751	201	1594.28659999999991	6
4421	41	5659	126	1778.27690000000007	9
4421	42	1541	95	1500.4674	21
4421	43	8308	98	1380.91370000000006	49
4421	44	8145	48	1580.79259999999999	43
4421	45	3668	193	1580.71350000000007	23
4421	46	7605	149	761.073099999999954	24
4421	47	4993	48	1001.17729999999995	6
4421	48	2677	89	1251.60079999999994	24
4421	49	4348	130	1720.46640000000002	8
4421	50	2111	186	1897.2473	32
4421	51	7229	219	208.32650000000001	18
4421	52	6121	247	1253.70389999999998	33
4421	53	4590	166	16.1072999999999986	38
4421	54	323	239	1900.11959999999999	43
4421	55	500	251	216.742899999999992	46
4421	56	3765	202	1932.00289999999995	7
4421	57	4598	260	1281.63629999999989	21
4421	58	1871	261	408.62299999999999	1
4421	59	3844	281	1866.1703	9
4421	60	3093	249	1201.39300000000003	27
4422	1	9195	234	1511.5132000000001	39
4422	2	3309	142	1145.9665	5
4422	3	8173	281	1430.0797	24
4422	4	1098	91	187.778699999999986	32
4422	5	6707	248	959.161899999999946	17
4422	6	7388	199	1185.65599999999995	12
4422	7	7319	120	1244.07729999999992	21
4422	8	7667	277	1054.15309999999999	14
4422	9	3335	95	252.262400000000014	13
4422	10	1729	246	942.904199999999946	11
4422	11	773	43	466.778200000000027	8
4422	12	2709	64	797.029199999999946	12
4422	13	7922	160	782.809300000000007	9
4422	14	1406	265	1337.98900000000003	28
4422	15	8441	65	73.0298999999999978	27
4422	16	8958	246	605.337099999999964	41
4422	17	8749	281	1000.93089999999995	39
4422	18	2951	293	1505.05950000000007	33
4422	19	7046	252	375.693100000000015	13
4422	20	1336	77	641.244100000000003	36
4422	21	3629	30	1443.85760000000005	2
4422	22	6614	89	422.33280000000002	20
4422	23	2759	95	132.450400000000002	11
4422	24	68	223	1817.66730000000007	13
4422	25	8663	267	739.639599999999973	37
4422	26	7277	220	1041.5166999999999	41
4422	27	3045	13	1642.4831999999999	39
4422	28	5644	261	620.297500000000014	4
4422	29	4583	176	604.405399999999986	38
4422	30	1176	188	952.058200000000056	22
4422	31	2368	264	1239.52350000000001	41
4422	32	604	66	1196.17800000000011	45
4422	33	5352	83	642.735599999999977	24
4422	34	8559	211	994.745099999999979	47
4422	35	9053	42	305.438699999999983	5
4422	36	6826	0	958.712599999999952	11
4422	37	7924	51	527.388199999999983	6
4422	38	7177	80	1971.3300999999999	11
4422	39	535	197	1497.97510000000011	18
4422	40	5056	160	1600.2989	46
4422	41	3617	142	494.598400000000026	33
4422	42	2852	253	44.6182000000000016	47
4422	43	3486	121	1905.49520000000007	25
4422	44	8103	49	1781.3741	1
4422	45	911	221	1277.35230000000001	46
4422	46	6045	3	1105.14789999999994	38
4422	47	4455	101	58.9234000000000009	34
4422	48	8623	288	1340.16229999999996	10
4422	49	2895	242	1731.28369999999995	36
4422	50	1516	279	686.164200000000051	8
4422	51	3276	289	485.907199999999989	47
4422	52	1012	21	1049.57690000000002	45
4422	53	364	161	266.862000000000023	46
4422	54	6595	112	1389.71160000000009	49
4422	55	9667	172	1628.57189999999991	7
4422	56	422	27	1606.58310000000006	32
4422	57	3097	68	1850.50649999999996	25
4422	58	2417	280	1300.63889999999992	35
4422	59	6200	61	737.871599999999944	4
4422	60	6590	34	1962.26929999999993	26
4422	61	1265	237	639.512699999999995	13
4422	62	9375	94	1548.39619999999991	45
4422	63	2287	228	1817.19609999999989	6
4422	64	1236	126	21.3765000000000001	42
4422	65	41	250	1803.21569999999997	47
4422	66	2714	6	1196.52919999999995	40
4422	67	5855	180	252.854500000000002	20
4422	68	1281	125	1048.46929999999998	44
4422	69	713	227	737.452999999999975	45
4422	70	6758	219	1565.57500000000005	43
4422	71	459	52	989.697400000000016	1
4422	72	9004	100	179.148200000000003	47
4422	73	8244	115	889.662799999999947	33
4422	74	5790	119	1049.98389999999995	49
4422	75	6244	295	1341.97240000000011	27
4422	76	6072	251	1272.49389999999994	32
4422	77	6582	199	97.946700000000007	1
4422	78	5865	219	64.2892999999999972	2
4422	79	4903	5	1914.5139999999999	35
4422	80	732	40	792.438200000000052	40
4422	81	8140	116	1354.8110999999999	21
4422	82	459	178	498.89609999999999	22
4422	83	740	106	237.073200000000014	36
4422	84	3896	281	1996.94499999999994	24
4422	85	3174	219	1947.97530000000006	8
4422	86	1225	30	127.509600000000006	5
4422	87	2501	162	67.0030000000000001	33
4422	88	7588	206	1393.45049999999992	42
4422	89	844	169	1547.3755000000001	25
4422	90	3588	15	127.601299999999995	49
4422	91	4180	249	814.168699999999944	42
4422	92	3095	172	1250.90679999999998	46
4422	93	6274	212	556.288300000000049	10
4422	94	1779	168	1237.99970000000008	2
4422	95	4249	200	991.240000000000009	47
4422	96	3273	142	377.4221	42
4423	1	6384	37	935.190500000000043	13
4423	2	4862	180	1120.21299999999997	43
4423	3	981	141	1338.2998	48
4423	4	3657	134	1971.16889999999989	31
4423	5	9947	8	933.716099999999983	25
4423	6	327	108	115.150099999999995	49
4423	7	4672	298	677.008500000000026	35
4423	8	266	127	580.372700000000009	40
4423	9	7683	157	28.8414000000000001	28
4423	10	4567	183	1866.73099999999999	47
4423	11	4231	186	852.613600000000019	23
4423	12	9584	276	1030.39760000000001	26
4423	13	9379	167	1828.61130000000003	48
4423	14	6506	0	1713.59050000000002	31
4423	15	4518	214	1218.22070000000008	1
4423	16	5659	251	312.928600000000017	49
4423	17	4878	56	1843.42470000000003	13
4423	18	5989	84	1967.39899999999989	43
4423	19	8121	22	197.221499999999992	21
4423	20	6488	38	1462.87989999999991	8
4423	21	9879	245	1009.08979999999997	14
4423	22	2872	252	51.8053000000000026	4
4423	23	1941	207	274.895800000000008	26
4423	24	5035	219	1413.50479999999993	4
4423	25	8688	31	1714.22409999999991	38
4423	26	9412	271	1779.08330000000001	17
4423	27	1130	280	376.240900000000011	49
4423	28	9735	246	939.980099999999993	43
4423	29	4752	104	1080.0652	26
4423	30	3638	245	985.65440000000001	35
4423	31	8435	245	934.691799999999944	1
4423	32	923	32	1392.64619999999991	4
4423	33	5438	288	1932.60840000000007	44
4423	34	5082	151	1570.04819999999995	11
4423	35	1348	259	1235.39699999999993	4
4423	36	4518	103	862.103399999999965	45
4423	37	7267	96	1775.46540000000005	5
4423	38	1464	137	1233.15059999999994	17
4423	39	3197	221	1813.95759999999996	45
4423	40	3793	261	1244.64859999999999	24
4423	41	3729	16	752.969600000000014	30
4423	42	8829	150	921.976900000000001	46
4423	43	5818	210	591.861400000000003	36
4423	44	328	232	1238.19250000000011	43
4423	45	4118	83	1229.14650000000006	33
4423	46	7751	65	75.7192000000000007	32
4423	47	7668	189	678.360699999999952	21
4423	48	2814	254	1769.68450000000007	49
4423	49	781	111	538.541600000000017	40
4423	50	9861	205	1716.59850000000006	11
4423	51	4022	208	536.355000000000018	20
4423	52	1364	287	1013.40530000000001	23
4423	53	7640	212	1126.56899999999996	49
4423	54	6201	47	210.199399999999997	6
4423	55	749	269	226.219099999999997	31
4423	56	1895	263	29.827300000000001	3
4423	57	4254	55	1371.32349999999997	10
4423	58	3612	286	876.162400000000048	26
4423	59	7256	242	232.338400000000007	24
4423	60	2747	103	732.389300000000048	8
4424	1	1727	267	1186.50250000000005	25
4424	2	638	119	1205.87609999999995	22
4424	3	8948	11	1831.47649999999999	43
4424	4	5674	142	1143.82899999999995	46
4424	5	2145	50	1853.03610000000003	33
4424	6	6958	33	1327.42460000000005	3
4424	7	9885	243	1822.5610999999999	39
4424	8	1830	211	1347.1694	12
4424	9	8203	89	1505.29289999999992	5
4424	10	19	62	625.929499999999962	8
4424	11	7643	125	261.420399999999972	26
4424	12	9380	83	1215.81709999999998	6
4424	13	2759	89	438.878300000000024	47
4424	14	2761	98	521.178700000000049	49
4424	15	9069	93	510.29989999999998	37
4424	16	5473	166	634.802199999999971	49
4424	17	4805	123	344.550299999999993	6
4424	18	6824	94	1714.49829999999997	12
4424	19	9307	236	434.099600000000009	44
4424	20	1366	112	1702.02279999999996	11
4424	21	6001	292	470.576199999999972	37
4424	22	4840	197	972.61080000000004	36
4424	23	7870	126	1351.48759999999993	14
4424	24	4382	163	481.97969999999998	43
4424	25	6602	197	213.299800000000005	16
4424	26	7936	155	1796.84609999999998	43
4424	27	1754	118	1857.97739999999999	25
4424	28	439	279	826.484299999999962	14
4424	29	1028	66	658.051799999999957	32
4424	30	7795	281	1503.7527	24
4424	31	2646	175	918.751499999999965	39
4424	32	9746	118	472.210100000000011	27
4424	33	4511	45	812.289099999999962	19
4424	34	2062	280	688.740599999999972	37
4424	35	4573	182	1090.91249999999991	19
4424	36	2400	7	1389.14159999999993	6
4424	37	9690	90	79.8148999999999944	21
4424	38	5399	162	34.9680999999999997	28
4424	39	8955	64	1034.48569999999995	46
4424	40	4374	80	451.622299999999996	11
4424	41	5966	230	801.99350000000004	45
4424	42	7169	69	1969.84120000000007	31
4424	43	3355	136	459.259900000000016	3
4424	44	5265	201	1898.98350000000005	9
4424	45	4703	174	164.22059999999999	30
4424	46	577	65	1486.23890000000006	11
4424	47	5582	188	1808.1742999999999	32
4424	48	5832	112	446.199099999999987	28
4424	49	7085	295	770.291000000000054	3
4424	50	8612	58	904.830199999999991	21
4424	51	7285	74	168.813099999999991	23
4424	52	1493	83	580.514599999999973	31
4424	53	7471	35	287.677700000000016	12
4424	54	7086	176	144.742999999999995	28
4424	55	8495	234	1539.69239999999991	30
4424	56	6102	185	576.363100000000031	22
4424	57	5536	204	1204.36159999999995	6
4424	58	5811	221	1161.19280000000003	26
4424	59	7553	228	1061.13239999999996	36
4424	60	3022	207	759.636799999999994	29
4424	61	4550	36	352.880400000000009	3
4424	62	7137	35	1609.35750000000007	21
4424	63	9094	67	1598.97309999999993	22
4424	64	2278	26	1178.19370000000004	37
4424	65	153	186	1112.94260000000008	32
4424	66	4296	34	443.368299999999977	16
4424	67	8162	106	651.670399999999972	22
4424	68	3844	145	1480.02759999999989	16
4424	69	223	4	1657.33269999999993	5
4424	70	9282	219	1690.4559999999999	17
4424	71	2619	86	890.441699999999969	27
4424	72	4246	104	1070.43920000000003	25
4424	73	7989	84	292.030100000000004	35
4424	74	266	220	1193.56909999999993	40
4424	75	1801	256	43.0228999999999999	29
4424	76	7344	86	488.277899999999988	7
4424	77	9106	76	1386.1588999999999	39
4424	78	7470	171	879.725000000000023	46
4424	79	8236	294	743.362300000000005	22
4424	80	1743	286	776.845699999999965	19
4424	81	8999	108	526.678499999999985	22
4424	82	951	227	1605.61680000000001	41
4424	83	6874	186	1747.59140000000002	5
4424	84	7361	233	85.6921999999999997	26
4424	85	965	214	1074.42959999999994	21
4424	86	751	72	1662.4849999999999	45
4424	87	246	216	755.685699999999997	20
4424	88	3968	144	1837.3900000000001	5
4424	89	7110	41	1950.71029999999996	38
4424	90	7921	235	244.23599999999999	37
4424	91	3105	7	97.7843000000000018	18
4425	1	2557	246	1466.96669999999995	12
4425	2	9716	67	1469.74900000000002	20
4425	3	6610	97	1415.3898999999999	21
4425	4	1103	268	1867.7657999999999	9
4425	5	4798	282	1427.3279	47
4425	6	6434	274	1729.62580000000003	23
4425	7	4173	53	1273.14010000000007	28
4425	8	6028	162	758.391300000000001	30
4425	9	8134	3	803.680799999999977	6
4425	10	4836	195	1862.83690000000001	7
4425	11	5579	181	1355.03929999999991	9
4425	12	8804	221	1302.42689999999993	22
4425	13	5727	0	1865.89750000000004	34
4425	14	7887	159	1037.65869999999995	27
4425	15	9008	1	528.827599999999961	44
4425	16	9897	282	616.831500000000005	24
4425	17	7988	36	1934.1101000000001	11
4425	18	2468	39	1233.99620000000004	4
4425	19	6570	299	1504.12840000000006	12
4425	20	7881	151	181.452200000000005	2
4425	21	9723	130	662.53570000000002	3
4425	22	8929	66	1133.18149999999991	32
4425	23	3140	293	613.875499999999988	24
4425	24	9511	161	886.642399999999952	5
4425	25	2960	204	1170.80420000000004	30
4425	26	1881	111	1829.10609999999997	16
4425	27	5485	155	894.951400000000035	39
4425	28	3826	85	321.706099999999992	25
4425	29	3698	256	624.522799999999961	41
4425	30	1869	97	774.585699999999974	35
4425	31	3652	104	1171.40100000000007	12
4425	32	3020	119	1153.21430000000009	10
4425	33	1933	250	251.308300000000003	4
4425	34	3047	74	1619.03749999999991	28
4425	35	1495	214	835.968899999999962	1
4425	36	4398	197	44.7182000000000031	7
4425	37	7791	41	421.507400000000018	2
4425	38	3532	80	1216.19849999999997	14
4425	39	1433	127	1054.22589999999991	32
4425	40	3828	265	1252.298	28
4425	41	880	244	1937.95640000000003	10
4425	42	7100	194	298.165300000000002	40
4425	43	4765	82	1917.0326	14
4425	44	4414	296	1209.85380000000009	5
4425	45	2232	181	37.5705000000000027	12
4425	46	3496	114	1619.85570000000007	10
4425	47	2645	13	1325.06880000000001	22
4425	48	4111	116	1211.54189999999994	29
4425	49	5707	53	421.692099999999982	13
4425	50	679	284	1108.66429999999991	30
4425	51	8887	34	256.093399999999974	45
4425	52	6808	89	95.6593000000000018	49
4425	53	4048	13	181.334800000000001	3
4425	54	9438	274	1135.02179999999998	38
4425	55	1733	297	1735.31140000000005	41
4425	56	5073	293	1839.87490000000003	19
4425	57	9118	1	1707.44409999999993	43
4425	58	8922	13	843.538599999999974	12
4425	59	6794	36	254.210599999999999	49
4425	60	8855	295	1221.59349999999995	45
4425	61	4024	92	833.987799999999993	4
4425	62	5817	100	818.521299999999997	20
4425	63	6243	1	34.5981999999999985	12
4425	64	8721	216	651.554399999999987	22
4425	65	6416	246	79.3692999999999955	29
4425	66	2511	24	321.017299999999977	28
4425	67	1806	277	532.51400000000001	27
4425	68	772	193	854.245999999999981	45
4425	69	50	72	277.794600000000003	15
4425	70	9272	234	496.356400000000008	40
4425	71	410	64	410.276400000000024	22
4425	72	6803	51	601.576999999999998	49
4425	73	3212	264	1635.94939999999997	8
4425	74	8583	177	929.583499999999958	33
4425	75	1282	221	860.061400000000049	4
4425	76	1902	205	670.698800000000006	47
4425	77	9666	78	1582.87059999999997	25
4425	78	1745	20	592.74980000000005	8
4425	79	9052	12	177.634700000000009	41
4425	80	5277	10	1146.73659999999995	46
4425	81	1468	197	609.340100000000007	28
4425	82	2054	205	30.5931999999999995	22
4425	83	4401	281	69.6721000000000004	33
4425	84	1358	120	901.255499999999984	34
4425	85	66	239	1322.59889999999996	11
4425	86	7835	218	1834.10709999999995	48
4425	87	6455	163	536.523800000000051	31
4425	88	7306	289	1350.30809999999997	43
4425	89	4493	66	748.328399999999988	47
4425	90	7225	255	1389.01289999999995	2
4425	91	2121	152	964.581999999999994	39
4425	92	3790	88	46.5609999999999999	25
4425	93	6438	290	974.068599999999947	17
4425	94	9109	76	1125.9547	27
4425	95	6564	231	746.935399999999959	40
4425	96	5643	38	1211.97319999999991	19
4425	97	8894	102	972.898500000000013	10
4425	98	1270	271	1480.0492999999999	30
4425	99	8656	16	1965.78659999999991	38
4426	1	4622	259	1413.07850000000008	2
4426	2	4702	120	1360.2011	23
4426	3	8725	138	1450.14190000000008	10
4426	4	4321	83	222.32759999999999	10
4426	5	1996	47	478.212600000000009	36
4426	6	1315	289	59.8376999999999981	36
4426	7	6300	67	1674.45229999999992	7
4426	8	6660	109	723.450500000000034	11
4426	9	9459	33	1182.72499999999991	43
4426	10	1461	235	1111.5447999999999	43
4426	11	5277	257	1917.11930000000007	47
4426	12	6942	80	1420.01019999999994	30
4426	13	3212	65	1045.26250000000005	30
4426	14	279	247	1990.54160000000002	8
4426	15	73	220	362.566700000000026	34
4426	16	5757	227	1117.82619999999997	49
4426	17	1622	235	1922.27440000000001	18
4426	18	8699	54	1495.10069999999996	43
4426	19	9308	253	175.336600000000004	25
4426	20	9593	292	1245.87670000000003	11
4426	21	8352	110	850.720199999999977	20
4426	22	3308	279	81.6449000000000069	18
4426	23	3979	128	1215.36400000000003	5
4426	24	8195	3	547.692000000000007	43
4426	25	7174	188	393.450199999999995	35
4426	26	4375	101	448.952800000000025	18
4426	27	7364	135	267.564399999999978	40
4426	28	4385	199	1418.5766000000001	23
4426	29	6318	272	1292.6382000000001	25
4426	30	3941	284	163.035599999999988	33
4426	31	4608	260	1272.14670000000001	24
4426	32	8220	17	1313.5308	6
4426	33	6472	86	1057.3411000000001	48
4426	34	5152	10	1715.91200000000003	1
4426	35	1867	168	1970.66129999999998	4
4426	36	6347	270	99.5375999999999976	28
4426	37	8272	28	1325.17740000000003	11
4426	38	5121	144	921.330000000000041	11
4426	39	6769	84	428.462899999999991	49
4426	40	4736	103	458.932299999999998	38
4426	41	6229	184	1710.55799999999999	1
4426	42	4141	22	1369.28800000000001	35
4426	43	7586	189	1368.09740000000011	24
4426	44	7724	231	368.803699999999992	22
4426	45	9271	157	997.599699999999984	27
4426	46	2067	98	541.806299999999965	3
4426	47	9215	185	187.467600000000004	36
4426	48	8620	178	129.327799999999996	27
4426	49	701	119	1375.02579999999989	43
4426	50	6956	251	587.10469999999998	20
4426	51	5196	166	1581.33750000000009	1
4426	52	600	218	1380.97170000000006	31
4426	53	9485	31	1049.27310000000011	43
4426	54	3823	204	812.375700000000052	46
4426	55	25	282	274.267899999999997	45
4426	56	6622	114	1518.90779999999995	47
4426	57	7642	103	1631.41699999999992	29
4426	58	7862	229	645.814499999999953	1
4426	59	1124	58	482.352399999999989	48
4427	1	6921	177	1302.1425999999999	3
4427	2	2894	72	218.816300000000012	48
4427	3	30	296	983.014300000000048	30
4427	4	367	228	1772.41170000000011	7
4427	5	965	121	1704.99559999999997	9
4427	6	6329	157	514.508799999999951	46
4427	7	4536	255	896.20010000000002	49
4427	8	3728	5	1528.85979999999995	25
4427	9	1914	170	1631.48669999999993	7
4427	10	8892	39	546.370000000000005	27
4427	11	6892	126	928.915499999999952	29
4427	12	6343	61	367.034699999999987	49
4427	13	8906	135	192.366500000000002	46
4427	14	9163	142	278.524999999999977	9
4427	15	1147	247	1828.94309999999996	4
4427	16	4177	262	1896.6748	8
4427	17	3930	90	979.17489999999998	27
4427	18	9531	89	1366.41589999999997	41
4427	19	7120	6	376.956399999999974	22
4427	20	5164	178	1516.94879999999989	6
4427	21	6228	146	1727.46239999999989	41
4427	22	9652	82	1983.11779999999999	16
4427	23	7557	277	1035.4996000000001	40
4427	24	2125	174	1560.54310000000009	22
4427	25	7084	68	240.545899999999989	19
4427	26	665	176	663.596700000000055	44
4427	27	6116	175	1658.29389999999989	26
4427	28	2008	178	1760.09500000000003	3
4427	29	5361	74	1447.00700000000006	30
4427	30	251	85	1060.6398999999999	49
4427	31	8590	243	1560.9511	21
4427	32	8896	29	778.780200000000036	8
4427	33	5104	7	727.702800000000025	8
4427	34	4932	30	1688.4815000000001	16
4427	35	2692	98	772.525499999999965	29
4427	36	2283	238	999.929099999999949	20
4427	37	6788	78	424.307900000000018	33
4427	38	9698	193	216.397600000000011	18
4427	39	7022	114	86.1961000000000013	27
4427	40	6696	72	457.764700000000005	24
4427	41	1429	86	926.899700000000053	19
4427	42	1693	180	390.41149999999999	18
4427	43	1198	248	462.100199999999973	5
4427	44	637	33	841.722899999999981	23
4427	45	646	126	1265.00369999999998	41
4427	46	832	72	900.816900000000032	29
4427	47	4520	123	1613.50890000000004	7
4427	48	2171	152	1115.41910000000007	36
4427	49	184	79	1109.09930000000008	29
4427	50	6374	125	1727.29880000000003	33
4427	51	2772	291	416.224800000000016	8
4427	52	620	160	1349.08259999999996	29
4427	53	2488	70	89.0058999999999969	49
4427	54	7410	172	522.337300000000027	20
4427	55	2205	103	1849.28729999999996	21
4427	56	6488	265	1576.31919999999991	22
4427	57	28	290	827.036100000000033	37
4427	58	6754	72	36.1432000000000002	39
4427	59	4015	288	485.568399999999997	15
4427	60	3979	35	1817.28989999999999	1
4427	61	6412	251	1311.60639999999989	12
4427	62	9906	150	26.4703000000000017	48
4427	63	8991	0	152.6875	43
4427	64	9351	108	1724.8913	12
4427	65	2541	259	1712.6389999999999	14
4427	66	86	29	1166.04070000000002	48
4427	67	7747	133	775.770599999999945	13
4427	68	4874	29	102.561700000000002	33
4427	69	3876	186	793.03449999999998	15
4427	70	9878	7	1836.88969999999995	37
4427	71	9694	6	286.579900000000009	36
4427	72	7029	228	374.060600000000022	12
4427	73	1962	283	797.333399999999983	21
4427	74	1878	30	1193.40429999999992	31
4427	75	9812	169	1122.05659999999989	28
4427	76	4706	146	1824.23029999999994	25
4427	77	6685	197	857.029499999999985	19
4427	78	5709	274	1440.8934999999999	15
4427	79	257	243	1576.12519999999995	41
4427	80	9095	224	236.043399999999991	4
4427	81	51	198	1868.4849999999999	4
4427	82	2488	191	1791.14560000000006	11
4427	83	6654	225	200.149300000000011	20
4427	84	3739	91	786.92859999999996	15
4427	85	9006	109	1413.1431	21
4427	86	1479	11	1982.48839999999996	39
4427	87	5404	166	841.195799999999963	46
4427	88	2512	98	408.917100000000005	23
4427	89	2248	23	998.969699999999989	13
4427	90	565	152	170.43180000000001	14
4427	91	2959	183	812.409899999999993	21
4427	92	939	167	1764.79860000000008	30
4427	93	9494	156	942.880899999999997	40
4427	94	3313	122	726.84699999999998	39
4427	95	9153	185	534.953499999999963	28
4427	96	2535	259	1355.41429999999991	41
4427	97	5166	125	1537.07729999999992	11
4427	98	1965	282	1231.71890000000008	10
4427	99	4660	278	1182.55189999999993	2
4428	1	7870	90	1793.14360000000011	39
4428	2	8861	219	598.014900000000011	27
4428	3	7399	97	323.028500000000008	13
4428	4	6589	77	596.338600000000042	40
4428	5	5009	63	1728.51479999999992	6
4428	6	6655	207	765.961099999999988	40
4428	7	2265	34	123.9679	37
4428	8	4745	226	1441.16249999999991	41
4428	9	7705	69	169.102000000000004	13
4428	10	6284	167	1239.69910000000004	35
4428	11	7142	19	1714.04160000000002	4
4428	12	3351	267	1998.75819999999999	32
4428	13	8378	36	816.838799999999992	44
4428	14	6501	278	632.445699999999988	8
4428	15	544	93	394.838900000000024	2
4428	16	4571	111	992.539099999999962	1
4428	17	8258	267	132.6935	15
4428	18	3076	163	775.699100000000044	4
4428	19	3334	77	1264.827	10
4428	20	1721	3	118.706199999999995	22
4428	21	8100	280	1269.26150000000007	21
4428	22	760	137	1496.5444	29
4428	23	1317	191	935.953899999999976	9
4428	24	1730	287	1785.88200000000006	33
4428	25	9539	172	299.695600000000013	9
4428	26	9893	96	827.286200000000008	47
4428	27	9813	180	807.539200000000051	13
4428	28	4172	288	768.966599999999971	36
4428	29	6995	187	1865.14200000000005	34
4428	30	1974	254	55.0585000000000022	41
4428	31	1564	154	1711.28760000000011	27
4428	32	134	134	1105.79340000000002	49
4429	1	7021	134	449.819200000000023	23
4429	2	7874	219	1095.84120000000007	27
4429	3	5884	85	1686.5462	4
4429	4	9472	288	531.369500000000016	27
4429	5	2440	208	29.9779000000000018	9
4429	6	762	213	704.980800000000045	46
4429	7	9343	58	1668.02890000000002	7
4429	8	2926	138	1472.0625	12
4429	9	9975	100	161.041200000000003	44
4429	10	5941	240	1144.7795000000001	18
4429	11	7168	216	150.949099999999987	9
4429	12	9692	140	1716.97190000000001	34
4429	13	1157	68	1908.65159999999992	46
4429	14	424	192	1505.70479999999998	27
4429	15	9759	225	686.865300000000047	36
4429	16	9461	189	271.838900000000024	30
4430	1	1536	249	920.177900000000022	22
4430	2	9008	233	458.350500000000011	5
4430	3	2012	254	1206.35339999999997	32
4430	4	343	178	451.067600000000027	38
4430	5	9239	22	1426.11899999999991	32
4430	6	5881	250	1722.97080000000005	24
4430	7	809	284	1216.63969999999995	41
4430	8	5861	262	385.9375	19
4430	9	5417	59	1856.13699999999994	38
4430	10	577	255	1077.35279999999989	11
4430	11	556	159	96.2687999999999988	21
4430	12	3888	279	87.4564000000000021	35
4430	13	3299	195	261.117000000000019	43
4430	14	3587	114	758.790700000000015	23
4430	15	4748	263	252.430299999999988	32
4430	16	4559	271	1700.05390000000011	9
4430	17	6769	264	458.416299999999978	40
4430	18	5342	66	1450.00970000000007	42
4430	19	5471	253	222.945300000000003	46
4430	20	7425	99	270.917899999999975	22
4430	21	9405	153	1724.0286000000001	8
4430	22	7499	74	1492.34570000000008	10
4430	23	2094	88	1274.67239999999993	2
4430	24	530	130	1146.43460000000005	1
4430	25	2712	292	1040.12779999999998	13
4430	26	1084	241	446.132200000000012	16
4431	1	8142	276	105.653700000000001	34
4431	2	6591	174	746.189499999999953	27
4431	3	3835	266	1096.15509999999995	8
4431	4	1222	78	1942.21540000000005	36
4431	5	4890	254	367.143799999999999	19
4431	6	5657	167	1424.84359999999992	28
4431	7	8987	173	52.5688000000000031	38
4431	8	2383	108	1009.25220000000002	38
4431	9	7167	38	1567.1853000000001	44
4431	10	3005	28	103.130600000000001	26
4431	11	9809	241	1308.16689999999994	21
4431	12	2844	228	1853.24060000000009	2
4431	13	6642	256	1690.11449999999991	49
4431	14	2863	215	1969.50209999999993	13
4431	15	5778	238	1080.31780000000003	46
4431	16	4229	230	418.058499999999981	11
4431	17	5257	59	90.7583000000000055	32
4431	18	4542	299	1123.48009999999999	13
4431	19	6240	86	887.224799999999959	16
4431	20	6581	239	532.070100000000025	29
4431	21	483	28	1171.31999999999994	11
4431	22	6754	56	294.831900000000019	48
4431	23	2366	44	162.058199999999999	21
4431	24	1925	77	514.465799999999945	9
4431	25	3769	203	1122.9969000000001	45
4431	26	323	51	1186.26459999999997	34
4431	27	350	176	1405.35860000000002	29
4431	28	249	131	1792.58760000000007	5
4431	29	825	127	803.425600000000031	48
4431	30	3697	226	424.893700000000024	44
4431	31	9818	91	1261.87580000000003	1
4431	32	1440	95	1297.66949999999997	2
4431	33	8205	7	679.258100000000013	49
4431	34	7814	88	1797.7641000000001	31
4431	35	9635	4	1637.66720000000009	48
4431	36	7534	144	670.49490000000003	47
4431	37	2007	141	1951.42609999999991	42
4431	38	5092	73	1505.07079999999996	45
4431	39	7837	299	947.005999999999972	19
4431	40	9514	68	1166.70029999999997	9
4431	41	8597	110	1708.1739	16
4431	42	7559	268	163.127499999999998	17
4431	43	257	196	925.741700000000037	42
4431	44	8444	193	711.363200000000006	26
4431	45	8040	246	1659.11429999999996	21
4431	46	5657	246	1822.46430000000009	18
4431	47	8166	27	1727.3605	26
4431	48	834	49	1921.49659999999994	46
4431	49	1221	172	987.683099999999968	43
4431	50	9734	171	1159.79870000000005	49
4431	51	5961	289	1707.37169999999992	16
4431	52	4166	201	1530.30279999999993	27
4431	53	3650	224	513.841599999999971	19
4431	54	8469	144	502.704099999999983	9
4431	55	4724	254	313.198699999999974	2
4431	56	6234	112	434.986800000000017	12
4431	57	5513	227	423.39409999999998	38
4431	58	6688	187	1072.0304000000001	34
4431	59	9009	42	1225.34099999999989	2
4431	60	7387	76	91.464100000000002	14
4431	61	4160	108	591.033199999999965	15
4431	62	3246	30	1013.43719999999996	5
4432	1	4426	265	1476.00759999999991	40
4432	2	4370	265	1632.76209999999992	12
4432	3	3319	254	582.58439999999996	20
4432	4	5437	66	1398.7476999999999	10
4432	5	8771	130	141.630899999999997	44
4432	6	7539	71	1844.98479999999995	2
4432	7	8642	184	186.280200000000008	43
4432	8	7055	148	1435.12049999999999	4
4432	9	3598	17	1828.88490000000002	10
4432	10	9760	9	1429.09400000000005	13
4432	11	3136	46	1262.64799999999991	24
4432	12	2252	126	1868.32320000000004	10
4432	13	4256	180	1005.87490000000003	36
4432	14	3783	169	1500.92000000000007	7
4432	15	7690	31	1378.45990000000006	17
4432	16	5824	179	1626.85230000000001	48
4432	17	843	49	605.505999999999972	38
4432	18	5060	251	776.600099999999998	26
4432	19	5971	107	1386.86750000000006	26
4432	20	4724	266	328.823399999999992	23
4432	21	4471	223	686.678199999999947	9
4432	22	3290	134	600.203200000000038	1
4432	23	9175	99	55.4249000000000009	29
4432	24	6078	244	855.555600000000027	44
4432	25	3178	10	1339.34069999999997	3
4432	26	9934	16	1122.3578	48
4432	27	8211	3	1278.85930000000008	37
4432	28	4061	273	1640.5902000000001	3
4432	29	2211	194	389.280300000000011	4
4432	30	9752	81	1485.06690000000003	41
4432	31	9620	64	1981.68139999999994	18
4432	32	7262	184	418.729600000000005	18
4432	33	1589	179	1413.85549999999989	25
4432	34	4390	294	1287.60940000000005	2
4432	35	701	25	899.074299999999994	8
4432	36	2642	265	174.084399999999988	40
4432	37	7440	234	20.5905999999999985	45
4432	38	5394	68	868.279999999999973	18
4432	39	2305	41	1893.00639999999999	9
4432	40	7150	272	654.438400000000001	18
4432	41	3882	226	1626.51459999999997	7
4432	42	6380	189	902.648900000000026	23
4432	43	3793	72	1832.60059999999999	5
4432	44	72	22	625.471900000000005	16
4433	1	3088	228	896.305399999999963	11
4433	2	8526	28	123.209000000000003	13
4433	3	8337	262	1058.46419999999989	47
4433	4	1339	142	201.247700000000009	42
4433	5	5920	203	298.332100000000025	43
4433	6	9297	21	1735.87830000000008	11
4433	7	3775	149	1464.67190000000005	2
4433	8	6843	239	289.110799999999983	32
4433	9	1847	81	1466.26479999999992	45
4433	10	5196	196	1771.75340000000006	32
4433	11	8815	249	1133.63100000000009	12
4433	12	7267	183	1911.37159999999994	33
4433	13	5495	47	82.4365999999999985	46
4433	14	1270	204	1991.4842000000001	22
4433	15	4810	46	632.058599999999956	40
4433	16	1409	291	1397.3103000000001	22
4433	17	3128	42	1335.4375	28
4433	18	4418	285	1080.75379999999996	3
4433	19	1326	89	827.911699999999996	34
4433	20	7182	289	1773.10380000000009	32
4433	21	4986	213	1475.91529999999989	21
4433	22	54	25	1724.72129999999993	9
4433	23	6083	244	503.452800000000025	39
4433	24	1591	137	1966.09629999999993	35
4433	25	1881	269	1509.7170000000001	35
4433	26	4106	71	272.589999999999975	17
4433	27	7680	125	1667.01459999999997	40
4433	28	7020	59	591.691199999999981	23
4433	29	2790	98	1932.67319999999995	17
4433	30	6347	279	918.570799999999963	43
4434	1	6414	133	1592.31719999999996	37
4434	2	2548	211	698.693399999999997	2
4434	3	7019	230	593.728899999999953	8
4434	4	1915	201	281.367599999999982	9
4434	5	1473	108	1218.91350000000011	18
4434	6	317	142	1548.91499999999996	30
4434	7	5236	25	1351.83809999999994	47
4434	8	932	53	125.488200000000006	7
4434	9	4935	24	1363.18380000000002	31
4434	10	6304	42	1663.36550000000011	48
4434	11	4561	280	773.13149999999996	30
4434	12	1122	153	1079.42409999999995	23
4434	13	8998	184	1490.20820000000003	7
4434	14	7900	270	459.284800000000018	27
4434	15	3410	236	1889.4348	44
4434	16	9018	48	72.310299999999998	10
4434	17	105	244	595.792900000000031	16
4434	18	5957	287	291.995900000000006	31
4434	19	7170	95	1932.37920000000008	2
4434	20	2899	14	926.7029	8
4434	21	6517	265	796.263500000000022	18
4434	22	2161	159	1277.82130000000006	22
4434	23	8454	139	549.423199999999952	15
4434	24	3320	47	1823.2826	30
4434	25	7850	120	1466.2648999999999	9
4434	26	2016	153	1973.69470000000001	47
4434	27	3047	204	1305.74160000000006	19
4434	28	7203	59	53.1090000000000018	1
4434	29	175	55	1775.86529999999993	15
4434	30	6939	163	851.286699999999996	43
4434	31	4319	22	603.195100000000025	32
4434	32	2630	40	75.3530999999999977	13
4434	33	2103	210	808.382200000000012	10
4434	34	8709	243	804.595100000000002	1
4434	35	6816	290	781.729900000000043	21
4434	36	9889	241	1549.88760000000002	1
4434	37	5210	292	1892.83860000000004	2
4434	38	6241	163	1911.36650000000009	29
4434	39	4627	57	1282.76029999999992	28
4434	40	1072	117	1953.44090000000006	46
4434	41	4127	227	27.1213000000000015	47
4434	42	5610	106	1322.91260000000011	34
4434	43	427	192	1016.62829999999997	40
4434	44	7205	168	383.052700000000016	42
4434	45	5797	149	81.5444999999999993	43
4434	46	4936	215	1279.67979999999989	11
4434	47	2719	273	1450.14630000000011	49
4434	48	8682	147	1691.91110000000003	36
4434	49	137	249	75.3012999999999977	32
4434	50	5638	235	1212.76289999999995	43
4434	51	8391	171	846.289300000000026	38
4434	52	9731	24	497.293200000000013	33
4434	53	4952	69	1735.71389999999997	38
4434	54	2544	29	213.672500000000014	26
4434	55	4773	12	1015.32079999999996	6
4434	56	9183	191	417.401900000000012	9
4434	57	4721	58	1604.47749999999996	27
4434	58	6813	156	1580.66679999999997	15
4434	59	6114	167	1018.71199999999999	44
4434	60	5681	102	1954.0764999999999	17
4434	61	4173	43	403.074000000000012	6
4434	62	6103	117	1890.56529999999998	5
4434	63	9872	271	900.674800000000005	8
4434	64	9154	30	219.128600000000006	38
4434	65	4807	82	1599.36149999999998	13
4434	66	3034	245	502.781499999999994	13
4434	67	1733	167	513.657199999999989	3
4434	68	4990	128	1343.99360000000001	21
4434	69	6983	221	376.8005	23
4434	70	504	274	18.9222000000000001	43
4434	71	2507	72	531.147799999999961	36
4434	72	8921	173	1517.83879999999999	19
4434	73	5724	92	848.14689999999996	29
4434	74	9291	209	270.789100000000019	20
4434	75	2427	285	1273.14249999999993	26
4434	76	5221	274	1617.18419999999992	29
4434	77	6252	103	1963.14030000000002	19
4434	78	9960	89	1213.40840000000003	21
4434	79	698	100	1408.4538	15
4434	80	7904	279	58.4405000000000001	29
4434	81	9825	150	1715.44540000000006	10
4434	82	8290	117	1434.35490000000004	10
4434	83	8126	186	861.653299999999945	26
4434	84	1184	205	1759.4514999999999	32
4434	85	5928	146	1244.1400000000001	40
4434	86	1652	167	490.957499999999982	46
4434	87	8965	128	1106.74679999999989	7
4434	88	94	280	156.430599999999998	41
4434	89	7819	214	633.067199999999957	18
4434	90	1981	165	619.878100000000018	49
4434	91	8374	109	670.187999999999988	49
4434	92	9282	147	1042.22119999999995	18
4434	93	4338	15	697.213499999999954	34
4434	94	8191	140	1288.50890000000004	17
4435	1	8856	207	479.670700000000011	17
4435	2	6274	40	1647.72589999999991	41
4435	3	9187	79	739.626899999999978	27
4435	4	4682	0	963.037799999999947	49
4435	5	786	190	347.786999999999978	37
4435	6	8240	219	1369.18810000000008	7
4435	7	8349	119	1836.25389999999993	11
4435	8	8048	243	1776.71479999999997	18
4435	9	988	66	965.636799999999994	10
4435	10	5197	246	450.48739999999998	12
4435	11	1243	282	1102.07500000000005	19
4435	12	5549	107	792.282000000000039	40
4435	13	6338	52	1329.80610000000001	19
4435	14	9557	211	574.173599999999965	4
4435	15	3847	243	1154.04700000000003	20
4435	16	7710	224	1293.26909999999998	21
4435	17	8589	210	631.947499999999991	11
4435	18	5075	64	1385.58699999999999	33
4435	19	9888	107	1861.53230000000008	34
4435	20	4191	153	1821.22070000000008	15
4435	21	1334	138	601.380400000000009	38
4435	22	8994	75	716.009500000000003	20
4435	23	4623	152	445.023599999999988	13
4435	24	9965	232	1570.82159999999999	45
4435	25	2735	69	884.525399999999991	18
4435	26	6182	62	1046.30160000000001	21
4435	27	2016	129	982.760099999999966	46
4435	28	6710	86	708.105599999999981	32
4435	29	8193	239	581.242700000000013	6
4435	30	1665	240	1276.72150000000011	40
4435	31	6572	245	757.949600000000032	45
4435	32	5664	233	641.321000000000026	22
4435	33	3341	153	77.7331999999999965	7
4435	34	699	260	1803.76960000000008	17
4435	35	5855	58	177.225699999999989	38
4436	1	7333	57	801.570299999999975	37
4436	2	5536	291	462.465700000000027	27
4436	3	8233	224	1463.52410000000009	40
4436	4	476	160	1176.95489999999995	16
4436	5	5577	193	760.450799999999958	43
4436	6	4312	268	1204.16699999999992	41
4436	7	1820	119	1809.48900000000003	4
4436	8	1629	248	1130.74459999999999	15
4436	9	858	187	1272.07690000000002	45
4436	10	7582	130	253.952300000000008	7
4436	11	7701	83	1399.65499999999997	15
4436	12	7367	11	465.375400000000013	22
4436	13	188	150	1375.05899999999997	10
4436	14	5143	19	300.129200000000026	16
4436	15	7382	290	1991.37979999999993	39
4436	16	8248	113	683.27819999999997	15
4436	17	225	118	1482.65519999999992	31
4436	18	4537	195	1873.03839999999991	24
4436	19	2411	7	410.145399999999995	20
4436	20	736	269	433.175700000000006	3
4436	21	8658	295	890.435500000000047	45
4436	22	6738	44	1991.84259999999995	35
4437	1	9334	283	869.518100000000004	34
4437	2	4249	105	53.816200000000002	23
4437	3	30	230	1463.8282999999999	1
4437	4	5426	137	1576.85750000000007	14
4437	5	893	104	526.854100000000017	16
4437	6	1858	151	1320.92609999999991	28
4437	7	3735	126	624.510400000000004	15
4437	8	9666	145	1697.35580000000004	2
4437	9	2449	2	319.003899999999987	3
4437	10	7196	178	972.061699999999973	22
4437	11	7552	218	1993.92660000000001	31
4437	12	5974	56	1744.11709999999994	49
4437	13	4754	236	1376.69540000000006	33
4437	14	4030	186	679.796399999999949	16
4437	15	7814	277	1069.85539999999992	15
4437	16	7469	67	1387.27109999999993	23
4437	17	2882	115	1971.49579999999992	45
4437	18	6126	177	759.79729999999995	19
4437	19	4213	296	701.36710000000005	49
4437	20	4978	243	736.291799999999967	3
4437	21	9363	173	374.585300000000018	16
4437	22	2008	125	992.186599999999999	29
4437	23	6374	205	974.607799999999997	42
4437	24	7029	112	1983.86370000000011	19
4437	25	4342	275	1713.90200000000004	39
4437	26	1734	199	1274.95450000000005	26
4437	27	8291	231	780.637299999999982	1
4437	28	3218	110	1973.59269999999992	12
4437	29	9488	95	1787.39810000000011	2
4437	30	6687	99	1284.34339999999997	26
4437	31	6842	135	1668.8411000000001	43
4437	32	8516	29	821.88760000000002	2
4437	33	819	19	359.647600000000011	13
4437	34	5	197	1261.0802000000001	34
4437	35	936	225	1839.33519999999999	42
4437	36	273	107	1653.06889999999999	45
4437	37	2753	276	343.250200000000007	44
4437	38	8657	217	574.594000000000051	17
4437	39	9137	189	1118.5154	23
4437	40	4422	215	1555.20540000000005	34
4437	41	128	267	1429.27220000000011	21
4437	42	2034	249	745.416500000000042	7
4437	43	1980	26	1025.67010000000005	3
4437	44	2915	1	181.74369999999999	36
4438	1	8043	20	1245.39840000000004	23
4438	2	6050	169	1570.8614	7
4438	3	6743	6	1520.00579999999991	4
4438	4	9262	94	171.131900000000002	47
4438	5	7079	47	1238.72669999999994	29
4438	6	4387	251	220.405000000000001	49
4438	7	1160	268	1764.5637999999999	35
4438	8	9472	171	1306.72340000000008	1
4438	9	7783	238	1210.83159999999998	11
4438	10	4630	18	206.597499999999997	45
4438	11	8541	26	48.2661000000000016	31
4438	12	2815	27	1041.61339999999996	14
4438	13	3647	79	248.417000000000002	5
4438	14	8200	233	223.756699999999995	38
4438	15	6596	232	1896.04700000000003	9
4438	16	2554	212	868.27679999999998	4
4438	17	1393	294	1691.96289999999999	9
4438	18	1867	192	593.808300000000031	10
4438	19	6161	248	1225.72689999999989	44
4438	20	3550	3	336.853000000000009	14
4438	21	2091	27	1062.46730000000002	7
4438	22	4590	189	734.803899999999999	38
4438	23	6063	41	956.217899999999986	18
4438	24	5041	118	1798.75659999999993	21
4438	25	6853	27	1629.01019999999994	38
4438	26	2376	68	55.4731999999999985	21
4438	27	3002	290	912.183599999999956	1
4438	28	7613	299	1487.79590000000007	6
4438	29	4087	1	1415.38259999999991	23
4438	30	9946	116	21.3303000000000011	26
4438	31	9045	31	1668.9197999999999	16
4438	32	8646	253	608.554499999999962	11
4438	33	630	25	1986.65110000000004	2
4438	34	8824	15	1752.40820000000008	40
4438	35	9789	286	1289.0601999999999	36
4438	36	6789	280	1499.80770000000007	46
4438	37	8419	15	1339.16280000000006	14
4438	38	6934	290	28.8697000000000017	47
4438	39	5239	159	695.806699999999978	6
4438	40	8195	36	124.465400000000002	27
4438	41	9938	287	101.475200000000001	16
4438	42	761	16	1778.42840000000001	28
4438	43	3553	114	1469.18100000000004	47
4438	44	819	76	1474.85940000000005	24
4438	45	2553	38	605.075600000000009	16
4438	46	5534	245	889.912199999999984	46
4438	47	951	29	1116.04520000000002	4
4438	48	7703	90	541.207599999999957	6
4438	49	9334	146	251.334699999999998	27
4438	50	4435	286	518.894400000000019	9
4438	51	1379	66	1186.00919999999996	1
4438	52	153	84	509.769999999999982	8
4438	53	3739	273	490.005499999999984	25
4438	54	4654	253	1268.47700000000009	41
4438	55	1204	23	515.632799999999975	9
4438	56	5940	86	810.00509999999997	49
4439	1	8332	197	706.763699999999972	18
4439	2	7560	128	1051.45579999999995	29
4439	3	9937	98	1259.34449999999993	25
4439	4	6442	43	199.42519999999999	49
4439	5	6855	25	1803.38650000000007	18
4439	6	1143	76	1674.25170000000003	32
4439	7	5150	128	264.150100000000009	47
4439	8	9251	141	286.569200000000023	15
4439	9	9690	86	1295.6259	16
4439	10	3123	294	288.927599999999984	29
4439	11	8020	129	635.077099999999973	2
4439	12	948	1	524.570299999999975	40
4439	13	1924	111	1853.99759999999992	2
4439	14	6549	77	1392.43920000000003	8
4439	15	6621	186	1970.82459999999992	4
4439	16	5099	209	1583.75720000000001	12
4439	17	4820	224	733.143299999999954	15
4439	18	5536	67	1697.58629999999994	19
4439	19	9788	201	494.20010000000002	46
4439	20	3113	262	468.579900000000009	48
4439	21	3195	259	480.662899999999979	44
4439	22	2880	31	385.168600000000026	9
4439	23	680	289	1545.26279999999997	33
4439	24	3308	48	1030.0447999999999	31
4439	25	7767	138	77.3067999999999955	31
4439	26	3467	233	1294.0483999999999	36
4439	27	9346	231	1436.11940000000004	2
4439	28	1407	84	513.420200000000023	9
4439	29	3194	214	1620.06750000000011	18
4439	30	6133	105	283.712199999999996	41
4439	31	7299	266	1315.78999999999996	33
4439	32	7059	231	947.650700000000029	9
4439	33	7066	23	1507.52620000000002	20
4439	34	4148	167	1045.65090000000009	8
4439	35	6415	33	121.338999999999999	12
4439	36	4838	95	1309.50880000000006	38
4439	37	7639	179	1161.79909999999995	37
4439	38	8363	170	193.845699999999994	36
4439	39	2829	251	220.452300000000008	3
4439	40	9272	111	1689.98780000000011	28
4439	41	7424	12	1378.38280000000009	17
4439	42	1723	292	160.788399999999996	29
4439	43	2048	4	173.413199999999989	6
4439	44	6572	19	187.010199999999998	33
4439	45	5728	269	543.672599999999989	20
4439	46	6811	85	1766.98340000000007	43
4439	47	4847	261	1386.23720000000003	20
4439	48	9330	219	1897.72199999999998	43
4439	49	9446	254	424.388199999999983	40
4439	50	3231	285	125.350099999999998	45
4439	51	4924	118	1832.80490000000009	21
4439	52	3240	47	72.5858000000000061	48
4439	53	4020	70	1678.66750000000002	25
4439	54	9810	28	817.381999999999948	8
4439	55	8040	137	738.240800000000036	36
4439	56	5366	200	640.037000000000035	41
4439	57	9993	83	1869.5972999999999	19
4439	58	1660	41	931.419899999999984	12
4439	59	9016	177	1331.64229999999998	25
4439	60	2467	242	251.608599999999996	7
4439	61	7458	129	524.550700000000006	41
4439	62	2867	201	1599.30250000000001	27
4439	63	9080	244	640.317099999999982	20
4439	64	3253	271	1371.07230000000004	8
4439	65	1278	195	1368.99360000000001	37
4439	66	3403	166	1373.10809999999992	49
4439	67	9668	63	1125.52479999999991	24
4439	68	9273	220	1023.83249999999998	43
4439	69	5390	252	1084.08870000000002	11
4439	70	4686	232	255.110199999999992	4
4439	71	8153	182	519.420100000000048	20
4439	72	8284	262	175.843799999999987	28
4439	73	8407	189	1629.4190000000001	20
4439	74	9490	134	1319.4704999999999	4
4439	75	3432	91	322.051800000000014	15
4439	76	5346	182	1788.05379999999991	30
4439	77	4164	8	989.956800000000044	43
4439	78	7403	61	1303.84069999999997	6
4439	79	86	64	1936.97859999999991	10
4439	80	3714	34	675.435299999999984	7
4439	81	9400	299	292.58499999999998	21
4439	82	6606	31	1087.51330000000007	3
4439	83	1261	258	1387.46090000000004	5
4439	84	9118	162	1867.85840000000007	42
4439	85	4915	13	1049.58950000000004	26
4439	86	3322	186	86.5579000000000036	21
4439	87	4803	154	507.867399999999975	29
4439	88	1094	17	44.6165999999999983	40
4439	89	2862	47	695.972999999999956	40
4439	90	6766	17	446.742099999999994	46
4439	91	4397	86	1797.43900000000008	26
4439	92	6333	182	572.974799999999959	9
4439	93	668	258	133.895399999999995	25
4439	94	7128	76	448.937900000000013	19
4439	95	6727	284	290.767299999999977	38
4439	96	3305	163	380.531200000000013	21
4439	97	364	56	865.224199999999996	2
4440	1	4746	88	1656.33580000000006	34
4440	2	7876	160	635.238699999999994	33
4440	3	9324	18	732.684499999999957	42
4440	4	5438	94	109.418000000000006	30
4440	5	1732	267	750.482099999999946	14
4440	6	8225	65	549.55499999999995	7
4440	7	993	80	499.531000000000006	33
4440	8	6764	271	812.400999999999954	49
4440	9	7637	51	1708.59650000000011	28
4440	10	8706	258	1825.52590000000009	35
4440	11	8797	92	533.403500000000008	2
4440	12	90	269	1083.31799999999998	38
4440	13	8332	101	621.944499999999948	16
4440	14	4311	218	1698.25970000000007	26
4440	15	2727	144	91.0904000000000025	39
4440	16	2362	141	367.473000000000013	2
4440	17	45	162	820.433599999999956	46
4440	18	7848	288	1683.18820000000005	30
4440	19	4451	63	785.307800000000043	47
4440	20	3517	11	993.82669999999996	27
4440	21	6339	274	414.610099999999989	4
4440	22	5700	276	1475.41679999999997	32
4440	23	9235	155	1042.96929999999998	33
4440	24	1953	240	1620.51279999999997	40
4441	1	4948	101	1452.06050000000005	36
4441	2	2807	12	1667.35680000000002	24
4441	3	2552	238	354.649299999999982	19
4441	4	2888	295	1594.19530000000009	22
4441	5	212	273	1239.04109999999991	44
4441	6	6527	231	430.987700000000018	4
4441	7	7577	224	1295.85380000000009	29
4441	8	3591	288	1047.85879999999997	46
4441	9	2958	39	1254.68640000000005	48
4441	10	555	299	1941.26610000000005	25
4441	11	5482	155	1628.952	29
4441	12	9152	261	176.768599999999992	16
4441	13	2625	245	1610.66709999999989	14
4441	14	5862	295	288.947000000000003	39
4441	15	733	83	1558.26620000000003	5
4441	16	5647	257	1425.71730000000002	29
4441	17	449	168	1012.83860000000004	16
4441	18	5573	155	1139.22980000000007	49
4441	19	777	204	426.227300000000014	22
4441	20	8772	43	712.046900000000051	44
4441	21	2070	47	1757.32410000000004	23
4441	22	3143	57	587.699899999999957	22
4441	23	4336	266	1906.25720000000001	26
4441	24	5188	24	1163.05729999999994	7
4441	25	203	51	882.635300000000029	6
4441	26	4779	86	15.0800999999999998	23
4441	27	5277	171	998.897399999999948	24
4441	28	4001	105	43.3078000000000003	6
4441	29	671	63	577.074299999999994	5
4441	30	7558	164	1851.96039999999994	14
4441	31	785	49	1225.78250000000003	2
4441	32	2032	177	938.885800000000017	41
4441	33	9490	121	469.663799999999981	29
4441	34	1183	179	333.977399999999989	26
4441	35	1191	280	655.352499999999964	22
4441	36	9703	175	1135.30210000000011	18
4441	37	5756	256	715.521499999999946	2
4441	38	4307	10	97.4136000000000024	4
4441	39	2787	204	1136.14760000000001	28
4441	40	8753	261	1924.00459999999998	28
4441	41	4569	34	1497.97579999999994	35
4441	42	8592	128	1932.55109999999991	31
4441	43	4817	89	1228.2011	38
4441	44	6981	96	33.7415999999999983	31
4441	45	1741	239	1315.76980000000003	34
4441	46	4478	262	602.135700000000043	30
4441	47	5383	22	1298.42879999999991	29
4441	48	6360	24	868.917500000000018	38
4441	49	1869	197	1549.65990000000011	27
4441	50	7877	214	218.013200000000012	36
4441	51	2475	121	1914.17129999999997	11
4441	52	7269	124	101.8904	28
4441	53	4775	250	1951.43159999999989	22
4441	54	6689	276	589.173000000000002	47
4441	55	6322	89	1872.56570000000011	35
4441	56	5227	59	92.591399999999993	20
4441	57	3123	48	68.1076999999999941	27
4441	58	3894	299	271.889999999999986	1
4441	59	4622	262	286.231800000000021	13
4441	60	612	132	1653.46139999999991	19
4441	61	1358	43	455.232300000000009	5
4441	62	8016	226	1185.99469999999997	29
4441	63	8655	155	1936.02299999999991	21
4441	64	6542	177	338.546600000000012	7
4441	65	3879	92	674.653500000000008	4
4441	66	3679	46	1220.26050000000009	21
4441	67	848	156	359.898199999999974	11
4441	68	4910	216	1569.29940000000011	43
4441	69	3322	202	344.075699999999983	46
4441	70	57	17	829.648699999999963	23
4441	71	919	4	1902.10840000000007	15
4441	72	644	53	762.908300000000054	38
4441	73	9149	13	914.799800000000005	29
4441	74	6550	26	686.808800000000019	42
4441	75	8968	59	1803.71299999999997	11
4441	76	8918	182	270.289300000000026	18
4441	77	7579	285	194.6113	27
4441	78	6094	36	158.393799999999999	17
4441	79	97	241	837.407000000000039	28
4441	80	990	284	1894.3873000000001	7
4441	81	8883	181	1262.49559999999997	22
4441	82	8389	156	1116.41030000000001	10
4441	83	567	10	133.639100000000013	43
4441	84	4112	57	835.49490000000003	35
4441	85	2140	135	75.6851000000000056	8
4441	86	2266	62	1883.50880000000006	22
4441	87	3635	38	29.7579999999999991	9
4441	88	2332	113	1273.29449999999997	26
4441	89	6149	264	303.384400000000028	20
4441	90	3451	164	493.250800000000027	32
4441	91	6057	207	1198.36500000000001	46
4441	92	4133	21	833.116399999999999	41
4441	93	6318	275	1927.57289999999989	14
4441	94	8332	185	774.75120000000004	19
4441	95	4883	44	1272.8626999999999	29
4441	96	9239	36	1948.85500000000002	4
4442	1	6407	17	958.861800000000017	12
4442	2	5846	172	475.092899999999986	11
4442	3	630	228	695.077800000000025	38
4442	4	7497	11	317.964099999999974	30
4442	5	8677	50	1118.02029999999991	7
4442	6	4386	158	420.793600000000026	37
4442	7	2695	209	1972.81169999999997	15
4442	8	1191	275	1300.45029999999997	20
4442	9	5431	73	499.774900000000002	22
4442	10	4218	163	676.824799999999982	14
4442	11	7144	148	1346.14699999999993	41
4442	12	1620	196	961.77290000000005	48
4442	13	3278	83	290.900500000000022	24
4442	14	2812	285	1049.74219999999991	26
4442	15	2423	133	1492.52050000000008	44
4442	16	7815	291	211.132000000000005	26
4442	17	3274	70	1371.1083000000001	48
4442	18	3908	276	1587.37580000000003	36
4442	19	1610	3	615.449700000000007	12
4442	20	7403	48	617.153900000000021	4
4442	21	9018	113	76.9719999999999942	19
4442	22	2972	218	438.64100000000002	31
4442	23	5378	263	1409.54860000000008	46
4442	24	3760	221	1870.10989999999993	45
4442	25	8143	157	48.3230999999999966	30
4442	26	7267	176	1672.25099999999998	33
4442	27	9928	237	786.121999999999957	45
4442	28	2484	166	749.528999999999996	16
4442	29	7307	136	1083.00990000000002	46
4442	30	7154	124	1587.20450000000005	3
4442	31	5772	99	1575.82549999999992	1
4442	32	8653	286	936.768100000000004	3
4442	33	8547	168	1630.36359999999991	45
4442	34	6060	12	698.766899999999964	20
4442	35	3540	60	904.829100000000039	1
4442	36	9753	121	1124.50379999999996	30
4442	37	4658	113	1946.86550000000011	5
4442	38	3787	244	214.052400000000006	32
4442	39	497	206	1306.47520000000009	14
4442	40	489	150	986.354299999999967	22
4442	41	9004	299	660.011100000000056	16
4442	42	880	4	979.657699999999977	7
4442	43	2755	159	1564.13830000000007	37
4443	1	3861	133	1187.84140000000002	6
4443	2	1120	220	1778.00060000000008	6
4443	3	2956	246	171.102800000000002	29
4443	4	9322	182	502.315400000000011	46
4443	5	4145	277	852.260400000000004	2
4443	6	1803	133	369.932000000000016	20
4443	7	9592	132	599.691599999999994	34
4443	8	1655	165	477.431500000000028	34
4443	9	5076	75	1224.60349999999994	23
4443	10	1271	270	851.305799999999977	47
4443	11	8893	249	333.77249999999998	6
4443	12	262	73	1757.76639999999998	46
4443	13	6552	3	138.996199999999988	26
4443	14	5815	198	404.242099999999994	10
4443	15	8326	166	1264.61400000000003	19
4443	16	580	160	1174.23559999999998	49
4443	17	4526	196	866.022000000000048	14
4443	18	8770	12	199.295899999999989	47
4443	19	6944	0	490.761599999999987	38
4443	20	3531	57	447.852800000000002	16
4443	21	8640	53	1115.2032999999999	4
4443	22	6774	233	1387.52669999999989	41
4443	23	6652	281	444.140600000000006	36
4443	24	8702	204	1253.00839999999994	36
4443	25	7671	214	1370.5440000000001	48
4443	26	5443	180	616.121599999999944	30
4443	27	6140	149	87.2669999999999959	40
4443	28	1772	113	942.757100000000037	24
4443	29	5715	273	1624.73990000000003	13
4443	30	1559	65	269.804300000000012	11
4443	31	2660	216	1444.39319999999998	40
4443	32	5594	99	375.47750000000002	21
4443	33	8312	226	1574.4704999999999	31
4443	34	1877	225	1155.91959999999995	33
4443	35	5510	184	584.275200000000041	37
4443	36	2015	277	1190.01279999999997	28
4443	37	979	211	1213.45980000000009	8
4443	38	3408	65	1535.54179999999997	41
4443	39	853	92	1039.49299999999994	48
4443	40	8007	143	1720.69820000000004	45
4443	41	6123	104	935.007200000000012	26
4443	42	4817	214	660.50649999999996	40
4443	43	5207	286	929.966400000000021	30
4443	44	8803	2	735.098799999999983	42
4443	45	8601	272	1198.27260000000001	14
4443	46	910	95	951.182300000000055	30
4443	47	5795	111	531.712599999999952	10
4443	48	4110	69	1093.04610000000002	24
4443	49	6810	24	1472.22119999999995	30
4443	50	3887	248	1360.99790000000007	7
4443	51	9535	55	689.045700000000011	4
4443	52	1533	109	1081.27909999999997	44
4443	53	2920	266	964.515499999999975	38
4443	54	5926	250	143.316900000000004	24
4443	55	1067	257	1941.78070000000002	15
4443	56	8491	88	910.972399999999993	37
4443	57	2275	103	985.473600000000033	15
4443	58	6755	80	618.183599999999956	27
4443	59	1492	1	705.517200000000003	35
4444	1	8365	298	1511.52649999999994	25
4444	2	5962	167	322.698300000000017	37
4444	3	4523	83	148.906000000000006	37
4444	4	4688	45	1259.20830000000001	38
4444	5	186	176	1978.91210000000001	21
4444	6	9586	28	1909.0286000000001	8
4444	7	372	38	1899.39840000000004	1
4444	8	9806	193	171.024300000000011	7
4444	9	7761	151	1836.84979999999996	14
4444	10	1370	218	889.463300000000004	19
4444	11	5891	270	528.177299999999946	43
4444	12	6713	92	762.69259999999997	27
4444	13	781	199	1025.85809999999992	23
4444	14	7524	252	1248.28839999999991	24
4444	15	3776	141	978.550299999999993	38
4444	16	3729	40	1820.38779999999997	23
4444	17	5431	3	266.07850000000002	47
4444	18	5977	244	605.200799999999958	17
4444	19	405	109	823.441199999999981	44
4444	20	7447	23	1940.18429999999989	26
4444	21	4397	145	666.523299999999949	7
4444	22	5262	65	940.408999999999992	5
4444	23	5667	154	102.761099999999999	36
4444	24	3641	196	1136.97450000000003	8
4444	25	397	36	150.219500000000011	13
4444	26	504	87	1140.25009999999997	36
4444	27	2068	119	1635.81899999999996	4
4444	28	9082	84	147.805700000000002	37
4444	29	3998	119	859.681600000000003	49
4444	30	9951	177	805.635700000000043	41
4444	31	4728	105	1200.28870000000006	8
4444	32	691	278	798.198899999999981	24
4444	33	648	166	284.561699999999973	11
4444	34	8378	178	1127.66579999999999	16
4444	35	5713	225	182.484000000000009	11
4444	36	7866	277	666.712400000000002	2
4444	37	1009	52	1992.24140000000011	12
4444	38	6565	254	730.657299999999964	41
4444	39	4137	286	1828.96360000000004	3
4444	40	3891	275	294.678499999999985	20
4444	41	8214	261	1628.92830000000004	38
4444	42	7421	98	401.658500000000004	15
4444	43	8673	259	1535.23530000000005	11
4444	44	8675	252	652.585299999999961	17
4444	45	8286	268	726.197199999999953	25
4444	46	4183	263	1153.91090000000008	36
4444	47	9208	103	772.767100000000028	44
4444	48	5274	246	1213.27269999999999	44
4444	49	7355	128	947.623399999999947	38
4444	50	979	188	1494.29559999999992	13
4444	51	5055	174	180.419000000000011	19
4444	52	256	23	753.509599999999978	36
4444	53	2255	69	1436.18450000000007	24
4444	54	4420	237	1458.07690000000002	44
4444	55	5891	218	62.8950999999999993	30
4444	56	8146	183	956.286200000000008	42
4444	57	7613	261	191.403500000000008	49
4444	58	5728	39	429.890699999999981	33
4444	59	3243	39	642.585500000000025	10
4444	60	7823	295	1652.98579999999993	49
4444	61	5712	268	1641.0598	20
4444	62	1510	175	1628.8447000000001	28
4444	63	6781	227	1344.60329999999999	43
4444	64	4948	251	1518.70849999999996	6
4444	65	5170	230	1598.37850000000003	2
4444	66	8129	202	265.526200000000017	17
4444	67	9680	75	1183.55549999999994	6
4444	68	8466	115	524.642699999999991	28
4444	69	533	217	1713.91059999999993	3
4445	1	1163	49	1265.3768	31
4445	2	987	193	554.898699999999963	4
4445	3	155	189	746.54849999999999	47
4445	4	2720	126	1336.21160000000009	20
4446	1	5608	139	909.00019999999995	8
4446	2	7638	279	1888.22150000000011	37
4446	3	6601	135	1487.25389999999993	9
4446	4	5391	12	1386.64580000000001	16
4446	5	307	77	1167.125	43
4446	6	2109	212	1383.16640000000007	33
4446	7	6067	21	1320.63130000000001	36
4446	8	3705	261	753.074399999999969	2
4446	9	6215	280	1148.78899999999999	19
4446	10	8618	68	1419.14769999999999	27
4446	11	4533	106	1047.30610000000001	24
4446	12	2787	8	1959.96749999999997	15
4446	13	8258	92	452.844899999999996	13
4446	14	8711	246	1867.05899999999997	12
4446	15	993	130	1565.2512999999999	12
4446	16	3615	76	1868.18069999999989	25
4446	17	7234	282	1578.76430000000005	47
4446	18	6797	205	150.894200000000012	38
4446	19	1733	63	1604.43949999999995	39
4446	20	4006	229	855.553099999999972	24
4446	21	8833	119	1523.33950000000004	13
4446	22	5442	259	353.113800000000026	17
4446	23	6605	161	509.4572	26
4446	24	4657	139	1043.83089999999993	19
4446	25	414	51	490.565800000000024	25
4446	26	6058	126	985.502399999999966	13
4446	27	4784	51	1658.67689999999993	35
4446	28	2295	38	361.552399999999977	5
4446	29	7047	288	881.537900000000036	43
4446	30	9332	136	1041.3909000000001	49
4447	1	4381	18	1806.88079999999991	14
4447	2	3676	13	1051.59969999999998	27
4447	3	5794	260	917.289099999999962	47
4447	4	553	64	1075.61500000000001	4
4447	5	7429	57	372.753899999999987	8
4447	6	1607	191	110.361800000000002	46
4447	7	609	270	717.914800000000014	48
4447	8	4293	162	1771.3146999999999	47
4447	9	6724	38	325.774400000000014	1
4447	10	1798	229	480.75	21
4447	11	880	14	210.329000000000008	37
4447	12	4345	184	1357.35480000000007	2
4447	13	9462	198	269.948199999999986	6
4447	14	9438	197	482.569200000000023	14
4447	15	4556	121	1912.4081000000001	38
4447	16	6500	7	843.755400000000009	49
4447	17	1599	158	23.3657000000000004	23
4447	18	9020	78	1044.24009999999998	28
4447	19	8764	72	223.235500000000002	3
4447	20	7580	150	1271.74060000000009	48
4447	21	8106	166	1596.65159999999992	28
4447	22	1742	291	728.547800000000052	41
4447	23	9094	163	463.862099999999998	27
4447	24	8834	60	405.574099999999987	8
4447	25	2565	257	261.059300000000007	24
4447	26	5646	282	1312.4072000000001	20
4447	27	8996	171	1243.35509999999999	14
4447	28	975	99	1964.20360000000005	43
4447	29	1438	76	1440.34920000000011	3
4447	30	4836	152	1080.06060000000002	23
4447	31	8073	3	799.782799999999952	4
4447	32	6066	157	1137.2974999999999	34
4447	33	2267	112	1788.1389999999999	43
4447	34	5514	147	621.369699999999966	48
4447	35	2561	282	1540.95700000000011	15
4447	36	899	185	1958.84040000000005	10
4447	37	2186	239	869.810899999999947	47
4447	38	1118	32	1564.52639999999997	26
4447	39	6592	243	191.217700000000008	43
4447	40	3897	208	495.651099999999985	11
4447	41	740	249	698.657799999999952	48
4447	42	8344	47	521.881099999999947	28
4447	43	7352	122	917.657900000000041	42
4447	44	3307	137	681.56110000000001	8
4447	45	6096	88	618.525499999999965	5
4447	46	9898	223	1530.65920000000006	40
4447	47	8767	89	111.906099999999995	46
4447	48	524	124	208.405499999999989	39
4447	49	6312	20	1922.66840000000002	24
4447	50	5586	292	1727.06400000000008	46
4447	51	5664	119	671.723899999999958	2
4447	52	53	36	1716.44530000000009	34
4447	53	7196	265	1374.68810000000008	34
4447	54	1499	211	230.959399999999988	46
4447	55	2716	134	1014.32219999999995	18
4447	56	8123	258	1979.31940000000009	5
4447	57	77	13	1099.74399999999991	24
4447	58	5562	220	1738.92100000000005	38
4447	59	1280	195	393.830199999999991	26
4447	60	5202	121	735.886399999999981	46
4447	61	3179	280	219.319600000000008	32
4447	62	2778	73	429.587600000000009	23
4447	63	3783	260	1993.58519999999999	16
4447	64	637	161	1837.64670000000001	36
4448	1	7389	247	389.420299999999997	43
4448	2	3509	157	450.922599999999989	31
4448	3	4744	81	1045.23219999999992	38
4448	4	6273	234	1681.41120000000001	19
4448	5	8536	81	896.058899999999994	48
4448	6	9171	298	285.57080000000002	21
4448	7	6810	45	1803.34009999999989	22
4448	8	4887	202	1908.10549999999989	27
4448	9	5688	94	927.795700000000011	41
4448	10	2385	223	363.768599999999992	46
4449	1	117	41	496.603999999999985	20
4449	2	3122	280	1554.85130000000004	47
4449	3	7058	186	603.932500000000005	2
4449	4	2344	212	595.961000000000013	5
4449	5	1106	286	1987.73289999999997	30
4449	6	2041	12	319.149699999999996	41
4449	7	2338	110	1520.9366	32
4449	8	8847	290	233.279300000000006	43
4449	9	7608	17	1248.37239999999997	37
4449	10	5785	96	424.6524	40
4449	11	7801	198	1855.80199999999991	8
4449	12	1340	240	644.775600000000054	21
4449	13	1571	226	1570.59920000000011	5
4449	14	2890	219	1008.54129999999998	22
4449	15	6924	156	1134.72739999999999	21
4449	16	5768	66	94.7643000000000058	29
4449	17	2355	54	1540.96280000000002	36
4449	18	8610	234	1709.65380000000005	32
4449	19	4549	269	1007.08500000000004	40
4449	20	7141	134	1755.77639999999997	43
4449	21	1931	142	48.9500000000000028	14
4449	22	3457	252	788.309300000000007	37
4449	23	9883	213	570.901200000000017	34
4449	24	704	64	373.032399999999996	23
4449	25	116	57	1034.99189999999999	20
4449	26	1267	135	862.495300000000043	48
4449	27	9708	0	1367.64429999999993	24
4449	28	2341	241	390.124500000000012	43
4449	29	2604	50	1199.43630000000007	2
4449	30	5198	299	893.14689999999996	42
4449	31	7922	179	430.567400000000021	28
4449	32	5852	94	153.65809999999999	19
4449	33	4366	203	1769.52829999999994	23
4449	34	5358	6	1137.01970000000006	29
4449	35	8302	256	385.934300000000007	44
4449	36	8722	33	1919.01459999999997	42
4449	37	7534	293	232.672899999999998	19
4449	38	7455	55	1079.66319999999996	45
4449	39	104	218	1166.64580000000001	40
4449	40	1365	288	786.274900000000002	3
4449	41	6458	288	1828.07809999999995	31
4449	42	827	287	1029.47610000000009	3
4449	43	3953	213	1144.63799999999992	8
4449	44	7630	29	1369.73009999999999	25
4449	45	7539	72	1071.77539999999999	47
4449	46	5980	253	526.999500000000012	34
4449	47	8940	48	1688.69730000000004	15
4449	48	9734	113	1373.28109999999992	29
4449	49	2497	15	1656.6226999999999	37
4449	50	4976	254	1617.40239999999994	30
4449	51	56	166	1068.14879999999994	16
4449	52	4075	94	1715.202	33
4449	53	1252	123	1649.16560000000004	17
4449	54	9430	235	646.923400000000015	41
4449	55	353	243	84.8208000000000055	29
4449	56	7150	96	604.756799999999998	33
4449	57	5692	12	1989.82410000000004	14
4449	58	2840	191	1640.27459999999996	17
4449	59	7408	136	205.603199999999987	19
4449	60	660	210	1848.29119999999989	48
4449	61	195	222	372.507600000000025	23
4449	62	2996	150	1823.4840999999999	9
4449	63	7632	160	1942.12930000000006	23
4449	64	3079	25	1788.971	26
4449	65	6573	207	1028.55220000000008	45
4449	66	8169	256	473.969100000000026	10
4449	67	6633	25	233.620100000000008	46
4449	68	4814	234	157.612200000000001	11
4449	69	5706	180	1525.19209999999998	28
4449	70	6322	110	1121.8098	17
4450	1	9500	265	1741.80770000000007	24
4450	2	8901	227	544.957700000000045	4
4450	3	7960	91	825.513199999999983	39
4450	4	6851	151	665.962099999999964	36
4450	5	9475	241	1977.1570999999999	29
4450	6	6102	34	1502.03800000000001	40
4450	7	6637	72	1827.41090000000008	25
4450	8	1940	289	242.486099999999993	4
4450	9	365	0	1916.94830000000002	46
4450	10	395	292	385.912599999999998	7
4450	11	4156	262	477.95350000000002	11
4450	12	4225	142	1429.27029999999991	2
4450	13	5031	242	883.683599999999956	30
4450	14	9909	62	816.516799999999989	1
4450	15	8685	128	884.106700000000046	4
4450	16	4972	210	419.768799999999999	26
4450	17	7248	1	980.183400000000006	10
4450	18	1892	207	377.488800000000026	29
4450	19	536	163	1223.60930000000008	35
4450	20	7665	71	533.36749999999995	39
4450	21	3274	155	862.908199999999965	37
4450	22	2688	245	275.012	11
4450	23	1154	91	912.337499999999977	5
4450	24	1725	268	316.66640000000001	27
4450	25	1986	105	1990.31989999999996	44
4450	26	6612	101	1452.03829999999994	4
4450	27	2557	198	316.783599999999979	4
4450	28	3011	107	1550.44370000000004	41
4450	29	3475	249	1816.84619999999995	1
4450	30	4333	117	1084.41669999999999	28
4450	31	685	136	847.161500000000046	8
4450	32	8500	293	1296.66439999999989	44
4450	33	7133	295	1782.23469999999998	23
4450	34	360	88	1044.50320000000011	35
4450	35	8583	208	1514.39589999999998	32
4450	36	4897	76	969.610599999999977	11
4450	37	9309	12	772.247600000000034	42
4450	38	7074	240	1300.26189999999997	2
4450	39	4838	215	82.377600000000001	12
4450	40	213	42	648.94380000000001	44
4450	41	4742	0	1556.63429999999994	29
4450	42	203	247	567.605800000000045	21
4450	43	4306	69	190.719200000000001	49
4450	44	9610	296	890.624000000000024	49
4450	45	4337	218	321.146799999999985	4
4450	46	2762	283	1258.95399999999995	9
4450	47	7230	201	596.120999999999981	43
4450	48	8434	101	928.054200000000037	44
4450	49	7210	74	592.282000000000039	39
4450	50	6354	268	159.600799999999992	39
4450	51	5545	59	1576.45360000000005	36
4450	52	9846	226	646.161699999999996	41
4450	53	5173	30	790.364900000000034	12
4450	54	5423	213	864.81899999999996	42
4450	55	1466	219	1666.77420000000006	45
4450	56	4322	6	1043.54510000000005	28
4450	57	7949	50	1290.95170000000007	38
4450	58	5789	280	302.745900000000006	26
4450	59	2356	161	566.955100000000016	37
4450	60	947	21	902.29970000000003	34
4450	61	9568	81	857.894400000000019	19
4450	62	9079	182	1508.20029999999997	37
4450	63	6366	164	713.381899999999973	1
4450	64	6403	271	1343.35590000000002	31
4450	65	3143	281	1167.42620000000011	29
4450	66	66	12	1081.17669999999998	40
4450	67	9784	19	202.901700000000005	36
4450	68	7767	173	692.18730000000005	6
4450	69	4608	84	706.346199999999953	13
4450	70	8778	201	1718.36059999999998	41
4450	71	8206	84	1600.09400000000005	24
4450	72	8284	297	351.101699999999994	49
4450	73	3949	26	566.305899999999951	34
4450	74	205	188	1841.0172	29
4450	75	810	77	1651.25710000000004	41
4450	76	6307	212	1229.66239999999993	47
4450	77	3422	254	1842.37220000000002	18
4450	78	7992	178	1365.10030000000006	20
4450	79	2556	104	321.038499999999999	37
4450	80	8741	233	1838.38760000000002	24
4450	81	2104	62	1338.76389999999992	38
4450	82	738	285	490.662599999999998	15
4450	83	8772	95	910.276500000000055	27
4451	1	9576	64	1632.36869999999999	43
4451	2	7709	38	21.5701999999999998	1
4451	3	9661	98	852.33910000000003	42
4451	4	4615	62	1442.55179999999996	17
4451	5	8895	286	829.861700000000042	16
4451	6	2363	37	438.125999999999976	21
4451	7	928	284	1073.93129999999996	15
4451	8	4396	218	854.479100000000017	36
4451	9	1515	211	666.398099999999999	21
4451	10	1351	213	149.845799999999997	17
4451	11	8510	106	1307.42830000000004	7
4451	12	2464	112	1264.61779999999999	49
4451	13	6454	96	318.721900000000005	10
4451	14	4909	150	177.864900000000006	27
4451	15	9968	167	1296.30799999999999	40
4451	16	2598	85	1504.46000000000004	11
4451	17	1149	193	1693.86650000000009	28
4451	18	6409	201	578.455799999999954	7
4451	19	3603	87	1933.32269999999994	3
4451	20	1264	78	1399.92020000000002	20
4451	21	5067	193	1618.42499999999995	44
4451	22	2207	177	1360.39799999999991	37
4451	23	182	109	522.582099999999969	36
4451	24	2725	21	1797.71469999999999	26
4451	25	9943	280	1734.37149999999997	9
4451	26	8357	210	707.788300000000049	33
4451	27	6816	149	1022.44849999999997	26
4451	28	7972	126	1763.13589999999999	34
4451	29	9627	258	85.2985999999999933	26
4451	30	6387	82	835.203399999999988	10
4451	31	7363	29	1670.85380000000009	29
4451	32	5993	208	1587.71219999999994	9
4451	33	6629	299	1180.65239999999994	10
4451	34	6880	185	1811.57179999999994	36
4451	35	9491	180	1590.2473	3
4451	36	4531	30	308.504000000000019	13
4451	37	3148	62	1867.88920000000007	41
4451	38	1447	171	1410.4369999999999	12
4451	39	604	177	253.487200000000001	4
4451	40	3496	24	1974.88090000000011	42
4451	41	8781	67	49.2719999999999985	42
4451	42	8525	230	154.035899999999998	41
4451	43	1774	158	1131.03269999999998	44
4451	44	9420	54	1546.05880000000002	25
4451	45	3136	49	1561.31089999999995	8
4451	46	3229	152	342.179899999999975	1
4451	47	5513	140	1704.65229999999997	29
4451	48	5122	25	1293.84210000000007	13
4451	49	5203	136	73.7223000000000042	18
4451	50	6312	29	1322.43360000000007	9
4451	51	2793	64	1769.5766000000001	29
4451	52	5366	253	194.034600000000012	28
4451	53	8465	246	130.191599999999994	18
4451	54	681	63	539.75750000000005	27
4451	55	8609	27	338.670399999999972	40
4451	56	4066	253	1556.37529999999992	21
4451	57	7098	114	1737.56649999999991	41
4451	58	6637	7	1356.68029999999999	5
4451	59	3724	214	309.328100000000006	29
4451	60	7120	256	1694.2795000000001	34
4451	61	9029	192	466.671699999999987	22
4451	62	5508	199	1753.89670000000001	4
4451	63	3853	133	308.369000000000028	26
4451	64	8579	257	1218.5809999999999	34
4451	65	3851	0	506.476699999999994	14
4451	66	8304	165	544.593200000000024	28
4451	67	7228	212	1200.20650000000001	35
4452	1	1471	174	1331.28279999999995	45
4452	2	4141	287	1688.16309999999999	26
4452	3	5743	31	1472.16599999999994	27
4452	4	6443	74	1604.28620000000001	19
4452	5	7219	286	303.725700000000018	17
4452	6	2908	1	979.496800000000007	33
4452	7	5797	108	1657.3463999999999	42
4452	8	198	11	1671.5154	45
4452	9	4028	97	492.225900000000024	12
4452	10	9223	174	1620.14450000000011	16
4452	11	199	220	458.224400000000003	11
4452	12	3998	176	801.749500000000012	49
4452	13	3986	131	441.294800000000009	26
4452	14	500	59	866.397100000000023	2
4452	15	4672	123	193.507800000000003	25
4452	16	4179	131	797.177999999999997	30
4452	17	55	138	1461.9502	45
4452	18	8450	125	243.289700000000011	12
4452	19	3687	52	595.135499999999979	9
4452	20	13	60	904.684999999999945	26
4452	21	7276	204	944.444600000000037	25
4452	22	2825	262	900.577400000000011	48
4452	23	5647	88	184.716100000000012	3
4452	24	8035	2	1771.89799999999991	1
4452	25	647	260	167.65979999999999	11
4452	26	5644	47	335.885400000000004	17
4452	27	442	97	1750.24880000000007	23
4452	28	6971	182	1300.70890000000009	15
4452	29	9796	114	1105.50770000000011	36
4452	30	9172	130	1264.17129999999997	28
4452	31	8198	288	1797.01549999999997	35
4452	32	666	201	737.663699999999949	45
4452	33	8572	79	278.299500000000023	7
4452	34	4811	255	816.18100000000004	37
4452	35	4674	183	383.229600000000005	25
4452	36	8283	173	1908.66480000000001	13
4452	37	5548	231	373.81450000000001	40
4452	38	1651	26	107.189899999999994	33
4452	39	839	258	1097.9679000000001	48
4452	40	4610	161	1549.50189999999998	8
4452	41	7093	103	1697.69699999999989	11
4452	42	6473	1	1454.46010000000001	41
4452	43	5654	109	922.652799999999957	2
4452	44	4689	5	1807.85539999999992	48
4452	45	9249	201	1580.7052000000001	37
4452	46	4062	167	1251.45540000000005	11
4452	47	6808	70	1149.35310000000004	5
4452	48	8052	297	1843.45229999999992	23
4452	49	3707	37	547.995199999999954	8
4452	50	4851	153	489.531600000000026	16
4452	51	6828	1	1313.3891000000001	30
4453	1	7242	25	1647.37840000000006	28
4453	2	7621	294	846.637500000000045	1
4453	3	7562	5	1586.01089999999999	27
4453	4	7911	30	1794.32770000000005	2
4453	5	2024	182	1410.48829999999998	7
4453	6	3113	137	705.703999999999951	30
4453	7	952	77	1673.12329999999997	2
4453	8	4376	201	1316.26970000000006	47
4453	9	5819	251	1073.85490000000004	21
4453	10	2164	151	583.391600000000039	11
4453	11	9068	5	599.811799999999948	31
4453	12	7605	184	1764.97109999999998	15
4453	13	2054	197	185.165500000000009	2
4453	14	9001	167	1359.69080000000008	3
4453	15	307	16	1401.54389999999989	19
4453	16	9530	101	888.121300000000019	33
4453	17	7539	299	956.840000000000032	38
4453	18	5743	102	95.4051999999999936	31
4453	19	1393	61	44.5942000000000007	1
4453	20	7021	9	575.305200000000013	46
4453	21	2539	230	1735.37470000000008	29
4453	22	516	106	342.29849999999999	3
4453	23	9422	218	113.897099999999995	7
4453	24	4165	133	1088.37560000000008	1
4453	25	9505	10	961.680500000000052	35
4453	26	6054	265	283.795399999999972	15
4453	27	9831	38	1791.62950000000001	43
4453	28	2924	177	1285.01870000000008	40
4453	29	8848	70	1220.13020000000006	4
4453	30	4846	207	1619.5	32
4453	31	5039	92	1833.93229999999994	33
4453	32	8460	116	681.914700000000039	38
4453	33	2841	23	1366.25639999999999	34
4453	34	5158	171	616.233899999999949	12
4453	35	2918	234	719.021299999999997	22
4453	36	926	209	86.4372000000000043	27
4453	37	5269	222	1034.8565000000001	41
4453	38	7409	88	379.680600000000027	27
4453	39	3207	39	1068.70700000000011	23
4453	40	2564	8	552.751999999999953	33
4453	41	9049	159	341.211700000000008	7
4453	42	17	296	1257.23669999999993	10
4453	43	4297	46	125.445400000000006	31
4454	1	2268	112	1673.58320000000003	46
4454	2	2401	78	1612.58860000000004	15
4454	3	8340	107	867.696100000000001	10
4454	4	4541	195	56.1133000000000024	30
4454	5	8405	190	1763.97219999999993	41
4454	6	6508	127	1976.23820000000001	21
4454	7	2059	90	1454.16460000000006	47
4454	8	1403	205	1448.81670000000008	30
4454	9	137	115	566.007100000000037	49
4454	10	4333	200	1109.32220000000007	24
4454	11	8769	282	1417.21280000000002	38
4454	12	5390	281	513.468299999999999	46
4454	13	7583	97	239.005400000000009	27
4454	14	8785	175	1683.16080000000011	33
4454	15	1728	174	564.819499999999948	33
4454	16	2775	48	1021.58619999999996	38
4454	17	3551	232	1401.24160000000006	7
4454	18	4992	56	1654.71910000000003	22
4454	19	5764	83	1100.54510000000005	19
4454	20	9358	296	1921.73710000000005	39
4454	21	7132	81	1037.46309999999994	1
4454	22	3445	179	1934.21119999999996	49
4454	23	184	56	339.786900000000003	4
4454	24	5672	229	1216.34850000000006	45
4454	25	162	78	1606.78060000000005	19
4454	26	2768	19	1219.39480000000003	28
4454	27	302	21	1050.34899999999993	19
4454	28	4947	82	1355.44820000000004	39
4454	29	3479	289	1577.94560000000001	29
4454	30	3828	160	1326.75500000000011	2
4454	31	471	262	325.44319999999999	41
4454	32	6180	186	212.826799999999992	30
4454	33	6987	269	1035.88480000000004	20
4454	34	2534	276	1995.80929999999989	38
4454	35	9188	119	396.607100000000003	42
4454	36	2025	121	940.193399999999997	11
4454	37	403	149	1493.35120000000006	24
4454	38	4958	121	142.412299999999988	46
4454	39	7750	226	1391.35059999999999	17
4454	40	1240	123	1168.1866	42
4454	41	5976	270	1759.34580000000005	32
4454	42	2823	33	372.620000000000005	43
4454	43	2484	159	1611.46679999999992	6
4454	44	5013	27	258.662699999999973	11
4454	45	6395	137	1319.4668999999999	7
4454	46	4683	148	843.930799999999977	33
4454	47	3814	230	1738.12930000000006	13
4455	1	4923	45	680.724399999999946	12
4455	2	8381	82	1440.4534000000001	13
4455	3	6556	201	1761.82439999999997	17
4455	4	6524	9	1870.64889999999991	5
4455	5	8582	32	919.573700000000031	41
4455	6	3011	46	61.6824999999999974	11
4455	7	5503	130	1581.26919999999996	24
4455	8	6902	216	794.008400000000051	20
4455	9	4016	11	460.153099999999995	15
4455	10	8253	129	138.177199999999999	15
4455	11	7544	183	1527.50160000000005	39
4455	12	1550	231	263.046600000000012	11
4455	13	7849	264	434.201900000000023	28
4455	14	2623	50	970.205400000000054	36
4455	15	4066	28	537.927699999999959	32
4455	16	8567	257	708.562199999999962	17
4455	17	397	6	870.287799999999947	23
4455	18	4077	165	1084.21910000000003	41
4455	19	3370	97	1181.41529999999989	36
4455	20	966	225	242.239900000000006	32
4455	21	843	67	485.444200000000023	46
4455	22	1105	69	191.117899999999992	6
4455	23	831	171	411.074099999999987	13
4455	24	2848	203	789.283599999999979	31
4455	25	457	206	987.238000000000056	32
4455	26	3818	150	920.830400000000054	46
4455	27	5084	53	1464.79770000000008	8
4455	28	6816	278	535.025399999999991	16
4455	29	1054	71	1688.24739999999997	32
4455	30	7405	0	1378.0492999999999	41
4455	31	4500	264	158.838600000000014	8
4455	32	2588	158	71.3722999999999956	11
4455	33	8981	262	1849.99890000000005	2
4455	34	5906	259	1870.11400000000003	1
4455	35	6665	94	798.738399999999956	41
4455	36	6319	168	222.202699999999993	9
4455	37	1715	251	924.170299999999997	2
4455	38	7943	290	1027.6866	35
4455	39	6030	298	1998.83030000000008	21
4455	40	9885	102	1447.91589999999997	10
4455	41	779	214	917.735199999999963	14
4455	42	7938	63	679.714699999999993	1
4455	43	1763	84	534.69399999999996	28
4455	44	8433	291	989.539200000000051	6
4456	1	5730	165	1827.03340000000003	4
4456	2	1398	138	486.724100000000021	43
4456	3	1475	276	1553.49170000000004	16
4456	4	5094	65	388.416299999999978	37
4456	5	2725	66	228.622099999999989	33
4456	6	7469	59	1614.59089999999992	1
4456	7	1937	43	61.0855999999999995	7
4456	8	4540	142	1522.37069999999994	19
4456	9	818	93	604.687000000000012	41
4456	10	3902	291	1880.73880000000008	9
4456	11	4076	154	1594.37110000000007	2
4456	12	6136	73	1578.1875	25
4456	13	1041	290	934.413300000000049	45
4456	14	1299	16	947.565699999999993	6
4456	15	2233	189	446.927900000000022	29
4456	16	9021	188	94.7797000000000054	46
4456	17	7127	189	112.5672	21
4456	18	490	120	937.400899999999979	34
4456	19	4315	2	1329.4507000000001	31
4456	20	3926	167	809.827400000000011	41
4456	21	2121	286	173.426199999999994	1
4456	22	4050	82	750.886399999999981	32
4456	23	6732	272	1741.07719999999995	25
4456	24	5537	197	1884.0800999999999	5
4456	25	1535	195	1156.86599999999999	16
4456	26	7566	221	345.902699999999982	17
4456	27	4137	47	961.452400000000011	5
4456	28	3311	146	440.036800000000028	18
4456	29	9050	5	652.74350000000004	47
4456	30	6776	40	182.258800000000008	6
4456	31	7005	285	163.9101	17
4456	32	5734	59	1902.55850000000009	17
4456	33	5714	25	1063.47980000000007	45
4457	1	3955	1	1286.5313000000001	26
4457	2	1497	58	1793.56750000000011	22
4457	3	2679	63	452.796199999999999	11
4457	4	8993	182	688.032299999999964	16
4457	5	4285	20	1235.27179999999998	8
4457	6	8020	163	273.069000000000017	41
4457	7	8042	236	1772.98270000000002	2
4457	8	8879	50	130.305399999999992	36
4457	9	5076	126	1549.46389999999997	46
4457	10	4824	92	790.797900000000027	22
4457	11	3771	127	82.4732000000000056	1
4457	12	4646	201	1168.55050000000006	15
4457	13	621	221	1393.2340999999999	27
4457	14	1207	4	118.947699999999998	30
4457	15	5837	74	1772.19759999999997	1
4457	16	7173	129	926.801299999999969	32
4457	17	6860	283	1906.90329999999994	20
4457	18	86	202	685.58159999999998	3
4457	19	166	137	252.317900000000009	18
4457	20	6133	183	180.239299999999986	6
4457	21	3222	228	21.1302999999999983	16
4457	22	2856	62	1672.90069999999992	40
4457	23	4117	93	1395.01129999999989	38
4457	24	8374	135	1124.95730000000003	12
4457	25	4880	200	1381.9221	18
4457	26	87	15	166.420400000000001	25
4457	27	264	6	1473.8907999999999	36
4457	28	6771	203	1774.54099999999994	14
4457	29	2562	109	439.298200000000008	44
4457	30	6638	83	1342.13959999999997	30
4457	31	7965	173	1116.22489999999993	47
4457	32	7022	44	134.106599999999986	37
4457	33	9630	33	1739.54089999999997	31
4457	34	1891	203	638.930600000000027	18
4457	35	6423	22	1021.99599999999998	42
4457	36	6445	154	545.8048	40
4457	37	4238	294	1924.01690000000008	45
4457	38	2349	98	1747.91679999999997	11
4457	39	4182	42	1942.21659999999997	40
4457	40	3233	50	1268.92540000000008	34
4457	41	4685	214	238.229700000000008	7
4457	42	7938	183	1726.82539999999995	28
4457	43	2458	101	1362.60390000000007	49
4457	44	8288	174	972.994699999999966	15
4457	45	1360	36	1014.98130000000003	33
4457	46	3935	52	1147.65599999999995	46
4457	47	8287	22	1642.31040000000007	2
4457	48	8874	276	35.2361000000000004	39
4457	49	7136	196	1165.17979999999989	11
4457	50	9891	142	468.760499999999979	28
4457	51	1850	292	593.940299999999979	25
4457	52	83	203	759.861400000000003	18
4457	53	3961	19	356.649099999999976	28
4457	54	1942	134	547.644199999999955	36
4457	55	2909	97	1493.16120000000001	4
4457	56	5702	242	995.312599999999975	40
4457	57	5234	149	1294.65079999999989	5
4457	58	9619	204	857.768699999999967	8
4457	59	4291	196	813.599600000000009	44
4457	60	7713	252	145.014399999999995	24
4457	61	6275	188	1395.98450000000003	12
4457	62	1711	116	447.434399999999982	16
4457	63	4156	219	1739.39460000000008	27
4457	64	9428	207	1992.00440000000003	23
4457	65	9612	39	1714.74970000000008	41
4457	66	5446	236	1790.2657999999999	34
4457	67	9797	214	1209.97949999999992	4
4457	68	5300	278	414.225199999999973	40
4457	69	8533	2	883.507299999999987	12
4457	70	1724	192	1385.45270000000005	5
4457	71	1972	64	312.568300000000022	25
4457	72	372	284	1400.51800000000003	46
4457	73	5906	108	239.433899999999994	31
4457	74	918	217	21.7163000000000004	18
4457	75	1096	194	1595.38000000000011	32
4457	76	8960	182	443.663499999999999	46
4457	77	5883	248	1628.91370000000006	14
4457	78	8003	230	836.393199999999979	46
4457	79	6569	31	1673.64409999999998	37
4457	80	8590	272	687.204700000000003	32
4458	1	7624	91	1934.4206999999999	31
4458	2	5469	245	1960.72829999999999	3
4458	3	3477	88	196.565400000000011	19
4458	4	1455	66	23.3777000000000008	18
4458	5	1951	213	1990.09809999999993	28
4458	6	4365	205	637.45799999999997	43
4458	7	9012	248	976.054300000000012	43
4458	8	1357	179	474.473500000000001	16
4458	9	7977	58	1645.95440000000008	6
4458	10	57	27	1228.8907999999999	40
4458	11	7569	197	1635.22980000000007	33
4458	12	1672	251	339.351499999999987	5
4458	13	2869	131	1406.7050999999999	23
4458	14	3074	112	1136.25600000000009	16
4458	15	4207	67	741.081099999999992	48
4458	16	2959	105	1437.8155999999999	11
4458	17	7115	7	891.258299999999963	24
4458	18	7883	127	870.362300000000005	17
4458	19	8605	245	106.765600000000006	12
4458	20	6357	207	767.677199999999971	21
4459	1	2958	293	450.594100000000026	24
4459	2	7919	94	696.974799999999959	29
4459	3	5460	93	1762.95890000000009	28
4459	4	2573	74	568.303899999999999	29
4459	5	7639	251	1144.32269999999994	37
4459	6	4694	140	1190.88300000000004	6
4459	7	4596	243	1336.09210000000007	1
4459	8	1245	139	436.400199999999984	21
4459	9	7654	32	1153.21820000000002	3
4459	10	7453	295	698.436400000000049	34
4459	11	9278	75	1676.26160000000004	1
4459	12	3739	107	1784.43119999999999	37
4459	13	6518	62	1649.61650000000009	26
4459	14	2544	248	980.275600000000054	29
4459	15	3033	219	1405.22520000000009	3
4459	16	1655	79	1832.4842000000001	1
4459	17	4482	244	1957.0956000000001	17
4459	18	5745	271	1563.77639999999997	24
4459	19	6567	56	1502.48910000000001	40
4459	20	4133	218	1248.90969999999993	18
4459	21	3123	119	773.177000000000021	14
4459	22	1061	44	1846.53639999999996	20
4459	23	1342	216	1781.22019999999998	32
4459	24	3997	40	1648.7029	33
4459	25	3598	270	1936.33989999999994	39
4459	26	9680	279	1985.84410000000003	29
4459	27	7682	8	1194.3098	14
4459	28	1260	287	1787.94309999999996	21
4459	29	4869	197	360.664800000000014	30
4459	30	1666	231	786.784700000000043	24
4459	31	2832	207	413.684300000000007	21
4459	32	4416	38	1562.61629999999991	14
4459	33	4418	18	201.818700000000007	16
4460	1	3925	101	1926.32760000000007	3
4460	2	1052	167	1364.14339999999993	48
4460	3	7512	95	255.424800000000005	35
4460	4	5427	235	1189.41489999999999	1
4460	5	3550	20	1563.53729999999996	4
4460	6	147	64	781.884699999999953	2
4460	7	7234	42	1401.93260000000009	18
4460	8	1864	83	275.998100000000022	4
4460	9	2461	228	262.04910000000001	12
4460	10	3031	248	1565.63069999999993	44
4460	11	3518	166	529.197099999999978	3
4460	12	5497	241	427.350099999999998	8
4460	13	4204	83	1315.28469999999993	43
4460	14	1691	197	401.671299999999974	46
4460	15	4128	267	1065.74900000000002	31
4460	16	4264	112	217.933699999999988	37
4460	17	3234	225	1786.46569999999997	6
4460	18	6970	284	594.627500000000055	10
4460	19	4094	221	66.5024999999999977	1
4460	20	2095	45	1807.6712	45
4460	21	9600	54	1233.69440000000009	9
4460	22	5913	62	1502.5	45
4460	23	8877	59	1097.88400000000001	13
4460	24	811	168	1859.71540000000005	33
4460	25	2073	84	729.926600000000008	41
4460	26	1502	55	1598.12380000000007	23
4460	27	4053	298	125.9739	29
4460	28	8019	10	891.088100000000054	24
4460	29	3668	127	277.141900000000021	16
4460	30	1970	185	1750.44360000000006	19
4460	31	6164	218	320.703800000000001	7
4460	32	1197	268	1017.29010000000005	6
4460	33	7813	63	657.663699999999949	47
4460	34	6875	157	1527.92239999999993	17
4460	35	7978	285	350.116100000000017	8
4460	36	8541	157	1149.63799999999992	7
4460	37	7423	10	902.184600000000046	42
4460	38	557	221	1829.83979999999997	9
4460	39	3810	152	367.474600000000009	38
4460	40	773	241	1186.68409999999994	49
4460	41	4074	100	1547.91219999999998	29
4460	42	3025	73	987.206199999999967	34
4460	43	5209	204	667.929499999999962	7
4460	44	8600	256	441.649200000000008	37
4460	45	4398	69	28.6306000000000012	2
4460	46	685	229	1589.95700000000011	22
4460	47	7076	182	1340.11550000000011	24
4460	48	3431	107	1777.05210000000011	37
4460	49	968	263	1371.29410000000007	29
4460	50	9714	232	60.8470999999999975	14
4461	1	510	159	599.436000000000035	48
4461	2	1986	240	838.652500000000032	30
4461	3	4757	138	1986.76990000000001	49
4461	4	7593	261	1493.02960000000007	40
4461	5	4828	243	1655.25420000000008	43
4461	6	6187	261	207.188500000000005	12
4461	7	9814	211	755.824399999999969	2
4461	8	1088	153	1235.42360000000008	33
4461	9	7306	279	604.749599999999987	12
4461	10	5019	106	1852.79189999999994	19
4461	11	999	235	772.688499999999976	37
4461	12	7181	124	1460.91740000000004	7
4461	13	8838	232	90.6890999999999963	1
4461	14	1625	216	1318.9987000000001	45
4461	15	2671	100	226.977499999999992	6
4461	16	5850	239	741.951999999999998	49
4461	17	2629	124	752.043699999999944	10
4461	18	2437	71	548.334899999999948	14
4461	19	926	44	298.974899999999991	10
4461	20	969	18	889.582899999999995	37
4461	21	8194	140	739.217300000000023	28
4461	22	72	248	744.777600000000007	43
4461	23	2594	22	792.289400000000001	15
4461	24	2994	69	852.888799999999947	12
4461	25	7738	252	1227.1715999999999	43
4461	26	573	4	1530.4070999999999	18
4461	27	3785	289	1599.83930000000009	15
4461	28	3682	144	680.173999999999978	36
4461	29	8342	252	1830.4864	3
4461	30	535	188	314.678699999999992	30
4461	31	512	40	65.6713000000000022	42
4461	32	9929	169	1625.70139999999992	23
4461	33	2699	108	471.379799999999989	10
4461	34	4431	152	668.574499999999944	44
4461	35	2399	96	1472.7627	37
4461	36	5483	232	713.360900000000015	26
4461	37	2286	246	869.675500000000056	41
4461	38	7142	129	1265.51140000000009	12
4461	39	7241	24	403.507799999999975	5
4461	40	7756	116	1165.35310000000004	31
4461	41	55	221	792.337800000000016	26
4461	42	1805	64	1972.99919999999997	24
4461	43	3532	241	314.744700000000023	32
4461	44	3266	88	937.003799999999956	32
4461	45	661	139	1269.89280000000008	8
4461	46	191	294	1689.39450000000011	26
4461	47	4931	279	769.508400000000051	12
4461	48	9145	104	739.450799999999958	9
4461	49	3356	79	361.17349999999999	43
4461	50	1486	126	614.286699999999996	42
4461	51	268	44	455.493499999999983	8
4461	52	2695	258	1295.16769999999997	20
4461	53	7052	63	1385.39499999999998	42
4461	54	2644	159	1837.02700000000004	18
4461	55	4740	18	1005.98059999999998	26
4461	56	3305	278	844.306400000000053	48
4461	57	340	138	1955.00999999999999	14
4461	58	4499	118	1189.52610000000004	6
4461	59	2075	135	1593.95610000000011	11
4461	60	601	17	1811.32680000000005	22
4461	61	6903	34	1934.67990000000009	46
4461	62	5387	289	747.250599999999963	36
4461	63	2715	202	1944.23070000000007	22
4461	64	6708	141	43.0970000000000013	8
4461	65	3612	5	1564.27189999999996	20
4461	66	4301	253	1492.50109999999995	1
4461	67	7163	236	1137.05490000000009	27
4461	68	3200	157	281.4255	25
4461	69	7471	155	1315.1597999999999	44
4461	70	4382	191	672.738799999999969	38
4461	71	6040	243	234.888499999999993	34
4461	72	8889	141	1520.04559999999992	35
4461	73	2982	109	1250.19389999999999	43
4461	74	4102	81	1071.21219999999994	15
4462	1	4925	222	1299.29160000000002	4
4462	2	7434	104	33.6158000000000001	7
4462	3	2380	176	686.79219999999998	11
4462	4	6923	266	1747.51019999999994	44
4462	5	9786	27	1083.12740000000008	15
4462	6	1087	21	1302.7188000000001	27
4462	7	5944	87	1922.18260000000009	13
4462	8	6707	206	1884.55160000000001	8
4462	9	5404	294	586.533300000000054	42
4462	10	4641	139	731.00120000000004	35
4462	11	4118	227	1227.49810000000002	23
4462	12	2628	293	1330.28189999999995	31
4462	13	4699	220	464.285300000000007	38
4462	14	5025	74	1185.65550000000007	1
4462	15	7927	100	577.210299999999961	49
4462	16	3870	285	658.945100000000025	20
4462	17	8141	13	1606.30510000000004	8
4462	18	8217	264	1489.62519999999995	28
4462	19	8067	159	1359.68869999999993	11
4462	20	6083	196	1981.35169999999994	7
4462	21	6486	114	1257.43489999999997	49
4462	22	903	138	429.230700000000013	13
4462	23	1448	288	862.538099999999986	35
4462	24	8923	26	76.7060000000000031	43
4462	25	7502	117	642.09820000000002	39
4462	26	9726	93	1028.54130000000009	10
4462	27	9866	173	479.571900000000028	18
4462	28	2156	147	1615.42239999999993	29
4462	29	2176	188	1231.34439999999995	41
4462	30	6524	65	1180.50199999999995	7
4462	31	6032	272	1417.42530000000011	3
4462	32	3365	222	1905.84879999999998	6
4462	33	6507	95	1798.83069999999998	40
4462	34	6382	70	433.753100000000018	31
4462	35	1842	38	1465.31970000000001	35
4462	36	215	127	365.768399999999986	23
4462	37	5186	227	1066.7029	44
4462	38	6035	200	1101.06169999999997	42
4462	39	1327	63	404.077600000000018	26
4462	40	9676	19	96.7754999999999939	49
4462	41	9032	108	1264.70689999999991	15
4462	42	280	11	597.601599999999962	23
4462	43	6197	19	1270.89460000000008	23
4462	44	4851	294	1471.92309999999998	34
4462	45	6321	162	1126.52960000000007	13
4462	46	7966	207	1270.17219999999998	38
4462	47	8017	255	837.857200000000034	47
4462	48	394	72	1941.10400000000004	15
4462	49	526	212	431.635600000000011	49
4462	50	9110	53	1521.81709999999998	21
4462	51	8465	229	877.606800000000021	12
4462	52	4688	6	1779.7983999999999	29
4462	53	2436	142	359.383399999999995	47
4462	54	288	138	236.274100000000004	26
4462	55	6434	73	86.732600000000005	45
4462	56	1959	214	1864.04160000000002	3
4462	57	6142	113	755.270099999999957	29
4462	58	9804	146	1542.59169999999995	13
4462	59	1781	101	1287.40319999999997	26
4462	60	8557	174	705.080799999999954	14
4462	61	3669	12	149.444500000000005	30
4462	62	4935	139	1175.0005000000001	43
4462	63	8135	246	1648.02080000000001	40
4462	64	1639	16	1357.99630000000002	12
4462	65	6982	69	1502.18509999999992	22
4462	66	3666	153	1999.33259999999996	9
4462	67	1011	124	1662.51309999999989	22
4462	68	1613	148	527.899800000000027	35
4462	69	2855	177	140.054200000000009	30
4462	70	5274	178	1701.96289999999999	1
4462	71	9692	99	1715.97109999999998	11
4462	72	1539	82	504.330499999999972	11
4462	73	5380	276	314.448300000000017	26
4462	74	5292	127	1671.83860000000004	35
4462	75	8313	76	278.100999999999999	2
4462	76	5647	271	1046.89280000000008	13
4462	77	855	52	1505.48029999999994	17
4462	78	5654	175	1041.60259999999994	26
4462	79	7562	60	834.502200000000016	9
4462	80	9323	212	1120.51430000000005	26
4462	81	5793	83	1166.69100000000003	22
4462	82	4659	220	1236.55009999999993	40
4463	1	7230	194	1451.21749999999997	44
4463	2	1753	258	231.153400000000005	25
4463	3	692	56	272.569500000000005	24
4463	4	9397	203	1936.4079999999999	16
4463	5	2059	128	1115.54140000000007	41
4463	6	4348	298	521.040399999999977	4
4463	7	7142	195	689.525899999999979	26
4463	8	6004	144	1443.60470000000009	32
4463	9	7160	76	451.508100000000013	24
4463	10	2500	275	1552.38310000000001	2
4463	11	9048	79	402.536900000000003	14
4463	12	198	53	720.393000000000029	1
4463	13	3633	188	20.0529000000000011	23
4463	14	8419	22	1619.00060000000008	15
4463	15	3222	157	1249.27649999999994	33
4463	16	3990	27	1149.72170000000006	18
4463	17	565	78	1075.95849999999996	43
4463	18	306	198	857.759699999999953	16
4463	19	5680	274	1798.82989999999995	34
4463	20	8842	72	66.5437000000000012	20
4463	21	4296	4	984.675799999999981	43
4463	22	3567	43	539.552400000000034	24
4463	23	4327	39	1487.31079999999997	29
4463	24	8894	19	1893.03009999999995	39
4463	25	8093	204	1462.77209999999991	9
4463	26	1355	227	240.861099999999993	20
4463	27	6639	71	1331.84519999999998	29
4463	28	595	251	1850.32619999999997	10
4463	29	6563	106	1780.79060000000004	41
4463	30	3615	126	40.9722000000000008	18
4463	31	5788	134	1670.27680000000009	5
4463	32	1745	106	850.688200000000052	42
4463	33	6204	203	1804.22679999999991	5
4463	34	856	93	1754.60519999999997	26
4463	35	1540	83	1060.54019999999991	4
4463	36	8795	147	1950.21019999999999	7
4463	37	1705	197	314.764099999999985	24
4463	38	1513	203	719.853799999999978	42
4463	39	335	107	582.590299999999957	19
4463	40	2716	285	1418.38580000000002	42
4463	41	4997	7	1671.77960000000007	14
4463	42	6575	106	1279.61740000000009	12
4463	43	1569	59	1544.08439999999996	34
4463	44	1297	146	1003.00930000000005	29
4463	45	4721	9	553.836900000000014	13
4464	1	3768	42	79.3730000000000047	13
4464	2	114	282	1127.33290000000011	6
4464	3	6689	35	1863.68119999999999	40
4464	4	846	58	1727.3116	30
4464	5	4855	297	1579.30410000000006	19
4464	6	6550	3	1645.70589999999993	29
4464	7	1695	68	1310.6273000000001	47
4464	8	8158	98	1100.6697999999999	15
4464	9	600	105	1816.97260000000006	11
4464	10	3004	254	1404.779	16
4464	11	3909	56	239.719500000000011	16
4464	12	2471	218	493.223000000000013	31
4464	13	5058	16	1704.17820000000006	46
4464	14	973	271	331.822799999999972	41
4464	15	7346	250	1201.63270000000011	39
4464	16	3910	106	1364.84159999999997	33
4464	17	5123	14	1697.63519999999994	42
4464	18	9793	256	528.866200000000049	39
4464	19	3723	284	1614.34960000000001	5
4464	20	7525	53	822.807099999999991	35
4464	21	9880	192	1868.90259999999989	38
4464	22	7774	11	1474.76479999999992	31
4464	23	7268	92	988.966000000000008	49
4464	24	7537	281	1794.11920000000009	5
4464	25	4406	227	1020.65070000000003	12
4464	26	7784	237	592.399000000000001	35
4464	27	6967	70	991.399800000000027	25
4464	28	5763	192	1349.13940000000002	35
4464	29	5765	258	1231.13000000000011	21
4464	30	7016	278	158.937099999999987	22
4464	31	7711	281	1100.13640000000009	35
4464	32	8474	206	337.57589999999999	18
4464	33	6331	221	1278.93769999999995	21
4464	34	8117	282	1078.07670000000007	17
4464	35	998	138	1614.78970000000004	44
4464	36	758	72	282.097199999999987	1
4464	37	8993	76	545.402600000000007	38
4464	38	1910	172	291.29000000000002	20
4464	39	6335	175	832.065100000000029	34
4464	40	5449	90	1864.98260000000005	39
4464	41	8607	127	1364.7962	14
4464	42	794	85	1850.85529999999994	44
4464	43	4895	74	345.718500000000006	19
4464	44	7139	175	973.291600000000017	7
4464	45	6095	266	1616.66789999999992	4
4464	46	2560	160	143.329399999999993	47
4464	47	7514	287	925.812999999999988	49
4464	48	7426	99	1955.87860000000001	36
4464	49	7834	104	382.2423	21
4464	50	8758	8	654.170399999999972	28
4464	51	9560	284	1854.4402	32
4464	52	1643	156	1775.94129999999996	27
4464	53	524	106	1750.75160000000005	26
4464	54	6739	52	358.966600000000028	35
4464	55	7508	2	1261.62079999999992	37
4464	56	8912	137	1368.35950000000003	23
4464	57	9330	223	1520.38879999999995	31
4464	58	8298	190	912.46410000000003	16
4464	59	6968	282	1048.31570000000011	47
4464	60	2686	110	990.335900000000038	32
4464	61	3408	296	889.82140000000004	45
4464	62	6584	149	754.878600000000006	39
4464	63	3658	157	620.526700000000005	44
4464	64	8882	251	881.932699999999954	5
4464	65	2394	63	1827.97319999999991	38
4464	66	512	274	34.0703000000000031	27
4464	67	4255	3	1645.88040000000001	17
4464	68	2602	220	1978.7627	30
4464	69	6180	79	1659.25410000000011	28
4465	1	1796	40	1868.52980000000002	33
4465	2	2485	98	921.858500000000049	25
4465	3	4017	165	326.231899999999996	3
4465	4	3326	1	601.90319999999997	13
4465	5	5530	95	1691.10120000000006	33
4465	6	7679	112	1846.00849999999991	14
4465	7	3970	281	308.076799999999992	33
4465	8	7673	60	664.897600000000011	29
4465	9	505	30	342.384599999999978	30
4465	10	3725	218	1765.16360000000009	21
4465	11	296	32	1765.09529999999995	5
4465	12	1388	119	1398.62950000000001	7
4465	13	2325	247	1378.44890000000009	41
4465	14	9343	170	1863.83490000000006	28
4465	15	5726	107	1748.11249999999995	8
4465	16	4196	226	751.842899999999986	20
4465	17	964	2	1396.59609999999998	13
4465	18	7684	2	543.217999999999961	45
4465	19	6553	294	232.224799999999988	29
4465	20	926	133	305.083199999999977	37
4465	21	900	23	892.055899999999951	22
4465	22	9936	133	872.386999999999944	5
4465	23	3198	169	1629.61359999999991	15
4465	24	2266	34	1275.36670000000004	33
4465	25	4197	185	1425.72939999999994	39
4465	26	6724	268	792.95029999999997	39
4465	27	5499	273	1517.87959999999998	19
4465	28	7337	35	1708.5902000000001	22
4465	29	9094	34	1732.43100000000004	2
4465	30	7975	287	1293.798	46
4465	31	9073	9	1738.67329999999993	4
4465	32	1506	98	1460.06349999999998	4
4466	1	2416	43	1142.47759999999994	19
4466	2	8151	46	1224.38329999999996	12
4466	3	9408	85	60.0013000000000005	37
4466	4	20	70	33.0516000000000005	17
4466	5	7537	226	126.185400000000001	44
4466	6	5986	62	1130.19180000000006	19
4466	7	3813	266	110.983500000000006	26
4466	8	5387	122	1201.43350000000009	41
4466	9	3548	278	1057.22970000000009	22
4466	10	263	83	313.730099999999993	43
4466	11	962	222	796.292699999999968	1
4466	12	4369	217	623.960299999999961	41
4466	13	3981	179	123.946899999999999	9
4466	14	1346	150	234.029599999999988	4
4466	15	2046	183	1273.22630000000004	33
4466	16	2908	92	863.150800000000004	3
4466	17	5010	250	1718.90679999999998	29
4466	18	6433	169	1555.17930000000001	40
4466	19	2093	36	199.954299999999989	18
4466	20	6221	237	1697.35599999999999	34
4466	21	8582	38	1311.72460000000001	29
4466	22	376	277	1253.49189999999999	38
4466	23	7021	169	1904.89570000000003	5
4466	24	3581	146	328.519200000000012	37
4466	25	3327	20	935.528900000000021	43
4466	26	8310	242	99.7914999999999992	38
4466	27	1147	202	1884.36030000000005	44
4466	28	2231	53	21.9746999999999986	13
4466	29	4044	173	427.041099999999972	31
4466	30	4750	273	1403.73919999999998	43
4466	31	2348	130	219.779300000000006	2
4467	1	4109	157	325.847699999999975	5
4467	2	2389	94	436.040900000000022	48
4467	3	4139	73	179.880799999999994	33
4467	4	3907	29	1126.81979999999999	25
4467	5	5626	114	1098.59819999999991	18
4467	6	4591	40	613.653800000000047	31
4467	7	4578	259	1540.45589999999993	25
4467	8	7108	210	1821.04790000000003	12
4467	9	7818	256	1988.08490000000006	44
4467	10	613	281	1013.67939999999999	1
4468	1	4701	178	1318.75749999999994	45
4468	2	2973	88	1790.50909999999999	27
4468	3	2774	265	519.704200000000014	3
4468	4	5930	226	1931.5027	37
4468	5	1992	63	135.901600000000002	40
4468	6	4284	124	533.290399999999977	37
4469	1	4665	42	1875.39640000000009	18
4469	2	5847	236	1250.74620000000004	7
4469	3	4488	282	320.153200000000027	19
4469	4	4662	37	1171.39319999999998	23
4469	5	5093	208	111.235100000000003	35
4469	6	4324	227	646.12519999999995	41
4469	7	9889	153	36.4680000000000035	15
4469	8	9962	294	1697.83969999999999	12
4469	9	8193	202	1960.77099999999996	5
4469	10	4235	93	885.985300000000052	36
4469	11	1666	67	474.136599999999987	30
4469	12	4630	218	742.381899999999973	16
4469	13	5148	11	71.3198000000000008	17
4469	14	9470	54	671.907799999999952	9
4469	15	6464	62	1288.71340000000009	2
4469	16	9602	156	914.563099999999963	21
4469	17	8853	51	658.297699999999963	39
4469	18	2395	193	729.97810000000004	3
4469	19	4357	262	1926.39660000000003	32
4471	1	3195	49	1658.78320000000008	8
4471	2	7102	47	223.697200000000009	30
4471	3	209	53	89.9561999999999955	40
4471	4	901	31	112.889300000000006	12
4471	5	8860	121	1028.62040000000002	33
4471	6	963	227	393.193699999999978	22
4471	7	1746	201	1422.07500000000005	45
4471	8	63	239	1854.89920000000006	19
4471	9	5102	197	735.759599999999978	7
4471	10	6371	181	138.366500000000002	13
4471	11	5313	125	1516.60079999999994	35
4471	12	7467	156	1360.35339999999997	34
4471	13	4326	273	1641.14329999999995	42
4471	14	7760	178	174.577400000000011	48
4471	15	6759	148	1950.37439999999992	7
4471	16	6980	238	957.340799999999945	29
4471	17	7921	180	1069.0338999999999	22
4471	18	9507	23	907.543699999999944	36
4471	19	2125	279	1431.83359999999993	17
4471	20	7688	266	1614.78719999999998	36
4471	21	6524	39	803.075699999999983	39
4471	22	9743	279	1678.66020000000003	2
4471	23	5163	91	821.267000000000053	33
4471	24	8130	143	1254.54739999999993	47
4471	25	3570	189	380.682500000000005	14
4471	26	7753	224	250.008299999999991	7
4471	27	8063	109	183.105099999999993	16
4471	28	6887	214	798.595800000000054	1
4471	29	4193	188	442.206900000000019	31
4471	30	5402	153	997.940600000000018	3
4471	31	1354	94	500.915500000000009	8
4471	32	7575	48	1737.78760000000011	7
4471	33	6298	227	807.380400000000009	22
4471	34	7894	182	1594.51009999999997	18
4471	35	7192	147	484.768700000000024	17
4471	36	3898	152	588.743799999999965	37
4471	37	5649	5	530.857799999999997	47
4471	38	2886	113	1928.76870000000008	35
4471	39	469	299	1895.93399999999997	36
4471	40	2369	243	762.545100000000048	18
4471	41	4917	138	942.432999999999993	42
4471	42	4047	290	974.523900000000026	9
4471	43	9348	185	1783.58609999999999	26
4471	44	1770	210	885.460100000000011	13
4471	45	8110	124	1295.86869999999999	14
4471	46	6601	87	833.587099999999964	28
4471	47	711	180	1080.90249999999992	48
4471	48	5034	110	472.095799999999997	33
4471	49	3328	253	1502.12120000000004	15
4471	50	5667	243	350.405899999999974	35
4471	51	6675	236	1641.36979999999994	3
4471	52	8028	126	397.362599999999986	44
4471	53	964	31	1968.74659999999994	12
4471	54	1807	238	600.835900000000038	49
4471	55	1320	185	1707.68360000000007	43
4471	56	6654	1	1639.11220000000003	46
4471	57	7094	45	1372.33150000000001	18
4471	58	1178	186	415.609699999999975	4
4471	59	3945	223	230.081999999999994	18
4471	60	3014	193	71.9221000000000004	32
4471	61	9983	143	477.130899999999997	30
4471	62	4471	189	301.076999999999998	26
4471	63	2003	36	206.826699999999988	49
4471	64	4398	282	848.349799999999959	7
4471	65	263	253	734.910799999999995	39
4472	1	1674	216	818.232600000000048	45
4472	2	5248	149	680.481800000000021	45
4472	3	5928	224	1938.33829999999989	5
4472	4	7747	102	1009.32389999999998	36
4472	5	2492	90	661.696299999999951	44
4472	6	353	282	1631.31649999999991	5
4472	7	1094	263	1335.7947999999999	19
4472	8	3624	177	589.246700000000033	42
4472	9	7729	299	1648.4239	23
4472	10	8406	112	687.903800000000047	16
4472	11	5789	163	310.351499999999987	1
4472	12	953	47	1777.24620000000004	2
4472	13	5452	168	1327.77359999999999	2
4472	14	680	245	619.020200000000045	42
4472	15	2116	175	940.157600000000002	37
4472	16	4822	77	1247.24579999999992	20
4472	17	6405	282	106.559299999999993	48
4472	18	2865	174	1720.66750000000002	11
4472	19	4414	251	1548.60930000000008	13
4472	20	8686	198	1850.70849999999996	42
4472	21	1859	238	110.087400000000002	36
4472	22	5203	207	1352.63409999999999	27
4472	23	3693	35	90.1688999999999936	25
4472	24	7889	236	1200.50009999999997	4
4472	25	4390	169	490.744799999999998	4
4472	26	7973	248	835.810500000000047	27
4472	27	8944	34	1487.56770000000006	29
4472	28	7824	127	1939.54590000000007	35
4472	29	954	269	991.670399999999972	1
4472	30	3977	260	1889.1889000000001	40
4472	31	7745	262	320.268500000000017	47
4472	32	2202	259	337.672000000000025	5
4472	33	1670	212	1276.96820000000002	9
4472	34	3110	40	782.24980000000005	38
4473	1	2650	72	1144.23820000000001	46
4473	2	4940	26	1388.2197000000001	10
4473	3	1358	6	1387.57050000000004	8
4473	4	8994	238	1191.62259999999992	16
4473	5	1832	125	1475.34439999999995	32
4473	6	7365	113	325.263800000000003	2
4473	7	7908	13	411.897699999999986	38
4473	8	3574	280	531.622899999999959	26
4473	9	7000	86	1403.3001999999999	48
4473	10	8904	135	325.544600000000003	30
4473	11	2275	67	205.819600000000008	37
4473	12	2943	253	1157.43039999999996	45
4473	13	3135	37	500.146799999999985	2
4473	14	6060	129	345.447699999999998	25
4473	15	9093	246	499.702600000000018	7
4473	16	7290	168	1795.66059999999993	44
4473	17	5695	145	861.48739999999998	10
4473	18	8385	150	1337.09989999999993	39
4473	19	5178	106	198.105999999999995	35
4473	20	5977	24	918.924099999999953	32
4473	21	786	257	1395.02279999999996	28
4473	22	1735	18	1843.29369999999994	8
4473	23	8633	183	1793.8895	1
4473	24	3854	106	417.163099999999986	25
4473	25	6992	90	1253.15380000000005	42
4473	26	753	292	976.460000000000036	39
4473	27	4794	218	822.027699999999982	36
4473	28	5095	251	133.080399999999997	39
4473	29	1008	216	1702.22640000000001	24
4473	30	7306	83	1406.18540000000007	19
4473	31	350	3	993.025700000000029	49
4473	32	7478	158	354.155399999999986	45
4473	33	3621	37	1254.05850000000009	7
4473	34	9347	8	1176.79230000000007	11
4473	35	6020	264	700.349399999999946	32
4473	36	1209	163	1359.37169999999992	22
4473	37	1371	244	1287.05510000000004	26
4473	38	5005	213	981.451999999999998	19
4473	39	4845	185	1498.76019999999994	9
4474	1	2951	158	80.6441999999999979	4
4474	2	5085	105	946.683899999999994	35
4474	3	5018	188	1244.52479999999991	39
4474	4	7545	210	1723.52659999999992	10
4474	5	6412	188	1057.37049999999999	30
4474	6	384	181	235.669399999999996	14
4474	7	4892	91	226.43549999999999	19
4474	8	939	250	1136.87480000000005	39
4475	1	5875	251	359.325600000000009	22
4475	2	9797	116	1724.38270000000011	45
4475	3	9247	234	75.017399999999995	30
4475	4	1814	109	1014.71540000000005	10
4475	5	2032	243	1151.07369999999992	2
4475	6	5492	81	986.838700000000017	24
4475	7	2034	87	640.347499999999968	39
4475	8	9249	291	649.635700000000043	22
4475	9	2207	77	1174.44740000000002	26
4475	10	6584	51	29.0503	8
4475	11	785	68	977.601700000000051	31
4475	12	8693	195	694.963399999999979	33
4475	13	735	201	265.201000000000022	34
4475	14	5231	200	777.95169999999996	43
4475	15	8583	14	960.041799999999967	39
4475	16	9126	279	1365.39660000000003	16
4475	17	5135	140	1979.72649999999999	20
4475	18	3620	135	984.374199999999973	9
4475	19	5783	132	686.459799999999973	44
4475	20	2886	208	765.141700000000014	32
4475	21	6675	165	1727.16039999999998	47
4475	22	3188	45	689.668699999999944	24
4475	23	2524	193	1127.52050000000008	28
4475	24	5608	115	530.794800000000009	41
4475	25	6644	7	1998.23389999999995	2
4475	26	3786	51	272.201700000000017	45
4475	27	4086	298	1544.37069999999994	4
4475	28	8658	248	1256.86239999999998	14
4475	29	2313	109	653.945600000000013	11
4475	30	7154	40	1130.71749999999997	37
4475	31	6081	62	127.618899999999996	33
4475	32	8231	9	1792.46469999999999	43
4475	33	4335	25	1990.84989999999993	19
4475	34	3849	184	419.00709999999998	44
4475	35	6879	238	57.1325000000000003	9
4475	36	5656	77	1195.41249999999991	3
4475	37	1336	181	1791.79310000000009	39
4475	38	6976	16	1446.14470000000006	32
4475	39	3878	141	1282.5483999999999	47
4475	40	8107	137	94.1500999999999948	26
4475	41	1962	15	806.672500000000014	17
4475	42	6983	248	431.26479999999998	36
4475	43	5549	91	1327.63539999999989	15
4475	44	3312	45	697.969900000000052	36
4475	45	142	139	510.623400000000004	8
4475	46	1208	180	1814.12789999999995	29
4475	47	1266	242	661.180399999999963	29
4475	48	4516	8	1984.59040000000005	3
4475	49	3027	185	697.017399999999952	37
4475	50	4874	239	874.268299999999954	13
4475	51	4555	292	1432.72900000000004	4
4475	52	7989	255	1813.71160000000009	22
4475	53	6147	44	422.838799999999992	47
4475	54	2693	193	1619.27680000000009	42
4475	55	2742	56	763.919499999999971	16
4475	56	5744	246	897.14530000000002	24
4475	57	3997	235	1004.16579999999999	43
4475	58	5178	256	967.000700000000052	11
4475	59	672	155	1067.29790000000003	38
4475	60	9042	48	960.066100000000006	16
4475	61	8902	266	1529.51150000000007	21
4475	62	3758	281	772.566599999999994	28
4475	63	369	269	1436.15830000000005	9
4475	64	5252	53	416.586400000000026	39
4475	65	7909	268	665.343100000000049	11
4475	66	2060	74	1381.94759999999997	10
4475	67	5092	122	1686.04320000000007	17
4475	68	3874	55	1909.02520000000004	26
4475	69	8125	245	1870.14730000000009	29
4475	70	8944	166	629.810500000000047	5
4475	71	6858	22	196.841100000000012	27
4475	72	4188	177	216.721800000000002	25
4475	73	8961	225	111.087400000000002	6
4475	74	7840	244	1746.92939999999999	11
4475	75	6398	71	173.757200000000012	24
4475	76	5073	296	1647.4058	35
4475	77	1559	290	399.927300000000002	32
4475	78	5336	123	1920.8768	3
4475	79	8809	278	599.435799999999972	25
4475	80	1341	238	530.962899999999991	24
4475	81	8048	123	654.806900000000041	25
4475	82	1693	267	1966.58580000000006	31
4475	83	322	17	614.816900000000032	25
4475	84	5732	56	1335.45749999999998	49
4475	85	3172	202	1297.54880000000003	4
4475	86	4701	256	522.096300000000042	46
4475	87	3509	252	1456.9969000000001	6
4475	88	4335	77	1057.78590000000008	18
4475	89	6058	202	562.92999999999995	28
4475	90	4332	77	111.745800000000003	35
4475	91	2371	233	571.372299999999996	4
4475	92	5839	298	989.958399999999983	7
4475	93	8925	22	1599.66799999999989	40
4476	1	9181	156	835.531799999999976	45
4476	2	4415	27	1824.23810000000003	1
4476	3	1193	299	212.525599999999997	8
4476	4	3368	85	725.992600000000039	39
4476	5	5613	248	1896.48990000000003	35
4476	6	4011	282	1192.5619999999999	11
4476	7	7975	249	759.74109999999996	39
4476	8	1374	244	1691.91799999999989	10
4476	9	1294	50	1001.2713	4
4476	10	2593	97	1654.63439999999991	22
4476	11	2068	239	1961.16849999999999	14
4476	12	2475	107	1782.11380000000008	21
4476	13	2992	180	1176.12149999999997	27
4476	14	4687	111	779.682000000000016	21
4476	15	3594	84	1109.77070000000003	2
4476	16	8121	125	270.878399999999999	42
4476	17	1847	69	972.194100000000049	47
4476	18	1507	298	529.866999999999962	4
4476	19	451	29	1344.96630000000005	23
4476	20	9408	213	1932.16329999999994	9
4476	21	8877	72	1118.72260000000006	36
4476	22	9728	225	1416.18650000000002	30
4476	23	5693	79	786.811699999999973	17
4476	24	3069	145	1132.3001999999999	32
4476	25	7860	286	320.557599999999979	38
4476	26	5678	59	1022.01570000000004	43
4476	27	8272	74	1426.02209999999991	10
4476	28	1241	80	1212.90239999999994	16
4476	29	4572	59	1210.88010000000008	22
4476	30	3975	25	404.014400000000023	26
4476	31	4682	26	407.223299999999995	1
4476	32	8096	22	1330.7041999999999	23
4476	33	5664	118	1006.00189999999998	41
4476	34	3023	119	279.905599999999993	28
4476	35	1253	177	180.227300000000014	31
4476	36	9694	269	1768.03320000000008	31
4476	37	7177	101	123.195099999999996	12
4476	38	6582	116	46.3930999999999969	40
4476	39	8455	201	579.779700000000048	28
4476	40	6706	26	1914.51880000000006	37
4476	41	9267	169	510.1524	33
4476	42	6541	274	638.831400000000031	30
4476	43	9946	123	1016.93769999999995	27
4476	44	9107	163	1529.94080000000008	29
4476	45	789	269	1317.64609999999993	35
4476	46	2383	199	1334.24900000000002	4
4476	47	2686	196	53.2195999999999998	44
4476	48	5573	25	839.328099999999949	45
4476	49	5693	14	1010.84140000000002	36
4476	50	4672	103	1459.76089999999999	39
4476	51	6336	208	1245.58680000000004	25
4476	52	1779	105	1175.8916999999999	29
4476	53	4986	16	1128.91830000000004	2
4476	54	1827	195	1067.67399999999998	24
4476	55	2790	192	786.042400000000043	41
4476	56	109	295	303.847300000000018	6
4476	57	2431	271	1395.28019999999992	31
4476	58	1360	135	52.2160999999999973	16
4476	59	1986	262	564.157400000000052	41
4476	60	2591	30	1820.50999999999999	9
4476	61	866	142	1752.31860000000006	25
4476	62	7145	127	1984.89570000000003	12
4477	1	2098	121	541.941900000000032	25
4477	2	4220	124	952.353899999999953	5
4477	3	2618	52	1766.43859999999995	39
4477	4	8693	188	101.461600000000004	10
4477	5	8226	253	1447.20100000000002	42
4477	6	6598	159	1326.17399999999998	13
4477	7	5533	140	1052.35590000000002	1
4477	8	5836	36	1074.49589999999989	42
4477	9	3373	189	1596.52539999999999	23
4477	10	357	283	817.549999999999955	7
4477	11	2619	256	1964.64810000000011	12
4477	12	7452	160	1535.13130000000001	8
4477	13	1512	255	786.631799999999998	38
4477	14	5013	130	796.685200000000009	26
4477	15	9869	116	1026.81960000000004	36
4477	16	8591	15	1166.43859999999995	31
4477	17	4987	78	442.296699999999987	17
4477	18	3374	211	27.7735999999999983	42
4477	19	8051	0	789.529599999999959	46
4477	20	5432	73	773.096499999999992	40
4477	21	3600	179	314.566800000000001	20
4477	22	8571	191	283.911999999999978	32
4477	23	5076	198	535.416699999999992	9
4477	24	6608	160	59.8928999999999974	44
4477	25	8763	198	1281.42869999999994	6
4477	26	9085	91	587.732899999999972	10
4477	27	7292	90	1657.58639999999991	16
4477	28	2808	42	981.157100000000014	19
4477	29	5418	165	1952.18630000000007	41
4477	30	8734	22	624.981899999999996	38
4477	31	3815	193	82.1765000000000043	6
4477	32	1633	212	998.744500000000016	36
4477	33	4351	224	240.907000000000011	49
4477	34	6203	19	1650.03379999999993	7
4477	35	9335	178	837.131700000000023	28
4477	36	8280	20	1092.35500000000002	17
4477	37	247	110	337.735799999999983	11
4477	38	3069	106	1875.42090000000007	38
4477	39	8668	177	1266.49319999999989	28
4477	40	3856	75	1582.46630000000005	43
4477	41	104	62	1140.73839999999996	1
4477	42	8035	253	1672.33220000000006	3
4477	43	6201	137	1794.73669999999993	47
4478	1	409	235	173.406900000000007	48
4478	2	2849	235	1240.72919999999999	16
4478	3	9321	93	30.3511999999999986	37
4478	4	2190	50	1869.64010000000007	5
4478	5	9490	190	182.002199999999988	35
4478	6	4755	44	255.02709999999999	46
4478	7	7982	91	438.058299999999974	18
4478	8	3421	284	1470.81809999999996	4
4478	9	2016	161	1156.63059999999996	26
4478	10	8173	264	1108.98530000000005	35
4478	11	4695	147	416.418600000000026	35
4478	12	9549	127	798.180100000000039	11
4478	13	3318	128	899.936500000000024	45
4478	14	8424	4	1528.86959999999999	13
4478	15	1783	45	1706.1880000000001	14
4478	16	735	103	803.236899999999991	26
4478	17	7793	36	1442.16830000000004	31
4478	18	7168	154	927.761799999999994	49
4478	19	2575	34	694.857300000000009	21
4478	20	6167	83	1391.48610000000008	8
4478	21	347	150	770.951900000000023	15
4478	22	772	93	484.27940000000001	7
4478	23	7598	49	268.165500000000009	30
4478	24	6154	44	1830.44080000000008	10
4478	25	2260	161	155.548100000000005	47
4478	26	8763	36	957.100900000000024	36
4478	27	3936	165	1089.50250000000005	34
4478	28	1795	269	803.629699999999957	35
4478	29	2083	179	1770.2367999999999	33
4478	30	4090	232	1903.82549999999992	27
4478	31	8359	208	1395.5902000000001	32
4478	32	5004	276	1747.03539999999998	45
4478	33	3636	224	256.451799999999992	30
4478	34	4586	214	186.6036	10
4478	35	1484	44	1118.46679999999992	22
4478	36	1026	217	370.60329999999999	39
4478	37	3571	160	684.920499999999947	26
4478	38	1964	111	1534.01160000000004	10
4478	39	133	202	810.756899999999973	28
4478	40	5389	169	221.29740000000001	22
4478	41	7244	49	1676.41200000000003	34
4478	42	9429	107	570.011700000000019	40
4478	43	8742	157	824.089000000000055	5
4478	44	3347	23	1041.52040000000011	38
4478	45	8109	58	265.558699999999988	45
4478	46	141	255	1214.46559999999999	33
4478	47	2899	23	770.896600000000035	40
4478	48	6548	6	517.688800000000015	13
4478	49	381	206	1030.65499999999997	19
4478	50	7975	243	962.2346	33
4478	51	1704	112	1604.51060000000007	35
4478	52	520	101	71.5301999999999936	7
4478	53	1993	297	913.837999999999965	6
4478	54	4998	73	270.795999999999992	12
4478	55	5475	66	1399.76009999999997	2
4478	56	3916	208	84.4377000000000066	41
4478	57	348	195	511.653099999999995	14
4478	58	5610	204	1938.32600000000002	23
4478	59	5991	227	1091.68920000000003	46
4478	60	9100	180	700.40179999999998	32
4478	61	2349	169	1892.92499999999995	26
4478	62	5619	150	1735.62470000000008	16
4478	63	6405	109	1352.98980000000006	31
4478	64	3555	172	1532.34830000000011	24
4478	65	7275	11	1390.7983999999999	24
4478	66	7229	202	686.587700000000041	6
4478	67	1313	238	1202.44969999999989	36
4478	68	5389	141	1652.77559999999994	31
4478	69	6210	228	1170.97209999999995	10
4478	70	7697	35	734.999199999999973	47
4478	71	1370	179	844.473899999999958	16
4478	72	9881	2	1462.27890000000002	6
4478	73	7817	218	1087.02759999999989	48
4478	74	7748	18	467.130299999999977	23
4478	75	9815	76	1332.529	19
4478	76	642	119	1032.58230000000003	21
4478	77	7088	177	434.590199999999982	8
4479	1	6080	81	1906.35989999999993	23
4479	2	2785	269	803.649199999999951	1
4479	3	5901	190	65.7181000000000068	26
4479	4	8316	4	104.500100000000003	45
4479	5	6736	210	1754.22350000000006	6
4479	6	7656	70	1885.00360000000001	43
4479	7	6614	289	1995.06169999999997	32
4479	8	9299	232	1889.28749999999991	23
4479	9	6557	181	1761.66859999999997	38
4479	10	145	276	1703.31279999999992	6
4479	11	6375	241	843.130999999999972	5
4479	12	7090	207	881.591000000000008	4
4479	13	6670	100	1984.1126999999999	45
4479	14	3895	270	213.176600000000008	16
4479	15	2554	218	637.490300000000047	48
4479	16	2273	259	1607.65560000000005	35
4479	17	3006	7	661.133699999999976	23
4479	18	3927	229	1619.65039999999999	37
4479	19	9266	117	1878.31009999999992	13
4479	20	1013	164	214.906000000000006	47
4479	21	4370	47	733.565699999999993	32
4479	22	8177	40	536.497200000000021	17
4479	23	3662	24	588.191599999999994	23
4479	24	4410	218	1821.66129999999998	13
4479	25	6652	11	1549.75710000000004	28
4479	26	3272	232	832.01400000000001	24
4479	27	3386	212	1965.58799999999997	3
4479	28	4934	119	1968.76479999999992	41
4479	29	9104	189	1940.52340000000004	29
4479	30	8199	70	1188.87349999999992	36
4479	31	6718	136	1679.25009999999997	40
4479	32	7880	252	1858.55479999999989	41
4479	33	6252	233	1263.25160000000005	33
4479	34	5525	115	939.099199999999996	7
4479	35	470	257	1636.1552999999999	40
4479	36	3988	27	1773.61709999999994	5
4479	37	9363	204	1963.09159999999997	26
4479	38	2098	59	1453.35809999999992	45
4479	39	3518	223	620.317300000000046	11
4479	40	4332	185	1127.16300000000001	32
4479	41	2325	131	1959.20859999999993	23
4479	42	1216	17	1333.66810000000009	21
4479	43	862	140	1974.90419999999995	20
4479	44	3912	54	519.607399999999984	44
4479	45	513	97	1925.53999999999996	19
4479	46	2741	53	1313.11719999999991	22
4479	47	5336	96	1645.19190000000003	49
4479	48	6250	297	1722.10290000000009	17
4479	49	3140	121	692.039800000000014	15
4479	50	2357	156	1640.33989999999994	36
4479	51	2074	91	1679.7684999999999	11
4479	52	9624	216	1516.10439999999994	37
4479	53	1307	4	543.760400000000004	30
4479	54	568	74	1621.08879999999999	36
4479	55	2910	121	412.988800000000026	46
4479	56	2474	91	811.112600000000043	32
4479	57	9485	146	1305.37329999999997	3
4479	58	5074	13	1163.32240000000002	42
4479	59	8704	17	126.792500000000004	34
4480	1	6310	289	807.601300000000037	28
4480	2	3193	88	1180.8442	41
4480	3	4811	75	1348.38719999999989	47
4480	4	6963	226	1347.08660000000009	20
4480	5	9630	176	1729.0748000000001	9
4480	6	895	284	1703.28620000000001	2
4480	7	6499	89	1739.71389999999997	21
4480	8	7563	191	581.534099999999967	31
4480	9	7211	100	1017.55219999999997	49
4480	10	1849	184	1258.60500000000002	31
4480	11	7708	47	1818.76369999999997	18
4480	12	1292	190	1193.85149999999999	36
4480	13	3361	52	193.194600000000008	6
4480	14	7608	79	190.732200000000006	31
4480	15	8216	101	921.880700000000047	47
4480	16	4653	277	299.450600000000009	20
4480	17	802	129	473.766300000000001	11
4480	18	394	286	1116.27369999999996	10
4480	19	9284	59	504.765499999999975	19
4480	20	6430	288	978.92489999999998	42
4480	21	6597	94	959.446800000000053	12
4480	22	1678	74	463.831099999999992	42
4480	23	6315	14	654.782100000000014	2
4480	24	403	281	263.045799999999986	43
4480	25	8377	176	630.788499999999999	22
4480	26	4001	63	520.829399999999964	24
4480	27	3803	50	468.639999999999986	45
4480	28	2823	26	630.305700000000002	2
4480	29	2756	68	1784.54649999999992	14
4480	30	9446	265	1055.37969999999996	4
4480	31	2848	224	1417.73559999999998	12
4480	32	8623	209	1144.53230000000008	24
4480	33	2367	227	731.134999999999991	2
4480	34	356	113	475.344699999999989	48
4480	35	6729	46	164.127600000000001	3
4480	36	4203	150	1643.79600000000005	8
4480	37	9609	130	1749.56829999999991	17
4480	38	17	240	307.329099999999983	26
4480	39	9887	228	762.64409999999998	33
4480	40	4939	237	1289.95669999999996	45
4480	41	8013	29	1790.7170000000001	29
4480	42	1302	291	1915.29189999999994	5
4480	43	5743	271	1736.47150000000011	44
4480	44	4992	133	1508.07240000000002	9
4480	45	7915	80	1178.49189999999999	6
4480	46	764	82	1420.28050000000007	2
4480	47	2237	240	1897.01170000000002	3
4481	1	7498	278	217.3673	16
4482	1	3971	291	1860.52710000000002	41
4482	2	974	288	1531.47910000000002	17
4482	3	822	82	704.599000000000046	4
4482	4	7543	70	1822.86529999999993	1
4482	5	864	187	64.080600000000004	34
4482	6	9982	32	683.766700000000014	3
4482	7	5184	214	1454.69689999999991	12
4482	8	1025	268	264.59129999999999	4
4482	9	2185	108	1810.88920000000007	27
4482	10	3358	196	1126.96100000000001	22
4482	11	3641	212	1670.07799999999997	9
4482	12	4435	286	1013.524	45
4482	13	1821	93	176.036599999999993	29
4482	14	2451	259	713.979299999999967	18
4482	15	6490	178	1964.42669999999998	11
4482	16	5016	218	1849.72779999999989	31
4482	17	9961	149	55.2090000000000032	13
4482	18	7460	170	344.279999999999973	36
4482	19	245	162	301.482799999999997	25
4482	20	8320	10	1203.77330000000006	28
4482	21	7555	42	1203.65499999999997	43
4482	22	1442	121	1348.43669999999997	42
4482	23	7491	43	92.2815999999999974	1
4482	24	6005	30	1347.51150000000007	44
4482	25	2813	96	574.384599999999978	12
4482	26	4504	2	1566.74219999999991	37
4482	27	7553	18	1706.42010000000005	47
4482	28	2209	146	1306.86069999999995	37
4482	29	3529	140	1896.59760000000006	13
4482	30	6617	63	828.411200000000008	6
4482	31	8925	239	1227.33760000000007	25
4482	32	4865	95	813.135800000000017	24
4482	33	1515	147	123.030900000000003	42
4482	34	5045	253	1864.55189999999993	6
4482	35	8261	106	821.729100000000017	43
4482	36	2084	233	799.666600000000017	25
4482	37	4452	116	501.52170000000001	30
4482	38	739	164	795.642100000000028	7
4482	39	5791	243	1749.6889000000001	43
4482	40	1718	175	1467.57030000000009	11
4482	41	5955	191	1617.17419999999993	42
4482	42	7271	166	1315.10140000000001	19
4482	43	2493	198	1540.3300999999999	45
4482	44	7755	201	302.103000000000009	39
4482	45	7935	129	604.201599999999985	36
4483	1	2140	76	1558.10930000000008	12
4483	2	3340	81	1703.58850000000007	34
4483	3	6317	228	288.117099999999994	21
4483	4	6505	257	394.958300000000008	38
4483	5	2948	125	413.393899999999974	16
4483	6	5563	90	552.031799999999976	37
4483	7	5543	112	1322.86130000000003	10
4483	8	8227	99	1359.70299999999997	21
4483	9	9136	263	1787.09179999999992	14
4483	10	5519	4	1188.30349999999999	33
4483	11	2658	153	1035.17699999999991	30
4483	12	9691	205	1265.16090000000008	27
4483	13	2111	282	94.7550999999999988	43
4483	14	6066	20	1478.6271999999999	11
4483	15	2044	295	60.1246000000000009	42
4483	16	2310	116	1921.08040000000005	44
4483	17	4091	200	1913.3768	4
4483	18	8285	6	65.2235000000000014	9
4483	19	6814	215	1431.13460000000009	48
4483	20	8127	202	449.695299999999975	33
4483	21	2450	104	1267.58339999999998	8
4483	22	7160	116	693.923199999999952	17
4483	23	4977	40	1940.11619999999994	35
4483	24	9153	72	1003.7174	27
4483	25	1139	220	962.665700000000015	32
4483	26	2500	252	361.716600000000028	19
4483	27	4408	190	808.82650000000001	36
4483	28	3557	268	641.346300000000042	32
4483	29	1549	29	747.49860000000001	46
4483	30	544	92	1207.64840000000004	49
4483	31	7635	239	1911.83770000000004	19
4483	32	5717	268	1225.2340999999999	18
4483	33	7337	289	891.065100000000029	38
4483	34	6714	51	1607.71890000000008	37
4483	35	4056	98	1157.3134	44
4483	36	4623	127	1665.86899999999991	12
4483	37	8218	45	1252.17360000000008	49
4483	38	6873	68	439.512499999999989	8
4483	39	7460	231	579.394199999999955	19
4483	40	4521	172	1714.46170000000006	12
4483	41	6048	8	688.968600000000038	5
4483	42	4769	250	1306.80760000000009	37
4483	43	1438	105	1371.7659000000001	47
4483	44	8769	68	1712.52109999999993	2
4483	45	7363	222	291.32650000000001	32
4483	46	5293	232	847.95920000000001	23
4483	47	6091	0	62.8650999999999982	32
4483	48	4785	132	29.5791000000000004	27
4483	49	3603	213	1719.76039999999989	16
4483	50	1445	150	969.9923	42
4483	51	9019	207	1390.91260000000011	24
4483	52	6378	102	1356.70059999999989	27
4483	53	7519	136	1751.15120000000002	9
4483	54	7601	249	1050.66849999999999	21
4483	55	4260	279	1153.39100000000008	48
4483	56	5470	228	451.835800000000006	30
4483	57	6068	45	94.9098999999999933	2
4483	58	4674	140	1821.06970000000001	33
4484	1	3867	23	390.060200000000009	48
4484	2	9730	127	1447.24649999999997	4
4484	3	4337	298	113.063199999999995	13
4484	4	7283	209	402.831000000000017	5
4484	5	3993	151	1397.52710000000002	44
4484	6	9882	38	840.955100000000016	45
4484	7	5285	271	344.91640000000001	25
4484	8	787	139	1177.00819999999999	45
4484	9	382	68	366.238400000000013	25
4484	10	4298	25	1372.48739999999998	5
4484	11	2400	31	1061.04590000000007	5
4484	12	6946	255	1277.7355	29
4484	13	3222	53	1098.8139000000001	45
4484	14	3757	168	517.635300000000029	17
4484	15	4804	86	1158.5800999999999	2
4484	16	2067	209	298.492200000000025	43
4484	17	3249	133	946.695699999999988	41
4484	18	1505	74	540.017299999999977	29
4484	19	8581	233	1238.20370000000003	41
4484	20	2047	272	1524.19350000000009	39
4484	21	4216	107	621.433999999999969	36
4484	22	5477	65	917.597600000000057	2
4484	23	9679	127	1841.30680000000007	38
4484	24	8233	70	1717.89110000000005	34
4484	25	3998	219	1170.94630000000006	18
4484	26	8581	174	780.184700000000021	29
4484	27	9629	64	721.053099999999972	3
4484	28	2654	247	1523.98469999999998	45
4484	29	5184	51	1747.37860000000001	3
4484	30	6019	193	886.605999999999995	15
4484	31	9627	75	1296.21530000000007	47
4484	32	366	197	1110.44949999999994	34
4484	33	7850	218	917.786699999999996	19
4484	34	5014	220	852.292900000000031	31
4484	35	7945	176	1674.5166999999999	25
4484	36	8198	23	117.741200000000006	31
4484	37	1517	200	231.192000000000007	44
4484	38	9836	82	80.132000000000005	39
4484	39	6851	39	1265.04389999999989	6
4484	40	8761	298	1191.04160000000002	3
4484	41	5409	264	75.7734999999999985	34
4484	42	9239	274	529.27049999999997	27
4484	43	3858	105	1834.6264000000001	26
4484	44	8382	150	1423.94070000000011	2
4484	45	8233	275	141.458799999999997	38
4484	46	903	252	841.206699999999955	43
4484	47	7440	188	1500.60470000000009	23
4484	48	8964	213	128.323100000000011	4
4484	49	7979	189	1509.99900000000002	5
4484	50	701	246	190.741500000000002	18
4484	51	8817	86	417.837899999999991	49
4484	52	6632	199	1750.14370000000008	12
4484	53	5954	194	1014.5018	47
4484	54	5390	63	866.636999999999944	28
4484	55	550	111	777.356700000000046	35
4484	56	2348	104	1246.3565000000001	9
4484	57	5942	193	148.537200000000013	47
4484	58	5485	166	666.535100000000057	9
4484	59	9970	78	506.592800000000011	14
4484	60	5615	46	920.45150000000001	43
4484	61	6007	3	512.025999999999954	42
4484	62	2996	260	1282.25990000000002	11
4484	63	8014	152	1921.18460000000005	38
4484	64	9359	14	827.003900000000044	13
4484	65	6400	111	1039.40699999999993	9
4484	66	8831	189	1821.47820000000002	1
4484	67	8351	73	331.194399999999973	20
4484	68	5339	217	1012.24090000000001	19
4484	69	4917	272	638.644199999999955	21
4484	70	2235	216	505.336700000000008	9
4484	71	4964	266	798.827099999999973	34
4484	72	9814	47	1000.22940000000006	35
4484	73	7095	257	955.933899999999994	1
4484	74	4847	267	800.749099999999999	48
4484	75	8987	247	1594.25410000000011	4
4484	76	8286	98	159.400200000000012	45
4485	1	5522	86	27.1860999999999997	31
4485	2	1334	285	1767.20740000000001	6
4485	3	8843	141	994.933999999999969	25
4485	4	4237	153	1238.25350000000003	27
4485	5	459	107	269.432599999999979	34
4485	6	1024	97	1033.70309999999995	40
4485	7	1194	256	19.8417999999999992	12
4485	8	8015	197	1034.26099999999997	21
4485	9	6596	79	570.528599999999983	10
4485	10	2153	207	118.760800000000003	21
4485	11	4542	233	594.287500000000023	27
4485	12	6195	135	595.679700000000025	32
4485	13	7074	96	1175.32760000000007	10
4485	14	9706	107	1278.76870000000008	41
4485	15	130	223	391.115999999999985	29
4485	16	4240	78	489.126599999999996	21
4485	17	3217	116	1887.5628999999999	13
4485	18	9868	190	33.0031999999999996	47
4485	19	4809	33	1907.11529999999993	23
4485	20	7109	120	89.9923000000000002	17
4485	21	5269	255	1489.25430000000006	36
4485	22	1697	241	730.379400000000032	11
4485	23	7047	140	1646.55179999999996	23
4485	24	8836	123	1621.55390000000011	18
4485	25	3261	14	419.93810000000002	14
4485	26	6801	27	1698.93020000000001	2
4485	27	9140	63	694.96429999999998	2
4485	28	1477	170	230.550299999999993	45
4485	29	1098	275	226.1584	14
4485	30	4819	99	1264.58320000000003	7
4485	31	3124	240	1208.96659999999997	24
4485	32	9039	277	106.754599999999996	1
4485	33	999	192	1164.75749999999994	23
4485	34	5122	284	1490.05479999999989	48
4485	35	6833	275	1165.81130000000007	5
4485	36	7584	200	17.1845999999999997	21
4485	37	4511	158	1570.96820000000002	37
4485	38	106	232	695.408900000000017	10
4485	39	8862	214	1282.0779	36
4485	40	1345	282	34.4121000000000024	4
4485	41	1720	16	1517.1382000000001	24
4485	42	2019	61	308.307700000000011	49
4485	43	4812	17	616.774300000000039	23
4485	44	7290	162	592.087800000000016	11
4485	45	830	275	1621.39480000000003	36
4485	46	7815	80	680.428800000000024	2
4485	47	2894	132	1993.07410000000004	15
4485	48	9044	84	154.965599999999995	30
4485	49	9486	34	1479.77759999999989	6
4485	50	4684	271	1095.41419999999994	37
4485	51	9544	109	1820.14400000000001	12
4485	52	5841	6	1576.97389999999996	21
4485	53	2713	49	725.903400000000033	19
4485	54	5042	251	1945.24369999999999	23
4485	55	1741	134	1103.36370000000011	9
4485	56	1029	210	597.175600000000031	22
4485	57	9167	250	129.327699999999993	40
4485	58	6991	29	1403.14689999999996	9
4485	59	1849	77	196.09020000000001	42
4485	60	7404	296	488.734399999999994	24
4485	61	9438	141	519.228700000000003	20
4485	62	8506	261	521.036100000000033	11
4485	63	7301	29	331.653700000000015	35
4485	64	7980	284	52.9692999999999969	23
4485	65	7738	79	886.868600000000015	49
4485	66	8190	77	1430.05790000000002	42
4485	67	9961	269	1433.64920000000006	40
4485	68	1825	62	54.8926000000000016	39
4485	69	2882	22	52.1251000000000033	28
4485	70	1077	68	751.222600000000057	18
4485	71	7051	155	284.318699999999978	7
4485	72	8718	153	923.963300000000004	47
4485	73	3449	261	1418.07529999999997	7
4485	74	6132	234	1190.83829999999989	8
4485	75	2273	30	567.613399999999956	26
4485	76	8283	97	1932.24090000000001	23
4485	77	7124	38	656.669399999999996	7
4485	78	107	195	221.477200000000011	8
4485	79	9462	38	279.757999999999981	38
4485	80	1519	274	679.410600000000045	7
4485	81	9770	43	1033.30989999999997	23
4485	82	1571	214	1127.71479999999997	36
4485	83	3379	91	1927.46679999999992	7
4485	84	5523	6	1395.10529999999994	30
4485	85	505	23	1877.61490000000003	49
4486	1	3566	299	130.927500000000009	18
4486	2	464	157	141.882800000000003	23
4486	3	1696	228	1218.49630000000002	40
4486	4	8609	206	410.569099999999992	6
4486	5	6996	41	1046.10660000000007	9
4486	6	2803	83	603.16089999999997	15
4486	7	6383	244	26.1654000000000018	12
4486	8	2482	175	71.7126999999999981	4
4486	9	8171	240	1330.45710000000008	22
4486	10	4759	147	608.842899999999986	12
4486	11	3914	127	1993.63329999999996	30
4486	12	5380	232	445.875	35
4486	13	4306	136	16.2681000000000004	5
4486	14	3743	125	681.909899999999993	41
4486	15	7152	283	565.978200000000015	16
4486	16	794	161	792.880800000000022	2
4486	17	5843	101	785.291799999999967	26
4486	18	6897	127	454.062999999999988	27
4486	19	6477	97	1462.8424	45
4486	20	883	168	669.965100000000007	30
4486	21	9682	11	1905.31359999999995	9
4486	22	1536	113	687.323800000000006	41
4486	23	994	124	1033.09300000000007	4
4486	24	9602	161	609.697400000000016	26
4486	25	225	176	1819.73209999999995	15
4486	26	3180	69	880.888000000000034	2
4486	27	60	237	668.929700000000025	44
4486	28	5659	52	147.762900000000002	40
4486	29	886	75	639.594900000000052	47
4486	30	1691	73	1709.09490000000005	30
4486	31	3215	32	81.5812999999999988	39
4486	32	6181	189	1438.9067	46
4486	33	2811	185	414.636099999999999	3
4486	34	6046	23	56.4994999999999976	10
4486	35	2844	216	916.827099999999973	19
4486	36	6800	119	958.722700000000032	2
4486	37	3527	275	912.719500000000039	42
4486	38	6500	24	245.578499999999991	44
4486	39	6976	113	1998.08390000000009	10
4486	40	5590	173	1102.94560000000001	46
4486	41	7755	113	900.374500000000012	48
4486	42	2872	160	1948.77780000000007	39
4486	43	6010	152	1404.64989999999989	20
4486	44	7224	212	114.386600000000001	12
4486	45	3276	224	1990.1576	35
4486	46	9377	199	610.751499999999965	29
4486	47	4061	293	452.052799999999991	44
4486	48	6382	26	753.575000000000045	47
4486	49	6820	239	167.538299999999992	2
4486	50	4057	135	303.270500000000027	34
4486	51	6602	32	1527.5320999999999	37
4487	1	7721	94	592.627200000000016	39
4487	2	6904	67	643.211800000000039	48
4487	3	9946	242	814.755199999999945	21
4487	4	9983	39	218.819400000000002	23
4487	5	8607	48	1273.7681	39
4487	6	3911	139	260.815499999999986	9
4487	7	4864	195	1940.06729999999993	3
4487	8	5617	188	631.216300000000047	13
4487	9	8002	91	1909.55549999999994	47
4487	10	1942	73	801.386200000000031	23
4487	11	7248	92	533.280899999999974	38
4487	12	5060	261	232.626000000000005	40
4487	13	7684	131	1549.27849999999989	27
4487	14	5809	274	611.394300000000044	47
4487	15	933	138	1987.25949999999989	37
4487	16	820	5	336.008699999999976	49
4487	17	8514	207	1390.42720000000008	20
4487	18	7124	200	1310.29559999999992	27
4487	19	8563	61	1765.51749999999993	15
4487	20	8281	132	1125.32770000000005	18
4487	21	157	283	76.6393000000000058	38
4487	22	3711	240	1678.26549999999997	29
4487	23	4205	1	505.861699999999985	2
4487	24	122	192	440.15300000000002	6
4487	25	6111	63	1818.64589999999998	19
4487	26	131	256	221.614599999999996	22
4487	27	4160	234	787.045399999999972	2
4487	28	9742	92	1673.37930000000006	5
4487	29	8977	26	1258.40079999999989	14
4487	30	910	99	738.041799999999967	29
4487	31	4647	130	1220.05850000000009	24
4487	32	5839	209	205.975200000000001	43
4487	33	2466	259	1639.3581999999999	11
4487	34	1279	167	697.574299999999994	43
4487	35	6065	199	797.126999999999953	25
4487	36	9457	187	1996.20779999999991	18
4487	37	9495	292	1234.26919999999996	2
4487	38	4039	172	1659.35339999999997	1
4487	39	6980	186	1008.14319999999998	20
4487	40	4055	77	1460.65329999999994	41
4487	41	4030	148	332.660500000000013	22
4487	42	8539	12	182.031000000000006	26
4487	43	6947	121	216.780900000000003	12
4487	44	5719	113	1927.1237000000001	36
4487	45	1142	32	1784.28620000000001	43
4487	46	8162	115	70.6751000000000005	16
4487	47	7492	105	1494.06610000000001	23
4487	48	5228	3	187.058199999999999	36
4487	49	3296	254	900.514999999999986	32
4487	50	5489	206	303.544100000000014	42
4487	51	6157	127	1177.82269999999994	25
4487	52	2774	69	427.5	22
4487	53	3481	187	1017.29079999999999	31
4487	54	1123	186	499.543499999999995	35
4487	55	8873	157	257.494799999999998	14
4487	56	133	35	999.863100000000031	24
4487	57	7725	72	320.905100000000004	26
4487	58	8821	207	481.175200000000018	21
4487	59	6376	196	828.563800000000015	19
4487	60	7681	254	170.431099999999986	10
4487	61	3170	55	1423.90210000000002	35
4487	62	5865	28	1258.72409999999991	32
4487	63	7012	25	308.827200000000005	44
4487	64	3784	83	1738.8771999999999	12
4487	65	7505	189	774.055100000000039	28
4487	66	2017	177	814.349500000000035	3
4487	67	7814	189	731.537199999999984	38
4487	68	4233	26	1796.42309999999998	7
4487	69	6756	1	341.021599999999978	29
4487	70	3372	35	957.509000000000015	11
4487	71	5361	6	1588.04379999999992	26
4487	72	5509	174	951.1875	32
4487	73	4793	90	263.343099999999993	15
4487	74	8998	49	453.72890000000001	33
4487	75	7451	220	685.355699999999956	22
4487	76	1694	97	1764.5598	24
4487	77	4338	131	265.463399999999979	36
4487	78	551	198	1421.89589999999998	8
4487	79	48	108	514.686599999999999	4
4487	80	3091	289	1973.46800000000007	44
4487	81	6800	85	1318.78150000000005	31
4487	82	892	293	692.865900000000011	28
4488	1	1951	121	1196.29909999999995	46
4488	2	7183	184	1258.78690000000006	36
4488	3	2213	223	170.658899999999988	24
4488	4	6689	267	1601.61529999999993	18
4488	5	1315	66	117.478700000000003	13
4488	6	709	65	1017.96759999999995	40
4488	7	9307	290	55.4117999999999995	8
4488	8	589	15	610.642399999999952	39
4488	9	3664	282	954.824600000000032	44
4488	10	5986	67	1471.90969999999993	45
4488	11	1111	176	896.590799999999945	24
4488	12	7329	68	1746.66589999999997	7
4488	13	7466	91	1185.5936999999999	26
4488	14	5756	99	1206.45479999999998	6
4488	15	9954	47	422.223500000000001	49
4488	16	3334	269	535.708399999999983	44
4488	17	8267	103	300.010299999999972	46
4488	18	4157	59	1136.68820000000005	5
4488	19	2461	38	1838.32860000000005	14
4488	20	9800	203	1161.82169999999996	43
4488	21	2420	51	1938.1425999999999	38
4488	22	7132	19	217.315300000000008	8
4488	23	1845	13	1854.58069999999998	43
4488	24	5201	257	809.625900000000001	16
4488	25	1361	10	914.352800000000002	47
4488	26	5848	282	1814.99129999999991	46
4488	27	3093	231	147.352300000000014	46
4488	28	7964	132	1709.21450000000004	45
4488	29	2979	202	1471.09660000000008	27
4488	30	4872	97	1333.54009999999994	46
4488	31	591	48	876.474399999999946	29
4488	32	6781	49	1060.12950000000001	43
4488	33	7988	155	467.289899999999989	11
4488	34	3506	208	1731.1733999999999	15
4488	35	864	20	953.709500000000048	13
4488	36	4393	139	304.627599999999973	29
4488	37	2533	145	105.250100000000003	19
4488	38	4400	222	237.406399999999991	29
4488	39	8218	62	1769.18059999999991	42
4488	40	9142	222	235.19550000000001	35
4488	41	4332	53	324.925799999999981	44
4488	42	5060	54	1133.26870000000008	39
4488	43	5175	118	57.3365000000000009	20
4488	44	5338	299	1714.77719999999999	26
4488	45	1767	20	881.078399999999988	22
4488	46	9973	96	1971.80690000000004	38
4488	47	4595	53	1307.13270000000011	25
4488	48	6671	224	270.640899999999988	24
4488	49	3000	156	698.819499999999948	10
4488	50	7656	220	686.917800000000057	1
4488	51	5998	153	714.600599999999986	13
4488	52	3710	104	1980.49209999999994	14
4488	53	2200	263	149.994400000000013	40
4488	54	7206	98	1030.89730000000009	2
4488	55	1149	44	560.92470000000003	44
4488	56	8383	165	303.97199999999998	27
4488	57	8429	160	1022.32079999999996	36
4488	58	2525	29	840.739900000000034	37
4488	59	4401	148	1876.67570000000001	24
4488	60	3439	31	1962.88499999999999	2
4488	61	5162	20	1816.9208000000001	34
4488	62	1372	148	1107.6588999999999	8
4488	63	9335	281	985.553199999999947	12
4488	64	1337	291	793.900300000000016	10
4488	65	5463	120	1631.86030000000005	46
4488	66	7866	169	542.528500000000008	10
4488	67	6495	253	597.129000000000019	21
4488	68	664	12	401.941599999999994	40
4488	69	3991	90	1850.89859999999999	39
4488	70	7174	108	44.8280999999999992	12
4488	71	8637	289	830.010599999999954	8
4488	72	2781	264	1354.33169999999996	9
4488	73	1086	87	1998.43759999999997	1
4488	74	1537	48	443.121899999999982	26
4488	75	9131	164	738.847499999999968	28
4488	76	7876	153	619.56110000000001	26
4488	77	4084	144	1974.26389999999992	4
4488	78	1826	249	543.905899999999974	1
4488	79	1104	114	1660.80359999999996	35
4488	80	4475	37	513.79970000000003	20
4488	81	1185	14	584.517000000000053	1
4488	82	7377	176	1679.54250000000002	49
4488	83	9765	40	1029.70370000000003	22
4488	84	1161	151	203.895999999999987	2
4488	85	250	249	317.982899999999972	33
4488	86	2157	86	1902.35539999999992	35
4488	87	2714	219	1531.18069999999989	21
4488	88	2768	25	1277.14319999999998	32
4488	89	9971	101	1184.19280000000003	24
4488	90	7188	159	1859.8574000000001	1
4488	91	5648	13	1686.24080000000004	7
4489	1	6135	182	727.956500000000005	3
4489	2	2532	232	1772.52980000000002	29
4489	3	6393	5	1313.83130000000006	37
4489	4	7311	194	1597.58870000000002	21
4489	5	2871	207	1253.92280000000005	14
4489	6	4851	188	1012.15959999999995	33
4489	7	3006	276	160.465499999999992	46
4489	8	4739	83	1941.9357	28
4489	9	7634	196	790.430299999999988	49
4489	10	6131	9	896.797400000000039	21
4489	11	1097	217	850.165100000000052	12
4489	12	412	161	1080.0752	16
4489	13	2910	241	713.482300000000009	7
4489	14	8148	106	59.9543000000000035	44
4489	15	9617	52	401.629599999999982	36
4489	16	5564	54	1134.24479999999994	44
4489	17	2853	253	514.059600000000046	18
4489	18	6530	215	1198.41090000000008	10
4489	19	5029	45	524.68610000000001	38
4489	20	1758	299	161.350300000000004	27
4489	21	4820	99	890.321500000000015	32
4489	22	9901	44	703.659099999999967	18
4489	23	3080	289	1113.96530000000007	11
4489	24	3949	82	582.408599999999979	5
4489	25	8790	189	1233.61359999999991	13
4489	26	7776	138	533.332700000000045	42
4489	27	1593	64	1756.43630000000007	19
4489	28	265	221	1628.55140000000006	44
4489	29	4100	204	1295.71659999999997	7
4489	30	3501	182	120.280299999999997	48
4489	31	4298	226	1271.55050000000006	21
4489	32	3262	169	1808.40869999999995	46
4489	33	6697	183	1059.50630000000001	10
4489	34	6343	110	527.508400000000051	16
4489	35	3527	111	307.332699999999988	13
4489	36	9280	213	804.694399999999973	24
4489	37	1318	116	866.296100000000024	22
4489	38	7068	162	470.184700000000021	15
4489	39	9723	150	1622.9396999999999	36
4489	40	2220	225	1448.971	10
4489	41	445	79	1775.75189999999998	22
4489	42	159	181	147.20320000000001	31
4489	43	914	165	1051.99829999999997	11
4489	44	8424	211	1822.12930000000006	5
4489	45	2788	41	320.031299999999987	8
4489	46	7997	216	1829.92669999999998	48
4489	47	8809	19	482.201900000000023	1
4489	48	8476	160	1966.77479999999991	14
4489	49	72	257	1460.2804000000001	48
4489	50	2250	95	1196.10760000000005	9
4489	51	3796	56	1118.74720000000002	40
4489	52	2669	79	1447.81539999999995	30
4489	53	4188	172	1245.22550000000001	19
4489	54	5911	244	1696.79960000000005	1
4489	55	4687	81	1653.0956000000001	48
4489	56	8215	232	1540.53590000000008	15
4489	57	8716	215	459.61160000000001	45
4489	58	9576	48	590.948999999999955	13
4489	59	1128	98	621.878799999999956	7
4490	1	8121	256	1758.63169999999991	15
4490	2	110	235	1196.44659999999999	33
4490	3	6372	89	1635.30079999999998	5
4490	4	2385	76	233.648500000000013	48
4490	5	1861	224	1025.3438000000001	47
4490	6	6167	63	618.925100000000043	26
4490	7	6754	124	154.580900000000014	21
4490	8	6411	150	952.989699999999971	6
4490	9	9633	268	1820.9371000000001	30
4490	10	2737	175	1089.46319999999992	38
4490	11	1830	225	1447.56660000000011	42
4490	12	7905	146	1482.62100000000009	34
4490	13	2117	282	101.978999999999999	25
4490	14	9522	267	909.386200000000031	10
4490	15	9401	249	928.596900000000005	11
4490	16	4057	25	803.768500000000017	45
4490	17	8252	206	1162.51790000000005	5
4490	18	2734	153	832.214000000000055	49
4490	19	5526	27	1747.97929999999997	7
4491	1	6389	138	1598.28739999999993	30
4491	2	4234	40	25.9366999999999983	23
4492	1	8287	112	1426.904	31
4492	2	6605	215	453.416600000000017	36
4492	3	2481	134	837.84559999999999	19
4492	4	846	178	219.125699999999995	21
4492	5	784	9	419.001300000000015	12
4492	6	9846	117	285.678299999999979	39
4492	7	7894	94	481.513699999999972	18
4492	8	4063	171	1916.13850000000002	15
4492	9	7569	18	1839.52320000000009	34
4492	10	2861	118	450.796800000000019	13
4492	11	5828	280	1271.88090000000011	40
4492	12	6994	69	714.915300000000002	1
4492	13	6402	63	1834.25320000000011	15
4492	14	9956	65	1824.18560000000002	13
4492	15	8711	96	424.990799999999979	38
4492	16	2988	138	1550.34960000000001	8
4492	17	898	188	1644.68170000000009	20
4492	18	4464	296	1738.5005000000001	18
4492	19	216	47	302.115400000000022	20
4492	20	5325	286	1174.94659999999999	15
4492	21	4900	299	1779.56310000000008	39
4492	22	9536	182	1338.89920000000006	33
4492	23	5618	168	1676.13010000000008	45
4492	24	7868	171	261.451599999999985	22
4492	25	5927	149	547.293599999999969	28
4492	26	2531	153	760.673999999999978	3
4492	27	4350	293	958.49860000000001	36
4492	28	6103	240	413.529800000000023	16
4492	29	378	66	554.59680000000003	17
4492	30	6127	156	766.398000000000025	37
4492	31	5667	85	1588.33590000000004	23
4492	32	4100	151	1047.73970000000008	39
4492	33	5629	210	838.057699999999954	24
4492	34	6233	71	1953.57220000000007	16
4492	35	7416	265	1831.52700000000004	1
4492	36	6905	65	475.955100000000016	14
4492	37	8017	248	1328.76060000000007	40
4492	38	3996	159	1986.43489999999997	35
4492	39	1704	96	1463.94399999999996	2
4492	40	1360	39	1326.57199999999989	40
4492	41	3349	252	1379.50440000000003	43
4492	42	849	16	1099.50739999999996	25
4492	43	4405	2	407.759099999999989	19
4492	44	3387	293	673.106700000000046	1
4492	45	2720	222	362.738499999999988	39
4492	46	4791	90	883.100999999999999	27
4492	47	673	278	678.215000000000032	46
4492	48	2039	74	1857.39820000000009	41
4492	49	421	44	1451.11619999999994	44
4492	50	7186	297	628.691000000000031	26
4492	51	5525	48	975.839200000000005	41
4492	52	293	269	1591.30189999999993	1
4492	53	3449	160	1579.07189999999991	20
4492	54	853	236	1783.87959999999998	36
4492	55	5902	50	50.1591999999999985	25
4492	56	3242	185	895.240300000000047	4
4492	57	9713	59	1445.35320000000002	2
4492	58	6310	148	1524.74800000000005	25
4492	59	2599	203	272.492399999999975	23
4492	60	9019	297	780.274900000000002	40
4492	61	1076	205	1291.09220000000005	23
4492	62	2175	274	1486.47929999999997	1
4492	63	7497	298	247.220300000000009	19
4492	64	8892	238	1195.44509999999991	33
4492	65	2646	53	1995.4824000000001	7
4492	66	6348	158	1924.43219999999997	44
4492	67	9577	259	1645.69280000000003	11
4492	68	6669	212	1981.05619999999999	10
4492	69	833	232	656.328600000000051	27
4492	70	4526	146	748.760499999999979	20
4492	71	2973	215	1916.89390000000003	20
4492	72	4289	111	641.128799999999956	4
4492	73	8596	143	1594.55690000000004	29
4492	74	7544	267	1009.30449999999996	45
4492	75	1098	223	71.1962000000000046	19
4492	76	7964	42	1533.64670000000001	25
4492	77	2338	192	1269.74250000000006	39
4492	78	6437	101	713.414999999999964	14
4492	79	4482	289	1747.49170000000004	49
4492	80	5363	198	776.483699999999999	25
4492	81	4954	96	169.69980000000001	37
4492	82	3964	58	114.165499999999994	21
4492	83	9273	85	1066.42149999999992	8
4492	84	1833	11	570.706199999999967	2
4492	85	8222	67	1923.27070000000003	37
4492	86	4951	256	1910.31369999999993	5
4493	1	1878	78	592.910100000000057	5
4493	2	832	161	174.819799999999987	31
4493	3	3671	257	1335.17360000000008	16
4493	4	2694	80	39.0884	45
4493	5	9082	159	336.458700000000022	30
4493	6	6896	130	1365.71070000000009	20
4493	7	8797	182	1357.87670000000003	27
4493	8	7816	209	56.0264999999999986	12
4493	9	2187	62	1764.75900000000001	29
4493	10	490	41	522.226099999999974	11
4493	11	1586	8	1727.42640000000006	4
4493	12	2960	198	1804.3112000000001	9
4493	13	6740	296	1354.73859999999991	28
4493	14	8489	291	1741.23209999999995	22
4493	15	9669	180	296.244500000000016	8
4493	16	9390	64	1348.61400000000003	46
4493	17	1780	11	1136.27389999999991	48
4493	18	8010	116	303.798000000000002	26
4493	19	8041	72	163.273200000000003	10
4493	20	6012	268	1651.81870000000004	45
4493	21	6298	235	778.960500000000025	1
4493	22	8628	199	712.421299999999974	12
4493	23	8262	222	1237.51569999999992	30
4493	24	9587	141	1158.1880000000001	32
4493	25	2808	227	1632.87490000000003	37
4493	26	9373	260	1596.03749999999991	29
4493	27	7968	171	365.654999999999973	38
4493	28	9222	65	1104.69100000000003	31
4493	29	6877	212	1200.3735999999999	48
4493	30	9483	42	542.88760000000002	38
4493	31	7125	267	1387.44879999999989	42
4493	32	6845	102	512.470900000000029	35
4493	33	7100	73	1490.94100000000003	15
4493	34	521	0	1682.71599999999989	4
4493	35	8434	187	1723.10879999999997	14
4494	1	1319	204	520.422900000000027	38
4494	2	7880	284	1622.03379999999993	19
4494	3	6652	51	45.1831999999999994	18
4494	4	9989	253	256.607100000000003	27
4494	5	2312	41	1448.68650000000002	40
4494	6	5562	58	1562.55950000000007	49
4494	7	543	78	1390.16210000000001	33
4494	8	8416	168	208.07759999999999	8
4494	9	1726	50	1877.9061999999999	37
4494	10	3963	81	1933.1717000000001	24
4494	11	3898	129	1892.24980000000005	9
4494	12	629	143	1341.81189999999992	17
4494	13	5457	204	353.416299999999978	31
4494	14	7878	229	1713.76900000000001	44
4494	15	1164	2	511.053899999999999	7
4494	16	1348	181	1999.9840999999999	18
4494	17	4526	184	478.678899999999999	4
4494	18	8292	89	397.111400000000003	46
4494	19	6318	172	179.168599999999998	23
4494	20	4161	115	993.285200000000032	6
4494	21	831	28	1629.55860000000007	36
4494	22	5549	217	886.317900000000009	27
4494	23	5106	217	110.235299999999995	12
4495	1	7467	285	1098.09310000000005	42
4495	2	26	22	1385.22859999999991	43
4495	3	1405	203	208.329000000000008	40
4495	4	6485	102	1819.32850000000008	35
4495	5	2785	113	677.37360000000001	21
4495	6	249	18	896.435799999999972	28
4495	7	7093	14	842.615999999999985	13
4495	8	7915	93	829.530200000000036	29
4495	9	4930	244	1036.36580000000004	30
4495	10	6398	167	1721.55439999999999	1
4495	11	7719	220	68.256699999999995	29
4495	12	9253	283	1250.55989999999997	6
4495	13	7097	247	1563.92440000000011	20
4495	14	2825	24	1094.4239	1
4495	15	9297	137	218.530699999999996	36
4495	16	2656	63	1501.91619999999989	47
4495	17	9766	276	1590.82150000000001	43
4495	18	2940	224	1129.16460000000006	35
4495	19	6461	1	79.8645999999999958	48
4495	20	1318	112	1108.4697000000001	13
4495	21	5663	12	1042.85380000000009	22
4495	22	5518	251	1852.76610000000005	29
4495	23	6130	1	1429.05569999999989	10
4495	24	4177	133	1648.22489999999993	1
4495	25	7835	89	406.245999999999981	45
4495	26	8673	88	65.222999999999999	40
4495	27	910	58	1702.21440000000007	15
4495	28	5520	257	1524.19049999999993	25
4495	29	6077	145	879.455000000000041	40
4495	30	3551	114	1400.03839999999991	16
4495	31	4595	104	692.164300000000026	19
4495	32	6288	136	1660.40900000000011	29
4495	33	2021	19	901.575900000000047	49
4495	34	1625	42	1605.22890000000007	17
4495	35	6151	105	867.148500000000013	42
4495	36	5760	160	1979.51219999999989	11
4495	37	4910	207	682.230500000000006	2
4495	38	1400	88	915.941100000000006	46
4495	39	8264	145	1099.78469999999993	9
4495	40	4950	269	1039.45460000000003	8
4495	41	5707	25	719.561400000000049	23
4495	42	1340	239	43.1893000000000029	1
4495	43	3133	120	1964.78739999999993	2
4495	44	1694	204	1442.08570000000009	40
4495	45	3002	136	1005.59630000000004	1
4495	46	9131	28	757.360900000000015	1
4495	47	7191	20	682.337800000000016	45
4495	48	557	74	64.3833000000000055	24
4495	49	758	230	1666.2786000000001	5
4495	50	7619	84	1000.28970000000004	10
4495	51	1546	64	970.92330000000004	29
4495	52	3051	290	1756.43170000000009	40
4495	53	6075	4	1160.24630000000002	25
4495	54	4141	64	764.461400000000026	46
4495	55	4492	211	1963.71039999999994	33
4495	56	5573	118	187.801500000000004	25
4495	57	4842	195	312.561800000000005	17
4495	58	3385	62	294.541600000000017	12
4495	59	2705	28	936.805899999999951	46
4495	60	4618	148	820.469500000000039	48
4495	61	4505	172	1956.75690000000009	41
4495	62	3392	52	1141.31490000000008	25
4495	63	4261	178	1562.20779999999991	44
4495	64	9195	9	470.281900000000007	33
4495	65	8516	187	277.680299999999988	27
4495	66	5652	35	1590.12120000000004	28
4495	67	7315	278	1995.7639999999999	47
4495	68	2525	174	1785.62010000000009	2
4495	69	1354	153	73.3730999999999938	34
4495	70	3977	20	969.606700000000046	1
4495	71	3644	47	1842.80430000000001	46
4495	72	8278	142	659.861899999999991	10
4495	73	692	145	1848.77639999999997	48
4495	74	8897	200	1797.46219999999994	45
4495	75	5388	195	1805.90030000000002	33
4495	76	2196	186	1719.56330000000003	39
4495	77	9163	185	1324.14329999999995	38
4495	78	3933	72	1675.72859999999991	13
4495	79	9451	234	1720.02029999999991	32
4495	80	3117	267	1913.82030000000009	33
4495	81	6042	137	1682.19039999999995	46
4495	82	9559	25	233.0959	39
4495	83	3204	226	663.607600000000048	7
4495	84	9502	38	1151.22019999999998	9
4495	85	5784	41	1112.27890000000002	43
4495	86	885	286	944.020800000000008	1
4495	87	1550	294	1043.69569999999999	28
4495	88	1584	232	1363.80929999999989	47
4496	1	4380	3	866.370800000000031	11
4496	2	7158	80	439.553200000000004	29
4496	3	4327	6	572.105099999999993	4
4496	4	7609	232	514.015700000000038	15
4496	5	4526	154	1793.20749999999998	33
4496	6	234	62	1649.34159999999997	28
4496	7	3034	113	1158.25690000000009	38
4496	8	178	127	1968.03880000000004	5
4496	9	276	6	1066.14139999999998	21
4496	10	5178	39	1889.64570000000003	32
4496	11	5930	140	1977.56420000000003	30
4496	12	7806	6	1479.55790000000002	6
4496	13	3223	227	1185.15499999999997	17
4496	14	401	114	1364.77430000000004	46
4496	15	9887	264	1214.59670000000006	39
4496	16	2759	209	761.24879999999996	27
4496	17	6834	61	1288.63660000000004	1
4496	18	4	80	1407.8900000000001	19
4496	19	6312	39	566.926600000000008	7
4496	20	1533	288	757.862499999999955	6
4496	21	4700	149	801.430600000000027	21
4496	22	2978	85	25.9044999999999987	19
4496	23	263	23	903.238899999999944	31
4496	24	9911	61	409.545500000000004	24
4496	25	241	53	617.912000000000035	24
4496	26	2462	274	1755.06750000000011	33
4496	27	892	70	794.935399999999959	39
4496	28	3126	272	805.618900000000053	45
4496	29	7994	128	1811.55289999999991	35
4496	30	9479	177	1146.88359999999989	22
4496	31	1896	145	849.770800000000008	1
4496	32	9341	35	752.736300000000028	47
4496	33	9961	131	1344.86539999999991	49
4496	34	2637	61	918.994500000000016	27
4496	35	1065	6	569.334699999999998	46
4496	36	2840	208	463.877499999999998	40
4496	37	8932	299	413.032899999999984	2
4496	38	9462	119	23.9399000000000015	17
4496	39	955	278	1557.4375	12
4496	40	9393	234	52.3141999999999996	38
4496	41	7840	73	597.841300000000047	30
4496	42	6884	102	1569.75960000000009	7
4496	43	9286	74	97.4759999999999991	42
4496	44	6027	188	1247.19640000000004	27
4496	45	6889	281	23.4991999999999983	31
4496	46	9817	213	191.872399999999999	19
4496	47	8092	4	1644.90329999999994	10
4496	48	8103	190	97.7873000000000019	17
4496	49	9114	83	1963.88449999999989	31
4496	50	5268	106	1688.58050000000003	40
4496	51	7482	72	979.728399999999965	15
4496	52	2012	280	185.422599999999989	5
4496	53	5775	117	27.1600999999999999	17
4496	54	403	40	1054.41180000000008	5
4496	55	6754	227	342.719100000000026	41
4496	56	9122	216	1186.73720000000003	27
4496	57	3912	175	97.932699999999997	23
4496	58	4148	31	667.638199999999983	1
4496	59	6120	194	1686.75729999999999	3
4496	60	8780	60	1713.2482	24
4496	61	9282	29	315.431500000000028	5
4496	62	2538	20	826.624500000000012	47
4496	63	1493	127	1631.3596	49
4496	64	3890	67	1571.14660000000003	28
4496	65	6103	193	1915.84889999999996	16
4496	66	5047	199	1813.43039999999996	28
4496	67	1928	270	1824.59339999999997	42
4496	68	1417	65	1016.94470000000001	4
4496	69	1658	46	1779.98780000000011	40
4496	70	6210	5	1398.85750000000007	2
4496	71	4514	136	1469.99430000000007	49
4496	72	2967	80	1861.22800000000007	28
4496	73	2150	180	1671.88619999999992	10
4496	74	1080	63	317.038599999999974	7
4496	75	5789	287	1879.35010000000011	48
4496	76	2315	35	222.684300000000007	13
4496	77	5375	42	1513.6382000000001	30
4496	78	2069	202	1864.2047	14
4497	1	3569	97	1176.56420000000003	46
4497	2	6624	244	489.187200000000018	16
4497	3	742	12	1206.87300000000005	25
4497	4	3329	88	1195.61429999999996	47
4497	5	2225	187	1373.63580000000002	34
4497	6	3229	66	1263.70749999999998	22
4497	7	4875	158	314.739100000000008	22
4497	8	5850	286	1660.1219000000001	16
4497	9	944	120	1965.44090000000006	33
4497	10	3209	96	1777.4722999999999	37
4497	11	5442	4	1322.05870000000004	31
4497	12	2789	171	201.480099999999993	18
4497	13	4391	185	941.40809999999999	23
4497	14	7370	111	223.804300000000012	17
4497	15	9009	163	466.201599999999985	26
4497	16	4978	220	1159.4067	28
4497	17	9453	147	1030.3427999999999	38
4497	18	1590	25	1780.87100000000009	7
4497	19	5174	134	720.774300000000039	43
4497	20	8175	9	1712.20180000000005	14
4497	21	1245	234	1747.01299999999992	31
4497	22	8220	160	1294.43389999999999	30
4497	23	6927	257	1339.45389999999998	10
4497	24	6460	177	849.775999999999954	36
4497	25	9534	116	1960.49600000000009	38
4498	1	5105	4	1231.57729999999992	2
4498	2	7866	223	560.14530000000002	29
4498	3	3472	266	1269.22730000000001	32
4498	4	6486	205	1243.08960000000002	7
4498	5	180	208	1937.97910000000002	23
4498	6	2010	221	1964.85989999999993	42
4498	7	2880	219	509.137400000000014	41
4498	8	2411	44	1739.4532999999999	28
4498	9	1373	29	198.590300000000013	10
4498	10	6332	31	1875.77559999999994	39
4498	11	1238	106	947.562800000000038	5
4498	12	5656	213	1113.33739999999989	44
4498	13	3054	86	865.631600000000049	11
4498	14	7728	135	323.418299999999988	43
4498	15	1565	258	748.13009999999997	13
4498	16	9891	90	1389.09059999999999	44
4498	17	630	241	876.461400000000026	43
4498	18	5221	252	1889.69910000000004	48
4498	19	6885	142	587.385400000000004	33
4498	20	4837	230	1817.06660000000011	19
4498	21	7510	39	302.997200000000021	9
4498	22	182	269	57.2421999999999969	36
4498	23	4202	72	1293.56349999999998	8
4498	24	6471	95	1542.54340000000002	10
4498	25	1403	29	1675.72929999999997	34
4498	26	4771	98	1141.87969999999996	30
4498	27	327	29	85.341399999999993	12
4498	28	5641	139	497.4495	9
4498	29	7116	179	222.713300000000004	43
4498	30	8660	248	831.897000000000048	10
4498	31	6887	253	236.923300000000012	11
4498	32	2669	1	1154.77479999999991	22
4498	33	9493	265	1787.62069999999994	7
4498	34	8552	241	511.005999999999972	32
4498	35	5771	258	709.360599999999977	46
4498	36	4972	246	952.229199999999992	9
4498	37	5548	114	1274.3433	21
4498	38	1858	136	1889.38409999999999	14
4498	39	3260	112	1387.57330000000002	21
4498	40	2679	185	439.56310000000002	31
4498	41	8080	86	230.025700000000001	11
4498	42	1025	206	1112.8768	41
4498	43	2893	4	628.231700000000046	23
4498	44	7232	23	1549.95630000000006	27
4498	45	2673	252	1275.01620000000003	38
4498	46	3300	291	775.301900000000046	16
4498	47	5735	212	1947.12740000000008	42
4498	48	3044	88	297.329600000000028	23
4498	49	8224	7	1569.29860000000008	45
4498	50	7868	74	27.6539000000000001	30
4498	51	9824	258	362.819500000000005	35
4498	52	2232	166	1215.05040000000008	37
4498	53	5297	208	1561.07590000000005	7
4498	54	2019	187	1864.8309999999999	19
4498	55	3614	168	1015.23590000000002	18
4498	56	97	268	1258.75819999999999	27
4498	57	4405	120	1800.90059999999994	28
4498	58	5731	216	224.504400000000004	25
4498	59	8763	151	1821.5607	6
4498	60	8563	295	850.951900000000023	10
4498	61	242	280	536.290700000000015	45
4498	62	5546	4	934.284899999999993	36
4498	63	7217	234	506.598500000000001	33
4498	64	4925	231	382.095399999999984	19
4498	65	6951	241	137.447300000000013	36
4498	66	2227	244	695.934099999999944	35
4498	67	1871	95	281.053699999999992	13
4498	68	996	7	100.994699999999995	41
4498	69	1617	66	1562.73749999999995	3
4498	70	3160	135	28.8189999999999991	5
4498	71	5112	265	749.456900000000019	1
4498	72	4777	254	859.804899999999975	37
4498	73	6013	77	1411.09850000000006	27
4498	74	9092	286	1863.50549999999998	17
4498	75	9367	241	282.428600000000017	49
4498	76	7453	270	922.268900000000031	17
4498	77	4510	11	49.0758999999999972	18
4498	78	4901	181	951.016100000000051	42
4498	79	5309	284	211.280599999999993	16
4498	80	1809	94	1557.81880000000001	43
4499	1	8606	238	519.809300000000007	27
4499	2	1377	69	424.084000000000003	21
4499	3	3758	44	662.636700000000019	23
4499	4	2682	1	1125.08169999999996	26
4499	5	188	29	179.589699999999993	30
4499	6	8421	152	1826.69749999999999	8
4499	7	8099	196	1786.78880000000004	24
4499	8	4560	295	604.951999999999998	12
4499	9	264	261	1662.44849999999997	19
4499	10	1097	216	1124.86550000000011	16
4499	11	4964	126	150.169600000000003	18
4499	12	5011	82	1597.71630000000005	12
4499	13	2078	196	827.03589999999997	48
4499	14	6007	110	1938.19890000000009	37
4499	15	531	188	1572.51179999999999	25
4499	16	5610	218	1593.81660000000011	1
4499	17	6330	255	1317.16039999999998	18
4499	18	1580	202	1081.42849999999999	15
4499	19	2936	130	1286.89460000000008	13
4499	20	6340	143	1314.41730000000007	18
4499	21	1209	227	1976.82559999999989	13
4499	22	5348	260	999.472200000000043	9
4499	23	3237	112	670.88390000000004	4
4499	24	6042	246	1920.84259999999995	10
4499	25	8737	96	1664.44990000000007	41
4499	26	1251	204	1388.49389999999994	4
4499	27	9174	251	373.456099999999992	40
4499	28	2014	217	167.050600000000003	32
4499	29	4914	82	1095.75209999999993	23
4499	30	1674	191	1331.58760000000007	34
4499	31	8363	140	265.607700000000023	27
4499	32	6059	52	1732.84709999999995	15
4499	33	4749	199	637.303400000000011	44
4499	34	2539	201	1301.10609999999997	39
4499	35	4419	266	488.180900000000008	38
4499	36	1295	138	127.513000000000005	6
4499	37	1538	164	1149.66730000000007	41
4499	38	8975	268	1159.15300000000002	39
4499	39	4706	30	1817.7201	48
4499	40	29	77	1523.68000000000006	47
4499	41	2897	200	1040.06089999999995	13
4499	42	5148	197	1863.36840000000007	17
4499	43	5513	95	1105.55639999999994	38
4499	44	8480	179	1769.49099999999999	11
4499	45	706	176	1838.43049999999994	27
4499	46	5760	240	302.268500000000017	48
4499	47	6631	140	912.395800000000008	1
4499	48	9102	140	1078.31269999999995	14
4499	49	4190	282	328.256100000000004	48
4499	50	2865	21	28.6555999999999997	11
4499	51	4237	122	1936.77700000000004	10
4499	52	6132	242	1426.3119999999999	6
4499	53	1748	154	574.118399999999951	22
4499	54	8840	52	1831.10549999999989	22
4499	55	5493	257	1316.077	16
4499	56	9140	292	798.266200000000026	20
4499	57	3372	78	1772.70740000000001	22
4499	58	7791	208	972.816299999999956	16
4499	59	1376	47	1634.82369999999992	20
4499	60	1714	182	624.238299999999981	2
4499	61	2453	120	1432.16260000000011	46
4499	62	512	129	1667.05770000000007	35
4499	63	7523	198	968.755199999999945	11
4499	64	942	184	715.877700000000004	13
4499	65	4727	257	1546.5942	42
4499	66	1144	60	1223.28999999999996	32
4499	67	4003	214	222.271600000000007	23
4499	68	2704	211	1483.67949999999996	40
4499	69	4042	60	1893.39899999999989	14
4499	70	4766	89	723.506200000000035	3
4499	71	2958	281	1660.23309999999992	47
4499	72	7029	1	1135.85560000000009	39
4499	73	9610	257	627.503000000000043	3
4499	74	6218	240	1670.72649999999999	12
4499	75	5737	130	323.338700000000017	30
4499	76	2237	272	1867.68470000000002	2
4499	77	8734	31	167.081799999999987	48
4499	78	2464	253	983.386799999999994	32
4500	1	3402	20	1200.2813000000001	15
4500	2	2752	158	1950.62339999999995	23
4500	3	110	13	77.2839000000000027	49
4500	4	2623	232	1822.85290000000009	20
4500	5	5516	162	1260.05700000000002	49
4500	6	9479	269	1536.48949999999991	8
4500	7	5896	294	1478.33220000000006	10
4500	8	7025	155	1598.13180000000011	16
4500	9	6494	99	60.5763999999999996	31
4500	10	4417	222	1397.33130000000006	33
4500	11	2711	190	1397.87069999999994	1
4500	12	8539	82	1522.36979999999994	37
4500	13	456	294	804.211999999999989	43
4500	14	6908	271	1986.13670000000002	21
4500	15	9045	37	730.638500000000022	13
4500	16	654	273	654.046600000000012	37
4500	17	1992	284	1863.03559999999993	25
4500	18	1388	201	1004.54179999999997	16
4500	19	3250	98	957.171299999999974	25
4500	20	9944	285	1957.01179999999999	15
4500	21	9807	18	330.443600000000004	46
4500	22	1918	97	746.761799999999994	27
4500	23	7372	91	1145.49980000000005	18
4500	24	2421	68	585.420499999999947	35
4500	25	7714	69	160.198200000000014	43
4500	26	8546	273	101.280100000000004	17
4500	27	3062	195	1000.73000000000002	4
4500	28	7064	151	597.400800000000004	46
4500	29	8471	234	1010.42160000000001	10
4500	30	9	34	1704.07410000000004	28
4500	31	2015	161	1942.1706999999999	11
4500	32	3508	47	88.9801999999999964	1
4500	33	2537	141	406.232899999999972	19
4500	34	526	22	418.229600000000005	5
4500	35	2926	39	1445.65859999999998	33
4500	36	8662	115	113.450299999999999	12
4501	1	313	104	47.8688999999999965	4
4501	2	8113	229	206.657800000000009	47
4501	3	8088	163	229.468099999999993	37
4501	4	3716	15	1252.15100000000007	46
4501	5	6993	15	1974.55199999999991	41
4501	6	1197	44	1539.46170000000006	44
4501	7	6080	9	1441.19499999999994	42
4501	8	4738	236	1271.88719999999989	44
4501	9	5467	113	559.342099999999959	22
4501	10	4085	88	310.448899999999981	35
4501	11	3263	261	1120.21440000000007	4
4501	12	6559	106	1358.2059999999999	10
4501	13	2386	189	1989.96350000000007	36
4501	14	8063	42	273.472899999999981	16
4501	15	7360	130	1483.73540000000003	41
4501	16	7415	203	834.444499999999948	36
4501	17	571	204	826.156100000000038	2
4501	18	5605	197	1126.47640000000001	39
4501	19	2925	127	406.659299999999973	34
4501	20	5562	62	1839.28989999999999	13
4501	21	3567	86	50.0831000000000017	37
4501	22	3373	175	530.523500000000013	16
4501	23	6224	25	1850.41010000000006	8
4501	24	7446	277	1639.85529999999994	46
4501	25	1996	23	1372.39599999999996	17
4501	26	5623	100	1843.69499999999994	37
4501	27	3170	97	572.001700000000028	25
4501	28	7530	146	1717.90779999999995	35
4501	29	3100	88	967.440500000000043	49
4501	30	76	141	1964.40000000000009	5
4501	31	4719	255	305.555600000000027	21
4501	32	7269	35	509.440499999999986	8
4501	33	87	156	416.676199999999994	12
4501	34	1798	251	1445.23960000000011	15
4501	35	9322	144	544.202499999999986	48
4501	36	848	238	490.629900000000021	14
4501	37	3348	105	1436.41519999999991	18
4501	38	2627	115	1877.33359999999993	20
4501	39	9624	133	569.77189999999996	21
4501	40	3766	294	1341.48630000000003	15
4501	41	589	278	516.214699999999993	7
4501	42	1274	123	238.565499999999986	43
4501	43	300	275	1269.32469999999989	42
4501	44	3050	162	1759.55619999999999	2
4501	45	5681	0	399.307200000000023	21
4501	46	7276	18	458.647299999999973	44
4501	47	4969	49	383.796800000000019	44
4501	48	5730	17	331.549800000000005	3
4501	49	5604	24	1546.63190000000009	28
4501	50	4061	196	535.249299999999948	37
4501	51	9054	264	1729.5501999999999	23
4501	52	7826	23	671.653500000000008	13
4501	53	224	233	629.681699999999978	23
4501	54	435	74	890.514900000000011	17
4501	55	274	206	1542.94290000000001	39
4501	56	7261	234	1664.09899999999993	36
4501	57	2542	264	1427.06400000000008	35
4501	58	5352	253	498.776900000000012	9
4501	59	9368	17	1475.51039999999989	12
4501	60	3612	20	675.612799999999993	32
4501	61	4287	214	1043.36920000000009	47
4501	62	6400	186	513.946500000000015	6
4501	63	7721	29	1610.12519999999995	16
4501	64	5116	268	449.885199999999998	13
4501	65	3892	248	1079.3614	29
4501	66	5271	154	82.7125999999999948	40
4501	67	948	191	470.141399999999976	37
4501	68	3833	86	297.354899999999986	43
4501	69	9480	21	471.280599999999993	26
4501	70	9110	227	1943.15309999999999	34
4501	71	7788	262	1643.32099999999991	11
4501	72	2492	170	1677.31179999999995	39
4501	73	9254	238	524.461999999999989	19
4501	74	732	281	1134.97769999999991	31
4501	75	8617	86	1999.62619999999993	10
4501	76	2372	199	130.188099999999991	44
4501	77	33	276	628.77049999999997	8
4501	78	3334	220	392.261000000000024	43
4501	79	1191	4	1942.64799999999991	5
4501	80	4994	158	1141.04770000000008	25
4501	81	332	14	274.530599999999993	18
4501	82	7076	171	1664.98309999999992	27
4501	83	5679	202	740.01400000000001	26
4501	84	5724	108	760.258100000000013	47
4501	85	5805	0	209.962899999999991	7
4501	86	627	201	1215.39290000000005	39
4501	87	586	96	31.0608000000000004	23
4501	88	7440	240	100.119200000000006	7
4501	89	1377	25	759.817699999999945	22
4501	90	5167	211	557.627799999999979	41
4501	91	9685	246	351.818499999999972	48
4501	92	2757	72	1161.75700000000006	17
4501	93	7327	290	644.727600000000052	13
4501	94	3493	207	46.728900000000003	23
4501	95	4593	85	1710.75330000000008	7
4502	1	5009	197	1059.69380000000001	4
4502	2	9437	125	58.4262000000000015	14
4502	3	6559	111	145.815799999999996	21
4502	4	4234	231	32.9166000000000025	3
4502	5	6082	258	1436.97540000000004	11
4502	6	7220	176	1524.74649999999997	9
4502	7	4874	142	489.456700000000012	27
4502	8	2101	99	1846.8723	25
4502	9	3009	61	1016.56479999999999	4
4502	10	3407	45	933.463200000000029	22
4502	11	2048	104	453.617200000000025	23
4502	12	7203	50	137.758299999999991	39
4502	13	5132	251	125.975300000000004	27
4502	14	8420	98	1485.8107	3
4502	15	2774	272	594.919700000000034	29
4502	16	7123	221	1590.38719999999989	12
4502	17	8613	87	1004.28150000000005	27
4502	18	2285	43	1843.24019999999996	24
4502	19	8416	265	503.459000000000003	7
4502	20	4021	164	604.520899999999983	14
4502	21	8886	184	98.6273000000000053	35
4502	22	3071	19	1184.6690000000001	25
4502	23	1948	4	370.002200000000016	16
4502	24	349	211	1532.6431	4
4502	25	5040	4	1802.11349999999993	17
4502	26	3726	124	486.764099999999985	37
4502	27	651	57	1622.73260000000005	35
4502	28	2743	136	1108.83670000000006	8
4502	29	8350	177	1606.37049999999999	39
4502	30	9634	85	754.411600000000021	23
4502	31	673	153	1496.16480000000001	35
4502	32	3041	9	361.365999999999985	30
4502	33	3915	225	915.107700000000023	39
4502	34	1093	92	1439.42419999999993	30
4502	35	8596	166	1508.34059999999999	24
4502	36	1906	0	1635.27510000000007	45
4502	37	9113	277	1957.55850000000009	2
4502	38	2836	232	1764.84339999999997	36
4502	39	5732	199	195.668200000000013	47
4502	40	2511	131	1450.25739999999996	20
4502	41	3291	67	1431.93409999999994	36
4502	42	7768	279	1390.12030000000004	32
4502	43	9835	225	1532.13290000000006	21
4502	44	3681	40	1595.34629999999993	12
4502	45	9021	232	367.594200000000001	4
4502	46	5617	198	209.844500000000011	20
4502	47	4231	169	1358.41859999999997	6
4502	48	6745	47	431.291200000000003	1
4502	49	105	90	1744.94090000000006	18
4502	50	5058	13	780.966800000000035	49
4502	51	7572	61	282.033000000000015	22
4502	52	7874	180	1735.62760000000003	44
4502	53	5851	135	1044.48759999999993	39
4502	54	916	229	768.974500000000035	17
4502	55	2319	69	197.644299999999987	44
4502	56	6244	52	966.563400000000001	11
4502	57	3868	49	311.815600000000018	49
4502	58	2086	290	37.8903999999999996	4
4502	59	3589	207	1508.08159999999998	46
4502	60	5658	106	647.366399999999999	36
4502	61	4086	237	1384.73960000000011	27
4502	62	4858	248	335.913599999999974	13
4502	63	2499	181	1425.05909999999994	42
4502	64	204	230	656.802699999999959	27
4502	65	8181	169	1144.30120000000011	35
4502	66	2223	82	1625.76929999999993	36
4502	67	3187	120	1679.37609999999995	2
4502	68	1951	5	1519.09699999999998	8
4502	69	2695	270	897.992899999999963	25
4502	70	6504	190	1883.15049999999997	8
4502	71	8993	85	1501.53939999999989	11
4502	72	9176	131	1466.0150000000001	28
4502	73	2905	224	1562.18540000000007	12
4502	74	3133	31	561.20799999999997	23
4502	75	1727	48	671.493000000000052	31
4502	76	2165	158	894.602399999999989	21
4502	77	263	282	1837.56359999999995	27
4502	78	6423	220	1637.33809999999994	34
4502	79	4624	228	426.958700000000022	37
4502	80	9908	25	687.613299999999981	7
4502	81	5275	130	1403.7666999999999	6
4502	82	8706	60	517.322999999999979	40
4502	83	9026	280	1456.7351000000001	13
4502	84	5097	299	111.311400000000006	45
4502	85	7137	228	984.954600000000028	14
4502	86	2098	187	86.6981999999999999	9
4502	87	6517	142	1927.42810000000009	45
4502	88	7564	194	1445.00739999999996	7
4502	89	2179	16	917.646299999999997	36
4502	90	7725	230	1295.79310000000009	44
4502	91	2216	221	1569.87429999999995	6
4502	92	4667	269	587.785399999999981	30
4502	93	7256	41	371.647299999999973	31
4502	94	6836	174	1689.2998	16
4502	95	3304	255	1146.65609999999992	36
4503	1	7268	53	340.924599999999998	15
4503	2	4080	18	1459.6069	19
4503	3	6078	51	1718.14720000000011	29
4503	4	466	21	263.212600000000009	4
4503	5	3392	202	888.453099999999949	49
4503	6	1705	57	590.505899999999997	8
4503	7	9599	297	694.52049999999997	29
4503	8	5554	263	905.903999999999996	3
4503	9	8014	52	1108.44160000000011	28
4503	10	9192	183	103.019000000000005	11
4503	11	5587	172	1840.67530000000011	31
4503	12	8467	86	1253.97859999999991	27
4503	13	6515	107	1556.81709999999998	23
4503	14	7545	0	1825.62889999999993	28
4503	15	1868	289	84.6640000000000015	33
4503	16	540	29	1212.5166999999999	11
4503	17	1355	223	559.927800000000047	1
4503	18	6177	124	1662.38609999999994	45
4503	19	5883	107	1522.81649999999991	24
4503	20	4936	16	1123.21229999999991	3
4503	21	6722	133	1442.83390000000009	13
4503	22	3024	57	1016.95860000000005	3
4503	23	5482	117	655.175200000000018	25
4503	24	8826	210	596.756999999999948	49
4503	25	8478	12	1947.1407999999999	3
4503	26	3147	207	1009.53959999999995	32
4503	27	9919	231	1997.59879999999998	1
4503	28	509	83	1183.88190000000009	41
4503	29	2297	253	1468.77119999999991	24
4503	30	218	49	1638.85889999999995	37
4503	31	8224	250	1409.01479999999992	12
4503	32	2303	16	777.924800000000005	42
4503	33	9277	190	1113.78440000000001	37
4503	34	4597	145	1289.98739999999998	14
4503	35	4831	164	1095.32230000000004	23
4503	36	9889	203	1775.96630000000005	18
4503	37	7394	240	400.151700000000005	3
4503	38	2965	137	893.893599999999992	1
4503	39	5269	22	718.038800000000037	43
4503	40	8665	8	1909.93180000000007	9
4503	41	9284	258	785.312999999999988	38
4503	42	6747	284	153.33189999999999	18
4503	43	1042	195	1348.91059999999993	15
4503	44	6132	110	1732.58269999999993	16
4503	45	7337	195	833.824700000000007	10
4503	46	5838	187	980.671900000000051	27
4503	47	9266	107	427.131599999999992	15
4503	48	7752	151	466.135600000000011	29
4503	49	3411	11	326.587699999999984	11
4503	50	1823	128	1789.52669999999989	30
4503	51	4653	205	1318.07780000000002	9
4503	52	2576	289	1610.26780000000008	40
4503	53	3034	271	761.025999999999954	12
4503	54	90	271	665.227200000000039	24
4503	55	7414	89	1582.7992999999999	16
4503	56	946	137	1321.0791999999999	19
4503	57	8690	138	1391.74459999999999	49
4503	58	1786	242	295.048699999999997	4
4503	59	6129	208	1669.89979999999991	23
4503	60	3809	104	830.477700000000027	10
4503	61	1118	60	1120.34179999999992	25
4503	62	8211	108	17.3030000000000008	37
4503	63	7036	165	697.276700000000005	48
4503	64	339	294	1711.97929999999997	10
4503	65	8608	173	1732.28240000000005	15
4503	66	5117	78	747.82140000000004	9
4503	67	3220	72	1020.76670000000001	2
4503	68	6397	116	1895.03700000000003	11
4503	69	3516	285	139.671400000000006	5
4504	1	3749	274	929.586300000000051	33
4504	2	4853	29	1188.76970000000006	33
4504	3	5242	235	1441.48759999999993	17
4504	4	1280	280	1188.28850000000011	20
4504	5	7540	214	359.749900000000025	17
4504	6	5274	136	1451.04690000000005	21
4504	7	3174	124	1961.3424	3
4504	8	7789	119	1842.04099999999994	9
4504	9	9882	18	1058.91789999999992	30
4504	10	8594	31	486.564999999999998	1
4504	11	1402	143	154.540600000000012	32
4504	12	4200	208	367.632000000000005	23
4504	13	1059	91	1277.05259999999998	44
4504	14	5303	44	1999.50720000000001	10
4504	15	5009	208	1466.10680000000002	41
4504	16	5843	233	818.275899999999979	45
4504	17	8899	160	237.094799999999992	43
4504	18	4425	29	1444.95029999999997	44
4504	19	6939	135	1876.86940000000004	27
4504	20	7807	143	347.77600000000001	5
4504	21	8885	65	669.378400000000056	18
4504	22	3116	165	637.676299999999969	34
4504	23	43	214	1126.5775000000001	48
4504	24	4370	221	70.4856000000000051	33
4504	25	1828	88	1846.02549999999997	13
4504	26	8386	89	1338.75029999999992	49
4504	27	5182	58	470.461799999999982	26
4504	28	4020	212	593.647199999999998	47
4504	29	9194	80	507.83359999999999	42
4504	30	3388	215	471.303800000000024	9
4504	31	4281	43	1868.58449999999993	23
4504	32	1404	57	670.844699999999989	19
4504	33	3253	193	1367.70399999999995	27
4504	34	7092	32	245.225799999999992	18
4504	35	8947	83	1617.62689999999998	33
4504	36	6471	173	298.61160000000001	16
4504	37	5101	91	654.64530000000002	38
4504	38	313	27	1581.46039999999994	1
4504	39	9124	21	296.050900000000013	22
4504	40	9342	270	1378.42969999999991	11
4504	41	2387	270	1743.55549999999994	42
4504	42	2171	161	1987.01019999999994	17
4504	43	5806	176	328.879500000000007	14
4504	44	2612	223	1493.2802999999999	24
4504	45	8110	258	1720.39560000000006	37
4504	46	7853	172	1470.34349999999995	40
4504	47	4120	192	1488.94509999999991	49
4504	48	6000	100	173.686800000000005	42
4504	49	5465	252	1988.45319999999992	31
4504	50	8865	83	1061.09120000000007	16
4504	51	9870	40	169.949299999999994	42
4504	52	6259	26	443.2577	41
4504	53	9531	226	1664.71270000000004	14
4504	54	7146	133	1482.13779999999997	37
4504	55	1585	151	1787.60969999999998	36
4504	56	3178	31	1311.38779999999997	24
4504	57	8481	205	1009.87220000000002	8
4504	58	9901	55	227.671300000000002	43
4504	59	495	177	203.264700000000005	45
4504	60	7857	201	1634.97180000000003	41
4504	61	7721	221	1504.92460000000005	23
4504	62	3506	156	305.641900000000021	40
4504	63	5212	202	1498.09059999999999	27
4504	64	695	135	329.010299999999972	34
4504	65	2578	292	1563.6228000000001	15
4504	66	6939	108	634.872899999999959	14
4504	67	7547	241	1186.2503999999999	13
4504	68	7856	119	314.527199999999993	28
4504	69	710	170	1609.62650000000008	26
4504	70	5430	299	1826.33690000000001	8
4504	71	3310	140	709.147600000000011	48
4504	72	1089	108	836.335199999999986	23
4504	73	233	115	289.211599999999976	41
4504	74	1904	154	826.039099999999962	29
4504	75	5709	299	1123.59840000000008	33
4504	76	3663	77	393.122799999999984	32
4504	77	6254	261	695.474199999999996	39
4504	78	8618	115	1160.79140000000007	22
4504	79	2403	145	891.759300000000053	23
4504	80	7572	254	609.868799999999965	45
4504	81	6147	110	1346.14670000000001	9
4504	82	5183	40	1202.15110000000004	37
4504	83	1542	142	763.795499999999947	12
4504	84	8370	105	501.776099999999985	1
4504	85	4575	280	681.346300000000042	16
4504	86	3998	178	295.580300000000022	17
4504	87	2039	209	1952.3125	27
4504	88	9883	150	1351.99589999999989	37
4505	1	8998	187	1671.64750000000004	25
4505	2	8054	214	932.839799999999968	47
4505	3	3028	104	1879.96399999999994	8
4505	4	2395	276	249.682999999999993	30
4505	5	5419	11	363.734699999999975	11
4505	6	6297	19	401.428999999999974	35
4505	7	3448	10	429.150300000000016	44
4505	8	48	204	1646.21070000000009	42
4505	9	7461	50	894.016799999999989	49
4505	10	506	236	1351.9366	44
4505	11	8344	36	1853.5639000000001	37
4505	12	7380	157	399.396599999999978	39
4505	13	9315	116	989.080699999999979	46
4505	14	1250	284	67.4887999999999977	32
4505	15	8616	49	1810.6905999999999	4
4505	16	2459	23	399.588000000000022	44
4505	17	9197	110	716.975999999999999	34
4505	18	9785	15	943.292100000000005	44
4505	19	6530	42	615.571599999999989	7
4505	20	3416	165	1778.0628999999999	3
4505	21	393	298	1516.20029999999997	27
4505	22	3439	189	1853.60549999999989	8
4505	23	5353	22	1602.17969999999991	15
4505	24	7660	130	1059.38359999999989	21
4505	25	6580	39	551.105699999999956	10
4505	26	6048	289	318.636700000000019	24
4505	27	509	115	379.062900000000013	16
4505	28	6495	114	370.018199999999979	33
4505	29	9377	286	1743.37860000000001	44
4505	30	5283	193	1071.29109999999991	21
4505	31	3054	97	1909.58739999999989	36
4505	32	1060	21	189.120299999999986	48
4505	33	4375	90	988.6875	22
4505	34	9869	90	1742.62310000000002	49
4505	35	5279	71	487.696300000000008	30
4505	36	46	63	758.905600000000049	29
4505	37	9071	242	1256.03359999999998	34
4505	38	6898	92	956.319100000000049	1
4505	39	7574	22	1911.25160000000005	21
4505	40	7276	148	15.2672000000000008	39
4505	41	6580	65	529.884699999999953	11
4505	42	3047	276	1810.78639999999996	8
4505	43	6956	179	1961.44669999999996	25
4505	44	5963	87	1468.21839999999997	45
4505	45	5059	193	1602.65000000000009	14
4505	46	2291	149	1388.20800000000008	21
4505	47	8271	222	248.447599999999994	27
4505	48	8546	132	334.927099999999996	9
4505	49	2088	116	1695.26960000000008	16
4505	50	7911	227	670.52679999999998	47
4505	51	516	55	244.153500000000008	48
4505	52	5216	51	1300.3931	43
4505	53	8129	72	188.848500000000001	18
4505	54	1136	285	1405.35220000000004	33
4505	55	145	95	565.030499999999961	2
4505	56	3070	245	1296.0612000000001	23
4505	57	7723	96	1750.61640000000011	23
4505	58	2361	228	252.232699999999994	19
4505	59	2604	130	1459.09009999999989	19
4505	60	2721	266	959.533199999999965	37
4505	61	3840	16	829.513599999999997	27
4505	62	9190	163	1689.9556	9
4505	63	9195	1	272.650500000000022	42
4505	64	638	113	1891.0467000000001	41
4505	65	1815	175	238.035799999999995	48
4505	66	1190	78	1286.69100000000003	8
4505	67	8597	158	1919.01089999999999	41
4505	68	1474	201	573.476400000000012	23
4505	69	1864	155	1997.96559999999999	12
4505	70	2999	288	1385.7476999999999	38
4506	1	2992	245	1354.61860000000001	30
4506	2	5603	37	639.241599999999949	49
4506	3	6599	259	1730.79220000000009	39
4506	4	1919	16	1355.73530000000005	10
4506	5	400	157	1853.18900000000008	40
4506	6	9253	75	1317.69139999999993	14
4506	7	8735	90	1807.91329999999994	45
4506	8	3346	245	1045.40589999999997	18
4506	9	7646	16	1818.92509999999993	44
4506	10	9565	11	54.9311999999999969	12
4506	11	564	42	786.509800000000041	20
4506	12	3024	100	1211.34269999999992	34
4506	13	8074	194	197.704900000000009	17
4506	14	7755	83	769.806100000000015	25
4506	15	218	291	1868.87840000000006	31
4506	16	5745	239	802.990499999999997	14
4506	17	4935	79	152.189300000000003	29
4506	18	2533	270	815.51400000000001	32
4506	19	6704	288	789.884400000000028	35
4506	20	3669	150	1998.92969999999991	14
4506	21	5616	98	1985.52420000000006	27
4506	22	2754	291	1546.10230000000001	11
4506	23	9980	267	229.131499999999988	36
4506	24	361	230	152.589699999999993	45
4506	25	4640	245	1536.15039999999999	40
4506	26	6307	49	1563.84169999999995	3
4506	27	5405	165	126.603800000000007	49
4506	28	4062	153	1021.17740000000003	25
4506	29	5394	154	286.666099999999972	36
4506	30	5533	180	1801.28549999999996	45
4506	31	556	249	863.061699999999973	33
4506	32	6305	210	893.425500000000056	1
4506	33	5639	137	1296.6114	49
4506	34	7453	245	1995.33470000000011	25
4506	35	9115	166	969.814899999999966	34
4506	36	5004	55	171.651900000000012	38
4506	37	4749	136	1967.63210000000004	27
4506	38	5767	121	1092.5902000000001	16
4506	39	5517	57	670.393800000000056	42
4506	40	5766	291	92.3721000000000032	6
4506	41	2568	154	791.825199999999995	44
4506	42	5098	218	1564.85459999999989	29
4506	43	5538	230	498.093799999999987	46
4506	44	3740	160	1993.20640000000003	30
4506	45	6010	18	1673.40689999999995	23
4506	46	295	228	621.167800000000057	27
4506	47	1059	192	1019.40989999999999	46
4506	48	6597	118	1535.75880000000006	27
4506	49	8938	28	410.320400000000006	6
4506	50	7483	121	751.710299999999961	18
4506	51	3873	226	1702.34500000000003	15
4506	52	6382	219	1603.63799999999992	10
4506	53	1615	133	1835.4194	28
4506	54	9073	142	1700.52970000000005	48
4506	55	261	89	1120.96239999999989	1
4506	56	3702	166	401.657100000000014	43
4506	57	5733	192	1859.17190000000005	33
4506	58	5545	95	880.473299999999995	45
4506	59	3834	97	360.974600000000009	4
4506	60	1707	222	1917.37310000000002	1
4506	61	8689	87	663.233899999999949	49
4506	62	4601	134	866.5	40
4506	63	8708	153	1055.23199999999997	29
4506	64	2914	62	867.666000000000054	46
4506	65	5303	152	501.402100000000019	8
4506	66	4667	110	559.873199999999997	33
4506	67	5645	65	315.845000000000027	28
4506	68	886	179	1846.05619999999999	32
4506	69	7487	200	431.115900000000011	5
4506	70	7481	190	644.894800000000032	2
4506	71	3393	286	582.667699999999968	32
4506	72	2654	78	1053.26610000000005	1
4506	73	3958	40	572.736800000000017	22
4506	74	2977	213	1319.5440000000001	42
4506	75	1532	117	1025.1126999999999	1
4506	76	2020	80	737.109500000000025	49
4506	77	3034	204	373.027899999999988	9
4506	78	7089	119	772.724000000000046	6
4506	79	5347	122	1648.33699999999999	26
4506	80	1584	217	1556.36339999999996	44
4506	81	7363	32	320.565999999999974	29
4506	82	1701	215	1423.93159999999989	20
4506	83	5397	122	962.759199999999964	6
4506	84	7065	157	1712.61500000000001	14
4506	85	8056	1	508.877099999999984	29
4506	86	1878	282	1314.26219999999989	9
4506	87	2927	99	493.340300000000013	43
4507	1	1775	174	1666.77759999999989	17
4507	2	582	231	1591.57289999999989	23
4507	3	4300	178	377.624900000000025	37
4507	4	972	208	982.447900000000004	48
4507	5	5192	33	1529.27220000000011	40
4507	6	6250	63	1637.94110000000001	31
4507	7	2853	95	1177.55240000000003	22
4507	8	9987	212	735.786200000000008	48
4507	9	3736	269	1069.46270000000004	6
4507	10	5246	246	1775.43299999999999	5
4507	11	70	80	1116.29860000000008	24
4507	12	1940	226	1037.07600000000002	10
4507	13	260	246	1917.54549999999995	12
4507	14	4947	242	939.711699999999951	49
4507	15	2588	28	1574.24749999999995	28
4507	16	3532	196	1499.41149999999993	45
4507	17	3675	31	882.074399999999969	43
4507	18	1183	45	33.3635999999999981	43
4507	19	7319	261	580.291799999999967	37
4507	20	4349	233	768.043800000000033	14
4507	21	1900	214	1258.70759999999996	10
4507	22	1495	270	484.23660000000001	48
4507	23	7813	122	1048.02700000000004	37
4507	24	5959	122	1450.08969999999999	28
4507	25	3089	171	279.18810000000002	24
4507	26	5147	217	458.154299999999978	41
4507	27	8758	37	1053.74710000000005	13
4507	28	5331	47	28.1269999999999989	27
4507	29	3038	260	1282.22959999999989	2
4507	30	6439	59	434.339099999999974	37
4507	31	3537	94	1493.0752	41
4507	32	7149	290	154.320600000000013	17
4507	33	8260	15	969.262699999999995	4
4507	34	5605	257	890.587300000000027	11
4507	35	4370	252	1809.78950000000009	9
4507	36	9393	73	1281.37089999999989	2
4507	37	9614	256	351.293799999999976	35
4507	38	56	55	162.451699999999988	1
4507	39	4168	74	1770.53430000000003	1
4507	40	1850	144	257.975300000000004	48
4507	41	3176	192	432.295099999999991	30
4507	42	2535	289	648.551799999999957	32
4507	43	676	290	1506.13740000000007	30
4507	44	4472	92	1864.12879999999996	19
4507	45	232	259	953.759699999999953	1
4507	46	148	286	1665.91409999999996	30
4507	47	9382	148	158.267400000000009	7
4507	48	5180	214	988.021799999999985	11
4507	49	5979	233	691.61990000000003	12
4507	50	6479	126	1285.94589999999994	36
4507	51	9787	144	378.4452	12
4507	52	1391	287	1122.11190000000011	42
4507	53	1815	132	107.194900000000004	18
4508	1	5930	267	1895.55709999999999	10
4508	2	2130	121	720.940299999999979	27
4508	3	1095	98	1818.96309999999994	45
4508	4	8419	59	1665.77389999999991	29
4508	5	4118	229	1154.71599999999989	30
4508	6	8395	68	1082.15149999999994	6
4508	7	6309	288	856.539200000000051	18
4508	8	8753	137	1003.21360000000004	20
4508	9	5146	215	1590.31660000000011	22
4508	10	6407	48	326.166200000000003	3
4508	11	7841	272	137.043000000000006	11
4508	12	6592	263	937.096599999999967	9
4508	13	6508	98	1612.93920000000003	30
4508	14	2527	90	1808.7509	45
4508	15	6691	205	408.790999999999997	11
4508	16	6285	223	1815.91419999999994	28
4508	17	7502	14	1281.56529999999998	40
4508	18	928	293	103.531400000000005	38
4508	19	3518	105	461.729300000000023	34
4508	20	9076	139	1693.27130000000011	48
4508	21	2037	136	467.869799999999998	21
4508	22	1613	28	609.834699999999998	26
4508	23	5379	86	150.913999999999987	28
4508	24	8324	270	748.203499999999963	35
4508	25	4854	215	1269.50829999999996	28
4508	26	7373	181	1784.91069999999991	4
4508	27	8745	152	1481.88169999999991	46
4508	28	7037	233	441.212800000000016	5
4508	29	9362	73	1967.84840000000008	17
4508	30	805	288	1761.57619999999997	1
4508	31	8112	101	146.788099999999986	12
4508	32	9196	179	21.0189999999999984	28
4508	33	2119	66	831.773299999999949	33
4508	34	6998	7	148.150900000000007	10
4508	35	9897	151	1266.31909999999993	42
4509	1	742	197	1870.7657999999999	47
4509	2	2496	96	446.805000000000007	44
4509	3	9878	82	1102.51219999999989	29
4509	4	6508	88	1345.0308	36
4509	5	3450	168	501.96350000000001	39
4509	6	2201	202	771.580199999999991	16
4509	7	8450	59	1989.82060000000001	37
4509	8	5222	209	1301.94710000000009	3
4509	9	520	288	1284.74489999999992	30
4509	10	2471	146	1188.69029999999998	44
4509	11	7380	125	533.160999999999945	41
4509	12	2601	84	1410.63210000000004	44
4509	13	2833	259	452.990999999999985	15
4509	14	7012	251	1512.57439999999997	16
4509	15	1093	284	1771.25250000000005	35
4509	16	7990	83	1643.0005000000001	27
4509	17	5241	106	536.403800000000047	16
4509	18	550	271	1194.18949999999995	30
4509	19	6231	49	20.0805000000000007	47
4509	20	4566	35	645.936699999999973	28
4509	21	1309	218	460.971400000000017	19
4509	22	3918	102	1805.7177999999999	33
4509	23	8818	21	817.067400000000021	30
4509	24	9316	6	1250.83570000000009	26
4509	25	1335	211	1728.14290000000005	31
4509	26	2635	245	1367.53559999999993	33
4509	27	8716	215	1926.97360000000003	48
4509	28	8828	70	177.047899999999998	3
4509	29	2669	256	1359.35719999999992	22
4509	30	2704	97	1757.99019999999996	48
4509	31	6770	19	1851.57950000000005	10
4509	32	3742	35	294.20010000000002	44
4509	33	8243	165	287.935799999999972	18
4509	34	6315	241	115.464699999999993	10
4509	35	8339	277	406.418000000000006	2
4509	36	2445	222	1521.03980000000001	21
4509	37	1308	171	956.530200000000036	8
4509	38	1737	278	308.562900000000013	2
4509	39	9540	197	334.651700000000005	36
4509	40	1339	107	78.1631	28
4509	41	3868	245	381.710300000000018	10
4509	42	8701	3	1118.7672	6
4509	43	6841	108	1324.40660000000003	44
4509	44	940	269	1707.2509	37
4509	45	290	184	1977.33429999999998	20
4509	46	7373	227	415.274499999999989	12
4509	47	85	54	1112.54259999999999	40
4509	48	3798	152	1839.04070000000002	1
4509	49	4773	12	530.171000000000049	24
4509	50	4509	143	841.722999999999956	5
4509	51	451	238	42.3370000000000033	32
4509	52	6894	226	1630.75500000000011	35
4509	53	4944	69	439.831200000000024	21
4509	54	1261	70	1969.9351999999999	32
4509	55	960	276	1026.98009999999999	44
4509	56	5386	297	808.009800000000041	36
4509	57	5036	76	1302.596	34
4509	58	8993	127	899.557599999999979	16
4509	59	1929	265	192.731200000000001	34
4509	60	7084	256	77.7763000000000062	3
4509	61	5259	148	1367.93949999999995	4
4509	62	7174	145	89.973399999999998	49
4509	63	5290	213	508.750499999999988	3
4509	64	1407	267	107.304400000000001	25
4509	65	9470	97	247.366099999999989	11
4509	66	8577	180	744.961599999999976	36
4509	67	8135	53	545.658699999999953	4
4509	68	5259	219	847.857899999999972	1
4509	69	4585	43	236.303400000000011	9
4509	70	86	11	197.053899999999999	33
4509	71	7409	206	441.70150000000001	15
4509	72	5360	275	1544.21319999999992	46
4509	73	3214	181	1813.13640000000009	5
4509	74	3258	110	1640.65409999999997	31
4509	75	7998	74	1120.43000000000006	14
4509	76	6349	83	230.484000000000009	26
4509	77	3917	10	1722.57429999999999	5
4509	78	2000	270	952.689200000000028	8
4509	79	269	143	1043.39300000000003	40
4509	80	8295	19	1465.29079999999999	3
4509	81	8501	284	1273.18560000000002	34
4509	82	6765	149	880.081199999999967	23
4509	83	1240	228	1727.39580000000001	2
4509	84	8829	18	1153.88799999999992	28
4509	85	1357	215	821.657400000000052	13
4509	86	3676	143	1508.81899999999996	41
4509	87	8528	253	1040.94080000000008	24
4509	88	2773	17	1956.00189999999998	22
4509	89	5194	238	1088.99469999999997	41
4509	90	1895	146	1715.6277	6
4509	91	1550	22	1700.279	7
4509	92	2565	265	790.38900000000001	15
4509	93	6321	268	1986.32760000000007	45
4509	94	3829	30	304.706700000000012	21
4509	95	4078	247	1349.34999999999991	39
4510	1	9188	157	1562.18470000000002	16
4510	2	7446	157	514.044700000000034	18
4510	3	984	229	292.812700000000007	1
4510	4	4544	54	1031.49250000000006	27
4510	5	9339	169	1845.5652	35
4510	6	8074	62	1567.37930000000006	12
4510	7	6694	173	353.946500000000015	39
4510	8	7948	179	1745.19499999999994	16
4510	9	1673	212	1886.0320999999999	19
4510	10	5309	13	168.039700000000011	46
4510	11	9099	299	1089.9072000000001	24
4510	12	3913	42	520.044399999999996	21
4510	13	2784	62	201.31110000000001	49
4510	14	249	258	374.847199999999987	34
4510	15	2763	87	1775.62789999999995	27
4510	16	7089	200	917.974399999999946	5
4510	17	5663	55	725.014699999999948	2
4510	18	7699	5	1073.19090000000006	5
4510	19	7084	177	1283.1246000000001	30
4510	20	6891	110	1882.78230000000008	5
4510	21	5921	245	1248.93779999999992	22
4510	22	7224	129	1834.92920000000004	5
4510	23	8868	134	1817.25870000000009	37
4510	24	980	232	780.800600000000031	39
4510	25	4808	60	625.815799999999967	35
4510	26	9261	228	1835.61819999999989	21
4510	27	337	151	1193.74119999999994	26
4510	28	1501	46	1001.19349999999997	47
4510	29	1934	151	1294.19859999999994	16
4510	30	5529	268	699.711800000000039	21
4510	31	5960	240	1963.63210000000004	28
4510	32	7068	203	897.111800000000017	9
4510	33	9700	10	1928.38349999999991	24
4510	34	5254	150	336.02940000000001	17
4510	35	6791	140	1693.42540000000008	18
4510	36	9913	75	1047.10010000000011	32
4510	37	703	89	263.259700000000009	23
4510	38	2573	88	17.3286000000000016	5
4510	39	379	253	1262.60760000000005	41
4510	40	9309	40	31.4820999999999991	2
4510	41	6180	49	1384.25029999999992	4
4510	42	2921	20	72.1225000000000023	34
4510	43	2098	25	1584.98350000000005	46
4510	44	1250	257	1967.02109999999993	21
4510	45	4776	195	1892.90300000000002	34
4510	46	2789	46	615.24109999999996	27
4510	47	4814	201	1283.72440000000006	21
4510	48	3204	83	197.442000000000007	9
4511	1	1217	229	1855.7641000000001	49
4511	2	2485	263	351.488800000000026	48
4511	3	8814	256	765.399900000000002	9
4511	4	8061	31	954.963300000000004	20
4511	5	8747	119	805.990599999999972	31
4511	6	6354	73	1473.56099999999992	3
4512	1	1036	217	1630.97319999999991	25
4512	2	6572	212	1019.93209999999999	44
4512	3	1985	77	851.228500000000054	30
4512	4	7315	240	1935.91810000000009	37
4512	5	4291	274	1786.2965999999999	3
4512	6	3950	56	1576.20849999999996	28
4512	7	5039	3	621.841000000000008	39
4512	8	1056	292	724.225500000000011	19
4512	9	743	227	241.584000000000003	7
4512	10	3408	16	1473.19869999999992	15
4512	11	7093	167	638.446100000000001	40
4512	12	2924	65	1606.86120000000005	1
4512	13	8678	106	1122.47309999999993	44
4512	14	6046	289	1003.61469999999997	4
4512	15	6979	54	796.817199999999957	15
4512	16	2541	108	524.804700000000025	24
4512	17	9070	245	567.952999999999975	34
4512	18	5141	223	504.439200000000028	32
4512	19	148	177	861.739599999999996	33
4512	20	302	229	183.619400000000013	39
4512	21	1308	52	381.058199999999999	19
4512	22	6221	25	1035.17579999999998	30
4512	23	6211	86	1698.66210000000001	25
4512	24	2690	260	1259.38930000000005	43
4512	25	864	124	227.342700000000008	34
4512	26	1299	103	1124.63040000000001	5
4512	27	7464	267	1844.74759999999992	9
4512	28	2064	118	1752.21679999999992	29
4512	29	2248	168	902.338899999999967	48
4512	30	3932	91	1378.56580000000008	14
4512	31	1580	210	1998.55659999999989	45
4512	32	2978	125	422.631100000000004	48
4512	33	6466	22	184.5154	28
4512	34	6712	9	1156.40409999999997	35
4512	35	5803	30	1001.20640000000003	39
4512	36	8206	116	959.516399999999976	23
4512	37	3329	117	1381.19699999999989	39
4512	38	1108	270	1910.28850000000011	35
4512	39	7719	103	1766.37779999999998	39
4512	40	8355	114	852.498299999999972	46
4512	41	2228	108	551.599799999999959	49
4512	42	3091	257	1125.74350000000004	20
4512	43	6612	247	1126.02160000000003	12
4512	44	4648	248	834.230199999999968	24
4512	45	8403	273	216.460199999999986	29
4512	46	380	17	572.391399999999976	18
4512	47	9520	60	1047.35010000000011	25
4512	48	3972	229	27.1043999999999983	30
4512	49	5732	1	361.110500000000002	44
4512	50	5464	109	181.676600000000008	37
4512	51	5200	268	1063.80289999999991	49
4512	52	706	268	1637.40329999999994	20
4512	53	8014	160	1248.83359999999993	21
4512	54	3500	134	1580.1902	44
4512	55	8933	126	1587.16810000000009	25
4512	56	2284	128	1916.32909999999993	49
4513	1	5868	155	481.000900000000001	20
4513	2	2209	83	1947.66660000000002	33
4513	3	7187	93	1534.06240000000003	32
4513	4	7952	196	739.909800000000018	46
4513	5	7166	275	546.677599999999984	39
4513	6	5797	296	739.102800000000002	39
4513	7	935	162	564.923599999999965	41
4513	8	4028	17	614.82669999999996	7
4513	9	1863	219	762.238399999999956	43
4513	10	3554	34	1711.83529999999996	31
4513	11	7555	272	1453.97170000000006	14
4513	12	4747	299	960.915499999999952	7
4513	13	2031	141	1973.87979999999993	46
4513	14	3906	51	881.264400000000023	22
4513	15	861	123	1654.01780000000008	23
4513	16	1033	227	463.670099999999991	15
4513	17	3306	284	585.096300000000042	35
4513	18	4099	49	1056.11850000000004	37
4513	19	8034	264	162.524900000000002	42
4513	20	4519	203	59.4660999999999973	10
4513	21	9097	293	1599.07539999999995	13
4513	22	7525	241	1446.36989999999992	24
4513	23	9587	95	1447.00770000000011	30
4513	24	3846	256	1940.56960000000004	39
4513	25	1844	244	1683.08259999999996	14
4513	26	3668	251	1627.48990000000003	45
4513	27	361	282	1509.07580000000007	16
4513	28	4803	192	382.115400000000022	19
4513	29	4072	145	1950.41170000000011	8
4513	30	9307	115	1124.39689999999996	37
4513	31	9571	231	135.536000000000001	31
4513	32	2728	274	67.6865999999999985	13
4513	33	9843	3	1077.66669999999999	30
4513	34	9382	112	473.275300000000016	15
4513	35	8313	40	683.497200000000021	30
4513	36	4047	204	846.250400000000013	15
4514	1	1437	167	886.222399999999993	48
4514	2	7498	255	1683.78520000000003	13
4514	3	8214	127	521.886399999999981	23
4514	4	4034	191	771.121599999999944	34
4514	5	8155	212	987.926199999999994	4
4514	6	8729	83	883.456900000000019	25
4514	7	8485	282	491.879000000000019	47
4514	8	269	159	1263.10410000000002	27
4514	9	6237	19	1274.6748	25
4514	10	1681	68	592.965299999999957	3
4514	11	5063	4	1738.97160000000008	17
4515	1	3639	123	839.189700000000016	38
4515	2	5812	3	631.963700000000017	40
4515	3	3717	5	1962.17470000000003	43
4515	4	7630	0	964.734699999999975	44
4515	5	183	257	356.190499999999986	30
4515	6	5260	88	1378.38760000000002	34
4515	7	8278	150	929.048700000000053	26
4515	8	7193	158	1291.81819999999993	19
4515	9	6475	183	92.8892000000000024	33
4515	10	6507	141	892.417900000000031	35
4515	11	4929	114	1199.9991	39
4515	12	5706	40	1854.99099999999999	19
4515	13	2635	274	1022.67769999999996	29
4515	14	3718	125	1771.92380000000003	49
4515	15	404	259	938.377700000000004	33
4515	16	8864	63	231.700999999999993	48
4515	17	5030	35	1130.16619999999989	27
4515	18	9198	74	1090.9973	40
4515	19	3568	155	1727.67669999999998	23
4515	20	4964	72	1954.44409999999993	8
4515	21	6509	54	1641.22309999999993	13
4515	22	2533	289	83.0579000000000036	8
4515	23	478	44	417.715399999999988	15
4515	24	4547	11	68.2690999999999946	33
4515	25	5216	99	1983.24610000000007	18
4515	26	7521	191	1077.48099999999999	22
4515	27	7529	238	1060.37989999999991	12
4515	28	3489	84	397.344600000000014	14
4515	29	7921	51	1359.06500000000005	41
4515	30	4862	298	1894.75260000000003	10
4515	31	4943	147	912.861700000000042	40
4515	32	5084	5	1145.39799999999991	26
4515	33	86	269	189.715800000000002	4
4515	34	4723	98	1399.04719999999998	23
4515	35	1072	57	1833.74669999999992	15
4515	36	7957	147	102.534300000000002	30
4515	37	2855	287	1786.31420000000003	36
4515	38	6045	131	122.812700000000007	49
4515	39	720	284	1029.59799999999996	35
4515	40	3205	245	1321.44779999999992	33
4515	41	2803	133	186.275299999999987	16
4515	42	7845	80	85.8589999999999947	45
4515	43	702	234	1927.26379999999995	22
4515	44	7483	289	440.975700000000018	43
4515	45	306	86	1676.9212	17
4515	46	7343	200	1058.45090000000005	38
4515	47	441	56	1148.21389999999997	38
4515	48	4653	191	1101.33279999999991	43
4515	49	634	271	1133.61989999999992	26
4515	50	4008	271	150.641999999999996	3
4515	51	2106	36	1224.25579999999991	39
4515	52	5332	299	442.213900000000024	13
4515	53	9375	225	720.731300000000033	38
4515	54	111	200	1406.36899999999991	4
4515	55	374	150	1574.71129999999994	6
4515	56	9385	260	1229.21900000000005	12
4515	57	2133	137	252.949000000000012	14
4515	58	7260	57	1926.14899999999989	37
4515	59	4791	256	1208.08330000000001	44
4515	60	5605	96	1562.11979999999994	43
4515	61	9201	2	944.759800000000041	43
4515	62	2042	37	363.236400000000003	44
4515	63	9879	11	769.881399999999985	2
4515	64	8909	91	645.991599999999949	1
4515	65	78	35	1941.33600000000001	26
4516	1	9543	232	1662.83410000000003	3
4516	2	3679	24	446.010600000000011	14
4516	3	9535	181	212.059300000000007	34
4516	4	680	81	968.730400000000031	31
4516	5	8685	243	757.569499999999948	41
4516	6	7061	261	1837.40149999999994	15
4516	7	692	209	176.130799999999994	40
4516	8	5667	291	1214.61719999999991	41
4516	9	8513	118	1459.58709999999996	33
4516	10	5847	271	1930.94100000000003	27
4516	11	5598	130	858.524400000000014	24
4516	12	5591	217	903.68100000000004	3
4516	13	2273	9	1649.48489999999993	23
4516	14	5820	11	156.421099999999996	35
4516	15	3674	91	1876.68560000000002	42
4516	16	5926	242	441.348500000000001	26
4516	17	4749	40	1343.24180000000001	44
4516	18	2756	282	277.561199999999985	15
4516	19	3630	59	589.75509999999997	19
4516	20	9266	18	1661.57020000000011	13
4516	21	7723	46	1543.98739999999998	40
4516	22	5605	274	340.463099999999997	7
4516	23	1452	174	1049.07199999999989	30
4516	24	3961	0	1944.6712	27
4516	25	3755	36	457.233600000000024	42
4516	26	4720	206	274.560299999999984	48
4516	27	6625	241	789.827300000000037	28
4516	28	4704	290	1671.45579999999995	40
4516	29	2623	158	1200.51980000000003	10
4516	30	9501	116	978.871200000000044	42
4516	31	2369	123	1132.49260000000004	32
4516	32	7421	219	135.357599999999991	33
4516	33	1803	151	1296.9819	45
4516	34	6341	30	301.657399999999996	40
4516	35	8661	248	1950.86740000000009	5
4516	36	5447	251	1994.56880000000001	47
4516	37	570	189	346.579099999999983	34
4516	38	901	132	740.396100000000047	39
4516	39	4385	21	1364.54369999999994	8
4516	40	1523	221	1297.91529999999989	42
4516	41	2678	186	976.879599999999982	9
4516	42	5554	16	877.844600000000014	40
4516	43	8787	34	847.454600000000028	47
4516	44	9815	157	1558.65509999999995	22
4516	45	2170	294	474.212699999999984	46
4516	46	7665	51	727.477399999999989	27
4516	47	8871	31	1430.17280000000005	20
4516	48	3559	7	1118.59410000000003	45
4517	1	4372	84	197.664400000000001	41
4517	2	2143	80	1020.81330000000003	38
4517	3	5954	37	1883.08950000000004	34
4517	4	5267	55	254.595400000000012	21
4517	5	7068	210	1617.30929999999989	39
4517	6	8633	223	367.622200000000021	26
4517	7	4725	258	1610.55169999999998	23
4517	8	5303	57	1363.67000000000007	31
4517	9	9325	190	117.012100000000004	12
4517	10	4311	142	371.108400000000017	22
4517	11	9101	139	1705.41049999999996	17
4517	12	9946	199	541.375400000000013	14
4517	13	8479	271	1588.19689999999991	9
4517	14	9802	272	420.347500000000025	28
4517	15	6758	164	1202.4362000000001	39
4517	16	4825	147	1298.9514999999999	1
4517	17	5039	69	736.50630000000001	46
4518	1	5353	212	270.58850000000001	21
4518	2	8083	168	1149.88220000000001	25
4518	3	9128	80	1900.63180000000011	43
4518	4	9625	142	1226.03739999999993	22
4518	5	2366	212	991.652399999999943	1
4518	6	2556	25	1256.5911000000001	46
4518	7	8984	125	1437.2192	14
4518	8	6949	68	1777.24090000000001	46
4518	9	7562	286	355.789699999999982	4
4518	10	874	178	215.356400000000008	41
4518	11	2642	158	1400.02240000000006	46
4518	12	9486	66	221.318700000000007	14
4518	13	8220	109	468.771900000000016	19
4518	14	8985	8	1062.7956999999999	42
4518	15	8733	291	823.759199999999964	1
4518	16	7409	233	843.762299999999982	45
4519	1	1279	65	787.340799999999945	33
4519	2	9149	157	354.049199999999985	49
4519	3	5221	24	574.605099999999993	34
4519	4	8103	72	1345.05279999999993	33
4519	5	2085	249	698.439200000000028	17
4519	6	6891	33	1776.10159999999996	45
4519	7	3893	5	1131.86529999999993	21
4519	8	3140	181	1872.62850000000003	29
4519	9	522	244	623.247200000000021	20
4519	10	4349	227	216.078499999999991	10
4519	11	375	70	1526.99379999999996	32
4519	12	1226	76	1062.52379999999994	12
4519	13	6069	289	691.319799999999987	24
4519	14	4956	68	1070.19129999999996	13
4519	15	7274	117	253.877399999999994	35
4519	16	1538	158	1932.90249999999992	5
4519	17	9631	82	162.294800000000009	4
4519	18	3956	198	1888.55999999999995	30
4519	19	1378	156	1359.98849999999993	14
4519	20	5006	227	328.00569999999999	7
4519	21	1739	7	1752.15570000000002	17
4519	22	1998	183	556.246899999999982	35
4519	23	2881	209	523.715599999999995	44
4519	24	4399	212	1595.34140000000002	46
4519	25	7294	148	1815.39730000000009	35
4519	26	1943	286	683.769599999999969	31
4519	27	7483	229	1994.61989999999992	9
4519	28	2106	175	233.790899999999993	36
4519	29	3724	265	46.3496999999999986	3
4519	30	3594	40	1567.86429999999996	19
4519	31	2784	156	1683.98399999999992	10
4519	32	8878	113	1850.75029999999992	3
4519	33	5292	99	1376.73810000000003	45
4519	34	6254	214	631.917699999999968	3
4519	35	3321	0	1948.77469999999994	42
4519	36	7358	72	1031.67450000000008	48
4519	37	1204	222	161.397899999999993	20
4519	38	5633	201	1967.35930000000008	46
4519	39	9075	108	1953.77890000000002	42
4519	40	19	75	1861.37010000000009	23
4519	41	6274	194	646.481999999999971	26
4519	42	8694	258	1874.09130000000005	31
4519	43	8901	192	1505.44209999999998	31
4519	44	2735	179	650.134699999999953	9
4519	45	8888	224	869.951099999999997	18
4519	46	2762	12	268.284800000000018	19
4519	47	5807	132	1558.14750000000004	1
4519	48	8104	168	343.282899999999984	45
4519	49	4233	208	410.821000000000026	1
4520	1	9349	241	844.962700000000041	30
4520	2	9651	31	1544.28459999999995	41
4520	3	1786	291	598.892100000000028	43
4520	4	442	281	1967.17200000000003	47
4520	5	6690	155	496.302300000000002	30
4520	6	1937	215	525.402000000000044	20
4520	7	7370	65	638.723499999999945	38
4520	8	8854	75	1099.82870000000003	29
4520	9	1401	121	434.221000000000004	15
4520	10	997	95	984.217599999999948	34
4520	11	2164	149	314.185400000000016	11
4520	12	8232	135	1567.52629999999999	35
4520	13	4682	271	1666.97700000000009	28
4520	14	5056	274	29.9865999999999993	35
4520	15	9256	238	1599.15020000000004	33
4520	16	7931	63	1810.7829999999999	33
4520	17	8991	292	1951.84740000000011	27
4520	18	1720	14	1753.03649999999993	29
4520	19	801	202	421.039199999999994	15
4520	20	7818	163	887.241899999999987	38
4520	21	990	40	846.153599999999983	22
4520	22	1663	278	1508.76739999999995	49
4520	23	4065	177	812.620900000000006	30
4520	24	4665	10	1869.00379999999996	13
4521	1	7340	70	1073.4855	41
4521	2	8375	128	1398.64779999999996	26
4521	3	8369	284	752.25789999999995	35
4521	4	2166	265	1707.11709999999994	13
4521	5	6909	60	1594.60979999999995	37
4521	6	5546	218	1644.34660000000008	33
4521	7	1013	248	1599.38660000000004	39
4521	8	9969	29	1118.63220000000001	25
4521	9	8961	3	1941.4973	45
4521	10	5729	155	1525.47350000000006	23
4521	11	6630	231	499.473400000000026	5
4521	12	5337	97	1553.62010000000009	43
4521	13	9943	42	1023.56529999999998	32
4521	14	6620	220	1107.51299999999992	39
4521	15	3588	101	1091.56310000000008	13
4521	16	805	193	1988.9351999999999	8
4521	17	6674	82	1211.72900000000004	29
4521	18	4220	101	1344.36619999999994	34
4521	19	3779	69	117.255600000000001	44
4521	20	7165	108	70.0357999999999947	22
4521	21	5669	281	624.484699999999975	44
4521	22	364	219	587.596900000000005	47
4521	23	4803	182	1774.43409999999994	2
4521	24	1523	197	1771.43000000000006	45
4521	25	6401	163	157.932799999999986	47
4521	26	6424	246	1149.00029999999992	47
4521	27	2335	101	1355.85539999999992	29
4521	28	5566	68	73.691900000000004	4
4521	29	1297	91	768.268800000000056	35
4521	30	3216	45	947.559700000000021	47
4521	31	6919	159	1595.77890000000002	7
4521	32	4396	99	1100.05269999999996	7
4521	33	2721	160	534.854600000000005	43
4522	1	9212	133	775.82770000000005	29
4522	2	7948	237	254.066300000000012	19
4522	3	8711	105	1203.59519999999998	1
4522	4	8349	217	1761.83590000000004	41
4522	5	4681	292	271.552999999999997	1
4522	6	5983	196	1642.14560000000006	47
4522	7	8711	55	1133.23360000000002	29
4522	8	7475	161	186.826600000000013	38
4522	9	4787	279	1589.96260000000007	24
4522	10	3426	289	531.819799999999987	44
4522	11	8454	100	1825.81960000000004	14
4522	12	4483	62	480.398599999999988	8
4522	13	7669	104	310.322200000000009	47
4522	14	7841	34	1373.44070000000011	45
4522	15	9495	230	1213.42640000000006	10
4522	16	3272	77	599.614599999999996	28
4522	17	4667	89	566.625400000000013	29
4522	18	9087	266	1898.6690000000001	18
4522	19	9701	138	623.582099999999969	35
4522	20	2646	231	1205.43589999999995	15
4522	21	8786	184	26.0102000000000011	5
4522	22	5736	11	1484.7491	8
4522	23	1481	45	313.43950000000001	35
4522	24	6784	270	973.371700000000033	13
4522	25	8704	164	1972.42540000000008	33
4522	26	9536	148	1520.2052000000001	18
4522	27	4255	258	1325.44430000000011	21
4522	28	4202	98	104.563199999999995	42
4522	29	8419	17	281.945400000000006	1
4522	30	4011	183	907.981499999999983	33
4522	31	4678	0	1772.48839999999996	31
4522	32	1546	240	1853.81549999999993	9
4522	33	1111	16	1278.30179999999996	20
4522	34	5949	122	328.51600000000002	35
4522	35	3183	292	188.043000000000006	28
4522	36	6488	233	408.363900000000001	39
4522	37	8269	247	1715.11989999999992	35
4522	38	7432	102	42.4921000000000006	40
4522	39	378	67	1834.68239999999992	3
4522	40	2563	50	1325.82950000000005	41
4522	41	5625	68	1292.39509999999996	46
4522	42	1743	226	615.355099999999993	19
4522	43	4165	256	1273.78530000000001	1
4522	44	7835	5	845.323300000000017	32
4522	45	2426	224	688.847300000000018	15
4522	46	3432	197	68.4249999999999972	32
4522	47	9108	57	1380.55549999999994	28
4522	48	7835	80	862.977600000000052	5
4522	49	7313	102	1290.23379999999997	39
4522	50	8528	166	400.473700000000008	27
4522	51	7032	109	643.754500000000007	1
4522	52	7885	267	1683.34580000000005	19
4522	53	114	65	362.693699999999978	24
4522	54	4791	40	423.048299999999983	39
4522	55	3118	97	1681.10159999999996	10
4522	56	3790	179	1048.58539999999994	29
4522	57	8432	116	1629.03600000000006	49
4522	58	1816	95	1628.87040000000002	25
4522	59	9756	109	1907.76739999999995	20
4522	60	7398	15	473.051499999999976	47
4522	61	1187	37	1355.64660000000003	43
4522	62	7209	131	1393.94479999999999	3
4522	63	1276	126	1625.8565000000001	29
4522	64	3739	292	583.587099999999964	15
4522	65	776	41	42.6167000000000016	5
4522	66	1331	217	1308.40409999999997	25
4522	67	6958	34	143.147699999999986	31
4522	68	587	48	960.305799999999977	32
4522	69	2765	212	694.932900000000018	14
4522	70	2455	117	489.268599999999992	4
4522	71	657	147	1324.79770000000008	22
4522	72	8339	185	1060.34619999999995	36
4522	73	4350	210	789.231300000000033	25
4522	74	1846	296	452.125200000000007	25
4522	75	8379	129	1427.72980000000007	3
4522	76	6925	103	1666.55449999999996	44
4522	77	9127	138	1470.41589999999997	9
4522	78	755	129	1983.49589999999989	22
4522	79	6392	241	77.009600000000006	20
4523	1	9961	186	886.780799999999999	23
4523	2	3296	91	846.853600000000029	44
4523	3	7925	94	690.872799999999984	3
4523	4	7414	70	1881.24929999999995	45
4523	5	7151	217	1741.3590999999999	32
4523	6	4489	141	1030.26610000000005	34
4523	7	3239	188	186.542599999999993	2
4523	8	1545	39	1311.64599999999996	15
4523	9	288	77	1776.14360000000011	20
4523	10	6646	205	425.528599999999983	40
4523	11	3193	45	107.248500000000007	32
4523	12	9225	176	1164.78829999999994	31
4523	13	6487	69	317.755999999999972	38
4523	14	5724	28	1442.14210000000003	19
4523	15	9900	103	1170.02710000000002	49
4523	16	5211	174	1229.05169999999998	31
4523	17	3768	223	794.871300000000019	29
4523	18	3130	223	1472.59889999999996	42
4523	19	9104	36	1998.41319999999996	34
4523	20	876	231	212.0548	33
4523	21	3650	133	640.758500000000026	12
4523	22	564	175	1457.33140000000003	3
4523	23	795	171	1480.2487000000001	41
4523	24	7427	258	510.297900000000027	11
4523	25	5215	15	1347.58680000000004	8
4523	26	9291	266	1866.78140000000008	4
4523	27	7917	214	104.546899999999994	28
4523	28	7446	146	1877.84809999999993	48
4523	29	7202	4	306.00630000000001	44
4523	30	9531	170	1189.50579999999991	4
4523	31	1398	242	1167.55479999999989	1
4523	32	1067	154	1013.04020000000003	39
4523	33	1258	169	1684.86359999999991	4
4523	34	1087	117	29.2717999999999989	19
4523	35	5524	5	666.857799999999997	4
4523	36	8082	205	1139.94049999999993	2
4523	37	5700	181	1140.15570000000002	35
4523	38	2638	125	327.089999999999975	16
4523	39	1944	125	1841.26279999999997	24
4523	40	8985	177	797.707400000000007	33
4523	41	8574	277	1757.51659999999993	35
4523	42	5136	31	71.8845000000000027	23
4523	43	4507	249	156.007900000000006	19
4523	44	2846	23	221.446699999999993	19
4523	45	5968	26	999.127600000000029	45
4523	46	9830	22	524.557800000000043	6
4523	47	9410	113	331.146299999999997	5
4523	48	3690	71	1598.69440000000009	7
4523	49	9500	239	1126.62079999999992	16
4523	50	7805	291	1375.26179999999999	28
4523	51	917	233	949.442499999999995	18
4523	52	3268	284	449.562700000000007	24
4523	53	3926	78	43.7113000000000014	2
4523	54	5045	135	725.940900000000056	44
4523	55	7977	152	104.549400000000006	22
4523	56	166	193	102.333299999999994	45
4523	57	4448	152	1201.83829999999989	18
4523	58	2720	86	386.438300000000027	36
4523	59	6351	58	1052.27160000000003	8
4523	60	7422	269	1386.71820000000002	16
4523	61	5788	225	1228.00530000000003	22
4523	62	8702	48	651.164200000000051	8
4523	63	145	145	579.312099999999987	46
4523	64	8018	34	677.845800000000054	21
4523	65	33	192	953.638599999999997	40
4523	66	7974	16	853.447300000000041	32
4523	67	9146	200	688.941500000000019	43
4523	68	9217	0	934.043499999999995	46
4524	1	3276	100	346.176699999999983	5
4524	2	2898	102	832.347800000000007	17
4524	3	4948	49	226.053899999999999	27
4524	4	3330	65	930.207499999999982	31
4524	5	6000	69	1202.41679999999997	30
4524	6	9740	298	165.57419999999999	3
4524	7	3938	21	1211.93640000000005	39
4524	8	7395	228	347.94580000000002	8
4524	9	3162	100	521.317000000000007	9
4524	10	730	210	990.625900000000001	27
4524	11	7950	89	1641.9351999999999	27
4524	12	81	27	648.081500000000005	42
4524	13	7286	255	677.74490000000003	12
4524	14	5821	268	574.90179999999998	43
4524	15	297	213	859.162299999999959	11
4524	16	7223	29	1584.49700000000007	11
4524	17	3871	229	1893.92530000000011	32
4524	18	4200	258	840.751899999999978	27
4524	19	2973	17	870.646600000000035	1
4524	20	8792	199	167.526399999999995	43
4524	21	9175	146	190.552300000000002	17
4524	22	4902	151	840.694899999999961	1
4524	23	4899	217	669.997899999999959	11
4524	24	9108	171	1549.99880000000007	20
4524	25	4766	281	1954.99579999999992	42
4524	26	2085	64	329.086999999999989	10
4524	27	1629	295	670.732399999999984	38
4524	28	7594	208	176.579499999999996	35
4524	29	8606	45	1441.63640000000009	33
4524	30	6303	99	1370.28199999999993	36
4524	31	4300	163	577.338899999999967	35
4524	32	7365	261	1579.21859999999992	18
4524	33	9760	93	22.6071999999999989	8
4524	34	7523	4	722.105599999999981	7
4524	35	5411	147	568.486800000000017	33
4524	36	4928	196	1115.3882000000001	42
4524	37	6438	185	1455.4212	40
4524	38	5533	221	1611.15390000000002	22
4524	39	9391	82	917.643599999999992	37
4524	40	6667	292	915.219699999999989	46
4524	41	2876	130	1414.90750000000003	31
4524	42	7	109	1648.33799999999997	32
4524	43	2321	166	1089.21890000000008	31
4524	44	2783	85	1332.78019999999992	31
4524	45	7743	122	707.422599999999989	19
4524	46	3125	77	384.537199999999984	1
4524	47	5944	253	1872.85770000000002	24
4524	48	5598	151	563.587899999999991	11
4524	49	8593	243	1908.20010000000002	17
4524	50	146	48	707.446500000000015	44
4524	51	7905	88	262.680099999999982	19
4524	52	7912	149	1841.8273999999999	36
4524	53	1650	134	327.593299999999999	18
4524	54	5139	118	838.735199999999963	31
4524	55	6373	126	692.447000000000003	33
4524	56	7649	8	265.505299999999977	23
4524	57	8835	242	1232.0607	40
4524	58	2693	234	611.181699999999978	14
4524	59	3952	139	1568.88329999999996	6
4524	60	881	225	1531.17660000000001	45
4524	61	4234	6	1249.7530999999999	36
4524	62	160	118	409.010199999999998	28
4524	63	3473	212	1022.48299999999995	28
4524	64	9361	299	351.026499999999999	26
4524	65	3846	73	480.053499999999985	3
4524	66	6896	115	1362.34269999999992	11
4524	67	468	42	567.312000000000012	6
4524	68	2672	277	871.257299999999987	5
4524	69	3259	144	85.6508000000000038	21
4524	70	3487	148	814.884300000000053	24
4524	71	1360	258	887.500999999999976	26
4524	72	4758	120	477.086400000000026	27
4524	73	510	76	1265.94270000000006	48
4524	74	3736	162	995.716599999999971	11
4524	75	8903	193	922.721300000000042	47
4524	76	9654	152	475.381700000000023	43
4524	77	2066	120	314.824999999999989	27
4524	78	9984	199	167.612799999999993	6
4524	79	9266	81	675.462599999999952	26
4524	80	8113	115	326.974499999999978	5
4524	81	6470	212	894.364799999999946	13
4524	82	6342	81	1666.00399999999991	39
4524	83	2303	142	1794.25829999999996	48
4524	84	1823	118	69.7727000000000004	34
4524	85	2142	237	1647.68049999999994	28
4524	86	1716	52	1366.9371000000001	5
4524	87	1311	168	318.289300000000026	30
4524	88	8887	252	583.799499999999966	14
4524	89	1511	205	1806.27189999999996	22
4524	90	1824	248	615.570500000000038	5
4524	91	3343	221	544.337800000000016	17
4525	1	3275	36	394.174199999999985	8
4525	2	3594	121	386.547599999999989	49
4525	3	6894	39	1196.58989999999994	10
4525	4	8289	200	30.6688000000000009	34
4525	5	6441	32	1683.11660000000006	4
4525	6	4514	58	202.118799999999993	22
4525	7	8569	274	321.279499999999985	23
4525	8	9903	15	726.814700000000016	2
4525	9	7984	169	873.693099999999959	27
4525	10	9059	65	1709.87390000000005	29
4525	11	9353	108	1610.79549999999995	22
4525	12	6177	116	1351.49630000000002	1
4525	13	8093	129	1524.5761	6
4525	14	691	116	823.444299999999998	46
4525	15	8269	151	169.985299999999995	49
4525	16	8084	135	1680.46579999999994	1
4525	17	3710	103	837.908999999999992	42
4525	18	2359	49	713.451400000000035	34
4525	19	4941	178	200.737200000000001	44
4525	20	223	164	1155.34300000000007	32
4525	21	9837	276	321.737599999999986	38
4525	22	716	131	1860.49759999999992	3
4525	23	5278	298	735.072900000000004	23
4525	24	3590	124	204.522899999999993	7
4525	25	4701	245	929.789499999999975	25
4525	26	8492	22	1153.83729999999991	2
4525	27	838	138	944.456199999999967	20
4525	28	9698	218	892.097800000000007	42
4525	29	1850	235	420.798900000000003	45
4525	30	9001	299	1983.02160000000003	3
4525	31	1968	72	482.480999999999995	38
4525	32	3613	111	741.375300000000038	28
4525	33	2765	103	203.051500000000004	42
4525	34	3491	98	934.443599999999947	48
4525	35	123	80	827.908900000000017	32
4525	36	4835	17	973.996499999999969	17
4525	37	4031	81	496.421100000000024	15
4525	38	2865	265	948.289899999999989	37
4525	39	3984	271	1980.4067	10
4525	40	8995	93	1638.46319999999992	28
4525	41	9640	141	583.861700000000042	26
4525	42	6609	282	1573.46800000000007	34
4525	43	6326	236	131.071599999999989	15
4525	44	9562	136	1577.94039999999995	31
4525	45	3063	14	836.535399999999981	12
4525	46	3719	211	366.508600000000001	13
4525	47	844	230	1132.08739999999989	29
4525	48	8585	185	769.531200000000013	23
4525	49	255	229	182.298699999999997	26
4525	50	6606	19	1340.13149999999996	24
4525	51	1756	111	112.431299999999993	44
4525	52	34	75	1880.20100000000002	23
4525	53	4762	57	1385.41460000000006	20
4525	54	8458	198	1525.37650000000008	44
4525	55	3578	184	126.694900000000004	12
4525	56	5838	251	176.48429999999999	22
4525	57	8547	34	1579.23289999999997	18
4525	58	5694	49	1113.75870000000009	10
4525	59	4164	83	937.750400000000013	41
4525	60	4116	24	322.036099999999976	43
4525	61	8854	54	397.787199999999984	3
4525	62	4814	53	1482.4652000000001	7
4525	63	6622	35	1862.83979999999997	46
4525	64	3605	172	131.904200000000003	46
4525	65	1916	157	1028.17730000000006	39
4525	66	6466	8	1045.0947000000001	24
4525	67	1067	0	1607.69839999999999	41
4525	68	4362	219	1968.13679999999999	15
4525	69	6937	289	670.676299999999969	34
4525	70	5871	151	820.295299999999997	28
4525	71	6846	68	1613.31009999999992	41
4525	72	6755	183	261.108499999999992	45
4525	73	9927	261	1851.5603000000001	43
4525	74	2841	290	96.107600000000005	21
4525	75	6540	139	1956.06729999999993	20
4525	76	8987	216	1129.27189999999996	32
4525	77	4499	209	1151.27829999999994	20
4525	78	3623	221	111.211100000000002	45
4525	79	7710	291	1396.76350000000002	49
4525	80	6174	67	487.482199999999978	35
4525	81	4819	22	1539.52080000000001	29
4525	82	9833	148	56.3117999999999981	32
4525	83	7303	184	1465.65180000000009	24
4525	84	6440	274	752.461500000000001	26
4525	85	757	61	1046.95749999999998	23
4525	86	7436	221	493.766300000000001	23
4525	87	9276	133	519.202499999999986	13
4525	88	9987	93	210.300999999999988	25
4525	89	4451	261	1814.52130000000011	28
4525	90	5984	165	465.26339999999999	35
4525	91	1029	226	660.207700000000045	2
4525	92	8072	162	1419.80030000000011	15
4526	1	1721	189	177.016999999999996	27
4526	2	1255	181	1104.30079999999998	8
4526	3	7937	169	221.917900000000003	6
4526	4	6178	113	483.080399999999997	35
4526	5	5041	171	1049.61460000000011	2
4526	6	7670	154	952.414300000000026	1
4526	7	3134	6	154.501800000000003	21
4526	8	7412	252	1920.74790000000007	13
4526	9	7004	287	1359.26279999999997	39
4526	10	60	63	1605.40480000000002	20
4526	11	8620	248	649.25789999999995	27
4527	1	3555	175	1662.44239999999991	9
4527	2	6692	168	29.7155999999999985	31
4527	3	1060	20	933.889900000000011	15
4527	4	2155	92	1424.83940000000007	25
4527	5	9858	104	1358.05400000000009	47
4527	6	4114	39	672.078399999999988	39
4527	7	2292	20	448.023099999999999	31
4527	8	1503	197	424.886399999999981	25
4527	9	9032	18	953.636799999999994	15
4527	10	6000	194	768.615999999999985	6
4527	11	3576	54	1576.04899999999998	40
4527	12	1282	125	1606.31079999999997	21
4527	13	447	5	1188.05760000000009	29
4527	14	8493	88	1012.75189999999998	17
4527	15	4116	3	1564.31809999999996	12
4527	16	7981	0	706.878000000000043	49
4527	17	2726	268	1426.43170000000009	40
4527	18	3828	40	694.486200000000053	20
4527	19	8662	8	1689.68589999999995	36
4527	20	5240	169	865.823399999999992	7
4527	21	3181	249	1499.73250000000007	32
4527	22	706	50	905.701000000000022	34
4527	23	6569	34	1583.23350000000005	38
4527	24	9463	135	820.426699999999983	35
4527	25	2516	69	285.735599999999977	22
4527	26	6715	141	948.097999999999956	46
4527	27	7825	20	1030.9973	27
4527	28	2698	211	1467.74039999999991	19
4527	29	6087	284	871.245099999999979	12
4527	30	9758	47	1298.83030000000008	18
4527	31	7505	240	1990.73749999999995	19
4527	32	4415	194	1375.46229999999991	38
4527	33	5293	105	1959.4867999999999	36
4527	34	5719	42	1269.04739999999993	45
4527	35	713	285	750.490400000000022	45
4527	36	4068	100	1865.4208000000001	45
4527	37	8108	266	431.643799999999999	21
4527	38	8659	223	1235.00690000000009	12
4527	39	8701	117	1220.5447999999999	21
4527	40	8075	88	728.876300000000015	18
4527	41	2550	283	563.778999999999996	18
4527	42	5941	162	1785.85670000000005	41
4527	43	6228	48	93.9454999999999956	21
4527	44	9520	185	1112.61329999999998	46
4527	45	2123	207	1050.31850000000009	39
4527	46	8857	147	600.41089999999997	35
4527	47	1781	105	1468.69430000000011	9
4527	48	405	10	1414.73219999999992	14
4527	49	1507	238	1693.72489999999993	29
4527	50	1573	258	1175.2944	36
4527	51	8912	199	1422.72890000000007	26
4527	52	5242	53	1595.55120000000011	41
4527	53	9089	81	362.058899999999994	39
4527	54	8838	242	634.539700000000039	12
4527	55	4561	103	1590.52690000000007	32
4527	56	2063	48	1354.11380000000008	38
4527	57	1655	235	892.930299999999988	6
4527	58	9582	158	344.805900000000008	23
4527	59	7814	83	1132.34680000000003	43
4527	60	9115	86	850.910399999999981	22
4527	61	4812	49	999.422400000000039	46
4527	62	3208	212	1662.77220000000011	4
4527	63	3443	25	536.709899999999948	7
4527	64	6940	114	1518.29500000000007	16
4527	65	3804	178	1055.32020000000011	32
4527	66	1410	176	1226.60580000000004	45
4527	67	7744	20	582.599299999999971	15
4527	68	7225	123	728.157699999999977	6
4527	69	4479	66	1279.23070000000007	11
4527	70	5832	166	1637.04079999999999	36
4527	71	7503	93	843.063200000000052	39
4527	72	2758	18	323.89409999999998	22
4527	73	5998	159	979.021200000000022	3
4527	74	8862	151	1357.67699999999991	48
4527	75	1594	260	1492.71769999999992	1
4527	76	940	142	1052.14280000000008	20
4527	77	5918	182	1243.75549999999998	35
4527	78	202	208	1723.70910000000003	38
4527	79	6258	90	1896.16030000000001	40
4527	80	3103	139	872.061400000000049	4
4527	81	7668	8	1997.78620000000001	18
4527	82	9195	129	799.587599999999952	49
4528	1	6101	299	1253.23900000000003	14
4528	2	6149	47	1402.32719999999995	21
4528	3	3835	80	557.741800000000012	25
4528	4	7027	250	1856.49499999999989	37
4528	5	5073	94	498.163200000000018	4
4528	6	6527	267	1784.23129999999992	8
4528	7	1348	156	235.043200000000013	13
4528	8	9346	221	1815.5628999999999	45
4528	9	1445	63	1345.05160000000001	17
4528	10	5524	36	1388.13429999999994	49
4528	11	1209	140	1440.03320000000008	37
4528	12	8576	222	1183.82449999999994	24
4528	13	9945	101	1184.58670000000006	14
4528	14	9280	151	524.371599999999944	33
4528	15	6527	259	382.130299999999977	10
4528	16	3225	92	747.046799999999962	16
4528	17	3426	245	1000.88390000000004	27
4528	18	3561	57	1521.46080000000006	46
4528	19	9237	298	947.131799999999998	33
4528	20	3726	232	245.085499999999996	25
4528	21	8840	211	783.189499999999953	3
4528	22	5117	149	608.446500000000015	21
4528	23	491	255	26.0529000000000011	22
4528	24	8191	251	789.502700000000004	30
4528	25	995	117	548.817800000000034	4
4528	26	6733	9	1100.94119999999998	14
4528	27	6228	296	588.706000000000017	29
4528	28	3765	44	616.690399999999954	8
4528	29	3195	257	1992.33660000000009	29
4528	30	2943	48	500.418299999999988	46
4528	31	7603	42	361.542500000000018	11
4529	1	2878	267	656.665100000000052	20
4529	2	7785	178	1504.25710000000004	9
4529	3	6074	243	1866.47440000000006	37
4529	4	5139	23	309.072699999999998	39
4529	5	4316	249	361.076199999999972	35
4529	6	675	128	1291.49330000000009	6
4529	7	5452	114	1524.5308	26
4529	8	9021	13	1882.29469999999992	43
4529	9	4261	129	627.356099999999969	18
4529	10	6423	266	392.73599999999999	13
4529	11	8248	152	435.350999999999999	33
4529	12	25	74	840.849500000000035	38
4529	13	1274	270	967.168000000000006	44
4529	14	9931	247	1277.3463999999999	26
4529	15	8352	246	196.532999999999987	2
4529	16	8689	14	387.05680000000001	28
4529	17	7308	278	1173.89439999999991	41
4529	18	1714	80	1694.67810000000009	46
4529	19	5962	262	357.762499999999989	15
4530	1	8344	183	60.0497999999999976	19
4530	2	76	253	1765.95399999999995	38
4530	3	2130	8	1406.23029999999994	45
4530	4	3122	80	1336.86020000000008	29
4530	5	2203	213	1199.12490000000003	48
4530	6	9904	183	842.501700000000028	9
4530	7	6147	126	376.461400000000026	44
4530	8	2356	132	747.512500000000045	34
4530	9	9578	163	306.90870000000001	23
4530	10	9716	60	277.912800000000004	39
4530	11	1892	199	257.90379999999999	24
4530	12	3148	250	354.92149999999998	23
4530	13	5750	285	930.981599999999958	22
4530	14	1296	32	1227.74939999999992	14
4530	15	9370	19	1209.12869999999998	17
4530	16	4216	223	383.006100000000004	6
4530	17	9703	158	1336.85950000000003	49
4530	18	4467	80	1067.09390000000008	27
4530	19	2963	261	1269.87699999999995	9
4531	1	6830	277	1506.11200000000008	4
4531	2	6583	248	544.644999999999982	25
4531	3	2179	241	1654.89249999999993	4
4531	4	253	98	659.692300000000046	21
4531	5	9313	227	1791.60619999999994	45
4531	6	7928	185	1294.9348	27
4531	7	881	81	1921.58400000000006	44
4531	8	5147	174	1334.99119999999994	41
4531	9	724	140	1492.36439999999993	24
4531	10	3823	193	215.330500000000001	13
4531	11	1819	6	1152.71419999999989	19
4531	12	7729	144	1251.72460000000001	17
4531	13	5646	75	89.3987000000000052	38
4531	14	8627	273	458.100199999999973	44
4531	15	5358	292	1400.60300000000007	40
4531	16	9247	226	1158.89630000000011	45
4531	17	6928	177	434.785399999999981	36
4531	18	8521	266	1596.97080000000005	30
4531	19	5731	159	497.221099999999979	42
4531	20	8070	290	1517.64480000000003	39
4531	21	870	135	179.077699999999993	8
4531	22	4024	183	1545.27739999999994	22
4531	23	6359	270	1238.49109999999996	10
4531	24	6802	215	466.235500000000002	8
4531	25	5614	138	26.7347999999999999	42
4531	26	6984	259	1630.5761	41
4531	27	5322	49	1549.1884	28
4531	28	6	185	1498.79950000000008	46
4531	29	6106	8	885.578999999999951	4
4531	30	6100	70	1958.16640000000007	17
4531	31	1381	60	635.287900000000036	38
4531	32	6531	62	459.817999999999984	11
4531	33	920	146	1544.99919999999997	21
4531	34	1389	64	33.4457999999999984	21
4531	35	10	250	520.242899999999963	35
4531	36	6627	131	604.037799999999947	43
4531	37	2716	134	1003.05809999999997	7
4531	38	7657	96	668.688800000000015	4
4531	39	7679	163	536.347899999999981	30
4531	40	342	143	1974.9695999999999	23
4531	41	8372	69	1284.96460000000002	40
4531	42	7367	120	1058.89300000000003	41
4531	43	782	104	721.36239999999998	46
4531	44	499	173	1839.78569999999991	26
4531	45	2964	271	1232.36439999999993	15
4531	46	3943	129	1590.61930000000007	26
4531	47	9443	104	673.677299999999946	31
4531	48	9782	135	398.642100000000028	4
4531	49	7314	92	1023.43920000000003	25
4532	1	9871	184	1873.01639999999998	44
4532	2	2268	291	812.211699999999951	36
4532	3	6859	128	649.11869999999999	10
4532	4	9948	131	214.039400000000001	11
4532	5	2973	292	1787.93350000000009	33
4532	6	1525	188	997.818200000000047	40
4532	7	700	217	215.723500000000001	36
4532	8	3540	2	1462.43170000000009	11
4532	9	636	232	1260.13049999999998	8
4532	10	5070	30	507.442200000000014	29
4532	11	2556	27	770.414899999999989	6
4532	12	1047	271	1527.02980000000002	7
4532	13	7908	54	325.824000000000012	19
4532	14	898	36	90.606899999999996	47
4532	15	9525	12	1106.99980000000005	26
4532	16	9606	198	1995.50070000000005	48
4532	17	5706	40	1544.03800000000001	42
4532	18	6543	102	802.4375	41
4532	19	2239	25	1863.51070000000004	21
4532	20	4968	45	20.9864999999999995	22
4532	21	4106	40	967.660600000000045	47
4532	22	9317	179	1101.81979999999999	42
4532	23	7697	4	1052.04549999999995	32
4532	24	1567	257	969.389800000000037	33
4532	25	704	12	1393.92660000000001	5
4532	26	6594	114	1044.46820000000002	3
4532	27	9613	214	1612.02800000000002	47
4532	28	8610	13	1187.06899999999996	44
4532	29	4975	243	623.195500000000038	2
4532	30	4864	72	298.812900000000013	29
4532	31	3986	10	1629.54940000000011	36
4532	32	4593	12	428.563400000000001	40
4532	33	9444	190	600.210599999999999	41
4532	34	4656	87	1012.12660000000005	41
4532	35	1628	94	1351.96080000000006	14
4532	36	6212	160	381.352800000000002	12
4532	37	3881	2	236.588999999999999	1
4532	38	2349	188	502.108799999999974	42
4532	39	573	126	1683.72869999999989	3
4532	40	1074	5	813.558499999999981	15
4532	41	3319	51	888.919099999999958	24
4532	42	8708	283	1379.42689999999993	36
4532	43	4815	163	791.986400000000003	16
4532	44	2251	175	255.418599999999998	37
4532	45	9911	10	1766.84339999999997	6
4532	46	9721	24	769.897399999999948	17
4532	47	3019	279	261.176899999999989	37
4532	48	6080	131	1470.3889999999999	3
4532	49	8102	274	233.391899999999993	4
4532	50	336	275	903.587899999999991	8
4532	51	589	111	1759.72929999999997	29
4532	52	2392	281	139.601400000000012	3
4532	53	9565	135	870.972700000000032	43
4532	54	9716	41	1778.88300000000004	17
4532	55	1364	283	297.273900000000026	16
4532	56	6526	296	1440.05770000000007	26
4532	57	8624	266	44.2841999999999985	24
4532	58	7562	243	818.4846	23
4532	59	3715	263	1863.57130000000006	29
4532	60	6621	19	914.128100000000018	19
4532	61	7677	246	226.611500000000007	24
4532	62	6868	158	1005.7627	14
4532	63	4052	51	1226.06459999999993	7
4532	64	7677	56	323.976200000000006	30
4533	1	7569	75	266.443600000000004	2
4533	2	3901	24	1362.31099999999992	35
4533	3	6454	184	1676.81040000000007	49
4533	4	281	19	412.663799999999981	1
4533	5	1772	154	191.129799999999989	46
4533	6	3963	295	701.64790000000005	37
4533	7	9082	19	436.309799999999996	4
4533	8	1887	152	491.219499999999982	5
4533	9	7746	285	1980.64519999999993	25
4533	10	2072	76	201.563500000000005	19
4533	11	9524	222	1956.1875	41
4533	12	8482	77	1617.71139999999991	39
4533	13	5259	115	819.673700000000053	21
4533	14	8510	160	292.484399999999994	33
4533	15	119	122	131.11160000000001	24
4533	16	2805	182	399.326000000000022	16
4533	17	2605	250	1100.38159999999993	25
4533	18	6403	93	1293.2681	36
4533	19	6283	235	1783.6739	37
4533	20	9678	35	706.790200000000027	35
4533	21	7371	46	1791.83140000000003	49
4533	22	3554	226	367.976099999999974	36
4533	23	7704	164	1503.3574000000001	46
4533	24	8725	62	1417.86439999999993	46
4533	25	4690	216	1588.21239999999989	8
4533	26	1628	151	432.789800000000014	5
4533	27	7602	102	1168.25700000000006	25
4533	28	5990	176	1933.24129999999991	26
4533	29	6329	117	1664.55559999999991	17
4533	30	5817	165	875.89689999999996	38
4533	31	309	284	1068.50680000000011	43
4533	32	6998	179	762.857999999999947	15
4533	33	7848	21	1794.63570000000004	10
4533	34	6605	198	1526.83600000000001	21
4533	35	7263	105	1267.54340000000002	23
4533	36	5884	260	281.507600000000025	46
4533	37	9350	152	1154.1998000000001	6
4533	38	7472	100	560.977300000000014	14
4533	39	14	131	1406.70810000000006	36
4533	40	860	220	1462.99260000000004	9
4533	41	6396	209	897.302400000000034	26
4533	42	8384	292	132.301099999999991	23
4533	43	905	196	313.436300000000017	11
4533	44	4254	229	932.158500000000004	30
4533	45	2777	53	1295.64280000000008	13
4533	46	6084	205	357.033399999999972	29
4533	47	5808	75	1513.39570000000003	40
4533	48	1521	79	291.385199999999998	1
4533	49	7836	299	1841.4996000000001	10
4533	50	3922	215	1684.9851000000001	4
4534	1	5690	19	1944.7677000000001	10
4534	2	2539	138	652.098899999999958	41
4534	3	6271	116	871.824600000000032	19
4534	4	1435	244	1978.1271999999999	45
4534	5	3123	72	1019.24810000000002	20
4534	6	6955	231	1155.53060000000005	2
4534	7	1700	73	1639.7213999999999	16
4535	1	5793	205	1296.79230000000007	10
4535	2	4583	97	572.286600000000021	27
4535	3	826	84	411.614800000000002	42
4535	4	5559	15	373.90870000000001	30
4535	5	6407	156	1317.5444	2
4535	6	6959	95	685.17999999999995	15
4535	7	6837	179	1114.63319999999999	5
4535	8	2987	267	1894.65190000000007	32
4535	9	2481	264	321.001599999999996	19
4535	10	9350	120	134.361500000000007	20
4535	11	1270	132	1158.54790000000003	15
4535	12	2337	230	1087.24970000000008	48
4535	13	5833	159	827.54219999999998	26
4535	14	3430	218	1727.04330000000004	15
4535	15	1116	265	876.470400000000041	6
4535	16	3936	76	722.253100000000018	20
4535	17	1225	143	742.717200000000048	34
4535	18	30	248	622.018699999999967	49
4535	19	4266	248	339.610400000000027	24
4535	20	1113	104	1812.52749999999992	29
4535	21	2968	3	467.963399999999979	41
4535	22	4561	1	1122.80829999999992	3
4535	23	4806	135	998.499099999999999	3
4535	24	3598	140	803.018400000000042	34
4535	25	9987	102	1324.98849999999993	3
4535	26	8899	259	223.671400000000006	46
4535	27	275	10	919.214500000000044	40
4535	28	8399	283	1142.74129999999991	10
4535	29	9808	63	460.058899999999994	23
4535	30	5889	39	1064.21109999999999	12
4535	31	5167	50	1975.18429999999989	43
4535	32	3278	223	859.13919999999996	13
4535	33	1373	127	1164.80760000000009	47
4535	34	4860	207	1578.78500000000008	11
4535	35	5830	83	1517.46379999999999	40
4535	36	5423	271	1932.1259	11
4535	37	4130	179	637.383500000000026	2
4535	38	8516	15	1523.64789999999994	45
4535	39	8646	137	961.158199999999965	30
4535	40	7230	264	1542.19769999999994	9
4535	41	5596	199	1691.57999999999993	30
4535	42	1818	196	140.027899999999988	25
4535	43	878	126	269.047500000000014	46
4535	44	6136	16	722.751099999999951	39
4535	45	7245	195	298.388800000000003	30
4535	46	5614	298	1706.51119999999992	14
4535	47	1328	219	1268.49520000000007	42
4535	48	2421	149	1326.23610000000008	14
4535	49	7301	142	411.932799999999986	45
4535	50	9502	208	1162.91619999999989	14
4535	51	5729	112	1551.59879999999998	13
4535	52	8560	63	1471.1597999999999	41
4535	53	9960	97	1969.80659999999989	35
4535	54	709	147	1798.92000000000007	35
4535	55	1945	4	509.48599999999999	8
4535	56	945	243	252.405699999999996	18
4535	57	5609	51	1368.13670000000002	20
4535	58	183	136	1028.0639000000001	31
4535	59	6892	141	1798.5924	6
4535	60	3989	17	142.143000000000001	29
4535	61	6584	165	1363.47530000000006	15
4535	62	1979	156	1311.60799999999995	49
4535	63	5732	153	376.386900000000026	45
4535	64	1117	55	212.275700000000001	20
4535	65	2355	287	318.446500000000015	45
4535	66	5826	11	1592.49260000000004	47
4535	67	4145	48	1460.19609999999989	19
4535	68	1985	13	923.866499999999974	31
4536	1	5108	120	243.586700000000008	5
4536	2	6912	271	1002.38639999999998	38
4536	3	86	114	407.147699999999986	34
4536	4	3533	78	90.8250000000000028	37
4536	5	9024	288	195.468299999999999	45
4536	6	6449	116	1990.10429999999997	4
4536	7	6210	6	104.793499999999995	14
4536	8	8459	19	1216.42540000000008	6
4536	9	2337	20	1496.57629999999995	36
4536	10	3346	290	79.4827999999999975	21
4536	11	5590	174	1794.3764000000001	21
4536	12	9117	38	938.671199999999999	21
4536	13	6156	212	1315.02130000000011	40
4536	14	2416	132	1981.85300000000007	49
4536	15	3307	51	19.3430999999999997	31
4536	16	4558	136	1790.61809999999991	23
4536	17	4926	100	1227.30349999999999	36
4536	18	4677	15	102.568399999999997	18
4536	19	2238	236	168.335399999999993	14
4536	20	1182	205	1865.44939999999997	40
4536	21	4408	222	1017.11869999999999	23
4536	22	3275	228	1231.47379999999998	48
4536	23	7472	39	725.412000000000035	6
4536	24	4001	148	1560.87799999999993	49
4536	25	9160	134	1293.90429999999992	48
4536	26	6523	188	1568.49270000000001	45
4536	27	849	133	506.065200000000004	1
4536	28	2359	184	1759.39810000000011	4
4536	29	3117	109	1358.93149999999991	25
4536	30	3418	211	1287.56750000000011	35
4536	31	8347	256	191.192299999999989	8
4536	32	8780	61	193.513800000000003	43
4536	33	9170	234	242.955299999999994	26
4536	34	3909	70	538.463600000000042	13
4536	35	2164	52	1621.27310000000011	33
4536	36	217	201	857.97950000000003	22
4536	37	4929	176	1885.62889999999993	27
4536	38	7715	6	107.095799999999997	22
4536	39	1418	122	1770.53469999999993	4
4536	40	5027	193	746.811400000000049	23
4536	41	8475	186	1623.30420000000004	13
4536	42	6230	296	934.848600000000033	20
4536	43	8000	128	518.811199999999985	46
4536	44	736	200	1900.83189999999991	26
4536	45	8486	259	1585.91000000000008	38
4536	46	8898	8	557.03959999999995	19
4536	47	3456	221	250.973700000000008	43
4536	48	8991	138	1963.14429999999993	40
4536	49	6337	233	1540.42789999999991	12
4536	50	8957	3	996.311699999999973	22
4536	51	559	86	438.369399999999985	39
4537	1	6611	165	720.715799999999945	29
4537	2	4112	290	459.347800000000007	40
4537	3	8034	18	793.509900000000016	4
4537	4	7256	1	593.587300000000027	32
4537	5	9429	188	527.90809999999999	9
4537	6	217	55	1616.9837	10
4537	7	2745	146	1039.37689999999998	19
4537	8	5059	47	657.563400000000001	14
4537	9	3163	169	1939.05860000000007	27
4537	10	9060	29	244.503999999999991	11
4537	11	3332	164	1926.97319999999991	30
4537	12	5935	224	340.099899999999991	40
4537	13	3237	103	352.258199999999988	33
4537	14	4351	85	1085.13609999999994	16
4537	15	9097	110	705.569799999999987	28
4537	16	2715	191	1441.47039999999993	48
4537	17	38	112	1467.68299999999999	44
4537	18	6837	169	1864.42010000000005	19
4537	19	8839	175	894.948800000000006	32
4537	20	1388	84	1419.27620000000002	42
4537	21	3965	228	265.512900000000002	22
4537	22	705	114	1328.86770000000001	47
4537	23	8639	56	622.275899999999979	34
4537	24	8132	239	1167.64550000000008	42
4537	25	926	213	1953.59760000000006	16
4537	26	6870	127	1243.7342000000001	11
4537	27	2212	89	713.075199999999995	14
4537	28	7355	27	1375.35329999999999	26
4537	29	4230	90	1963.11339999999996	42
4537	30	7773	281	1950.68339999999989	20
4537	31	4662	54	108.752099999999999	16
4537	32	9139	47	855.169300000000021	13
4537	33	8769	284	1285.86860000000001	34
4538	1	4284	86	851.370900000000006	2
4538	2	7451	131	978.624699999999962	35
4538	3	5082	25	1683.23579999999993	8
4538	4	507	49	435.107399999999984	15
4538	5	809	184	200.341499999999996	29
4538	6	1661	157	1769.15030000000002	31
4538	7	2359	67	893.129800000000046	22
4538	8	5452	264	1725.68309999999997	45
4538	9	89	68	828.925200000000018	5
4538	10	1165	197	830.808099999999968	37
4538	11	6105	55	1848.45309999999995	36
4538	12	6223	242	1515.60660000000007	3
4538	13	9081	45	885.719000000000051	15
4538	14	6377	237	1481.00909999999999	29
4538	15	2690	219	1298.2052000000001	34
4538	16	8803	219	1430.33150000000001	49
4538	17	4275	293	194.075600000000009	30
4538	18	739	10	1828.42679999999996	37
4538	19	1920	30	324.848000000000013	29
4538	20	7294	5	439.135699999999986	24
4538	21	7461	70	1977.53520000000003	39
4538	22	324	15	798.191299999999956	1
4538	23	5930	36	1765.4665	48
4538	24	9899	47	415.859699999999975	27
4538	25	8623	275	831.708399999999983	43
4539	1	5972	30	730.584899999999948	40
4539	2	113	220	1520.01800000000003	22
4539	3	6221	254	640.84699999999998	44
4539	4	7027	222	812.431799999999953	24
4539	5	7038	119	71.9565999999999946	11
4539	6	6405	55	946.500800000000027	38
4539	7	4279	132	1507.42540000000008	25
4539	8	3626	267	1405.66329999999994	36
4539	9	1239	231	806.311900000000037	47
4539	10	7438	45	1516.63169999999991	24
4539	11	1453	149	457.840100000000007	20
4539	12	4277	87	582.489699999999971	45
4539	13	3841	45	1978.49229999999989	28
4539	14	1141	3	1727.92630000000008	42
4539	15	6598	283	904.082899999999995	30
4539	16	4404	189	1251.76980000000003	17
4539	17	172	20	389.645600000000002	2
4539	18	4789	156	1415.18360000000007	31
4539	19	2397	274	617.970100000000002	24
4539	20	9610	183	817.996800000000007	22
4539	21	7891	278	935.045100000000048	48
4539	22	3150	132	529.231400000000008	8
4539	23	4074	274	40.4211000000000027	49
4539	24	2990	44	441.018100000000004	36
4539	25	1523	155	777.164200000000051	21
4539	26	546	29	944.444200000000023	14
4539	27	6138	70	354.606400000000008	17
4539	28	5633	274	984.551900000000046	42
4539	29	4160	97	1886.9661000000001	16
4539	30	482	65	780.402600000000007	40
4539	31	9038	250	1666.95949999999993	27
4539	32	7008	125	1303.06629999999996	48
4539	33	6633	54	1873.73790000000008	32
4539	34	7028	213	1325.32349999999997	34
4539	35	3343	136	1164.64730000000009	20
4539	36	8251	120	1875.01060000000007	17
4539	37	3407	113	309.100300000000004	23
4539	38	5457	289	1835.86650000000009	2
4539	39	7423	4	884.742200000000025	37
4539	40	4515	17	101.690200000000004	16
4539	41	3956	201	480.308699999999988	3
4539	42	8028	165	54.3710000000000022	36
4539	43	881	199	1453.85529999999994	9
4539	44	5728	198	122.475700000000003	36
4539	45	5099	281	1842.82580000000007	18
4539	46	7135	242	1240.98569999999995	36
4539	47	2072	213	1075.50929999999994	4
4539	48	3914	73	1107.96640000000002	17
4539	49	6998	83	1115.83619999999996	17
4539	50	6694	0	770.434600000000046	19
4540	1	9258	117	347.775100000000009	16
4540	2	4401	274	65.1291999999999973	2
4540	3	4782	209	1320.40030000000002	15
4540	4	3948	54	649.28449999999998	32
4540	5	8230	288	1274.62740000000008	30
4540	6	730	78	20.5325999999999986	27
4540	7	2096	277	1736.44929999999999	43
4540	8	5571	136	398.066599999999994	15
4540	9	9087	16	1253.99919999999997	41
4540	10	8069	14	133.828399999999988	43
4540	11	7972	291	1435.92570000000001	20
4540	12	9754	106	136.225899999999996	40
4540	13	3535	71	1815.3913	46
4540	14	3623	132	141.002399999999994	8
4540	15	8210	293	1192.70720000000006	30
4540	16	4064	56	141.369100000000003	4
4540	17	320	16	492.307200000000023	18
4540	18	9652	135	1945.65059999999994	27
4540	19	4232	265	1962.49540000000002	30
4540	20	5073	9	1315.96550000000002	9
4540	21	6787	260	720.464899999999943	25
4540	22	6830	37	960.682000000000016	12
4540	23	256	103	1631.85140000000001	25
4540	24	2784	107	957.883600000000001	20
4540	25	5608	278	1513.35110000000009	22
4540	26	3814	24	1521.93560000000002	8
4540	27	1920	198	555.738500000000045	11
4540	28	21	23	1494.7179000000001	31
4540	29	5233	135	911.064200000000028	14
4540	30	115	66	1277.28520000000003	9
4540	31	5959	194	859.105699999999956	7
4540	32	6481	139	1866.66200000000003	20
4540	33	1377	142	507.554100000000005	5
4540	34	2198	49	1555.36599999999999	24
4540	35	4963	40	994.621599999999944	6
4540	36	4029	116	330.496600000000001	9
4540	37	4853	185	105.920500000000004	21
4540	38	1818	191	758.391399999999976	25
4540	39	7380	194	1740.91720000000009	47
4540	40	5931	134	1248.97039999999993	22
4540	41	9145	209	816.79970000000003	3
4540	42	1187	266	1045.99839999999995	14
4540	43	316	20	905.613799999999969	31
4540	44	4289	73	1231.91750000000002	24
4540	45	8106	158	1482.67280000000005	45
4540	46	9447	236	1903.19389999999999	28
4540	47	45	53	671.919899999999984	8
4540	48	2740	3	1272.95499999999993	20
4540	49	8421	198	1684.95650000000001	25
4540	50	9833	164	195.264600000000002	17
4540	51	5222	271	1008.98059999999998	24
4540	52	8968	118	931.326800000000048	49
4540	53	4982	238	371.759500000000003	17
4540	54	761	222	1763.74659999999994	17
4540	55	1693	213	803.95799999999997	27
4540	56	1932	273	1598.52559999999994	31
4540	57	3123	30	1112.94869999999992	21
4540	58	2334	288	869.342099999999959	23
4540	59	9864	57	334.99939999999998	39
4540	60	2054	237	1265.16439999999989	41
4540	61	7611	86	608.440200000000004	34
4540	62	9927	224	1275.21800000000007	23
4540	63	5450	235	689.591400000000021	32
4540	64	955	105	1237.23309999999992	23
4540	65	5621	287	378.083199999999977	23
4540	66	9448	276	116.621099999999998	40
4540	67	9811	98	491.365499999999997	16
4540	68	6904	76	740.767900000000054	47
4540	69	1601	217	1103.32179999999994	40
4540	70	7330	146	1839.44740000000002	20
4540	71	6986	106	1743.26369999999997	20
4540	72	295	108	1892.40079999999989	28
4540	73	8706	258	316.709099999999978	2
4540	74	9642	256	34.4919000000000011	10
4540	75	5052	67	755.866899999999987	3
4540	76	8757	204	1298.32349999999997	39
4540	77	7059	39	1721.55889999999999	29
4540	78	4047	48	722.095800000000054	3
4540	79	2599	14	68.8331000000000017	37
4540	80	8315	275	1084.4541999999999	47
4540	81	6836	154	930.37379999999996	21
4541	1	8635	203	964.875	20
4541	2	929	172	662.217700000000036	2
4541	3	353	57	165.355700000000013	10
4541	4	2979	149	1923.90100000000007	4
4541	5	9418	240	1821.09030000000007	26
4541	6	5330	90	1005.95460000000003	15
4541	7	1890	288	1601.48669999999993	15
4541	8	2777	29	332.229899999999986	3
4541	9	2659	246	1865.44110000000001	23
4541	10	8720	175	1327.53880000000004	28
4541	11	7195	236	1419.13110000000006	13
4541	12	8585	290	169.415199999999999	31
4541	13	1241	145	1284.57590000000005	30
4541	14	3855	91	178.51230000000001	4
4541	15	1914	254	220.159300000000002	31
4541	16	5885	268	1206.01009999999997	38
4541	17	3209	55	1341.01890000000003	39
4541	18	5501	208	724.435600000000022	17
4541	19	4193	185	879.283500000000004	40
4541	20	3222	28	70.3203000000000031	17
4541	21	6348	41	1624.84740000000011	29
4541	22	4285	68	1928.53269999999998	23
4541	23	2115	120	576.122499999999945	23
4541	24	9607	178	1905.15319999999997	36
4541	25	2829	215	1796.75389999999993	46
4541	26	6406	288	1325.37079999999992	10
4541	27	9229	26	1955.3723	14
4541	28	2197	157	725.918699999999944	25
4541	29	3946	108	1771.48829999999998	40
4541	30	1593	234	1391.95640000000003	41
4541	31	7473	190	357.41070000000002	12
4541	32	2731	148	1847.32940000000008	24
4541	33	5104	28	1630.11519999999996	47
4541	34	1384	50	699.201800000000048	43
4541	35	4891	33	1461.5317	18
4541	36	7205	68	493.425700000000006	28
4541	37	8162	81	1484.43499999999995	15
4541	38	1526	39	1663.53580000000011	26
4541	39	5671	178	521.182699999999954	27
4541	40	1523	210	1965.60590000000002	40
4541	41	139	233	1681.07760000000007	47
4541	42	2811	194	1373.98610000000008	27
4541	43	8411	180	1631.45370000000003	37
4541	44	9750	115	871.495400000000018	17
4541	45	7428	86	945.962599999999952	39
4541	46	3179	263	1768.29150000000004	26
4541	47	6477	272	1914.87079999999992	8
4541	48	2960	228	1987.82379999999989	18
4541	49	2967	195	47.144599999999997	38
4541	50	3355	26	1308.2023999999999	45
4541	51	583	255	1709.01289999999995	16
4541	52	6446	39	1971.60290000000009	35
4541	53	3832	23	373.304899999999975	20
4541	54	8036	152	1893.06130000000007	11
4541	55	2283	249	27.5390000000000015	8
4541	56	4872	46	1995.75700000000006	39
4541	57	1854	58	216.2029	23
4541	58	9986	193	1070.62429999999995	15
4541	59	9923	6	1385.62059999999997	47
4541	60	3075	86	1130.2813000000001	11
4541	61	5510	69	884.539899999999989	34
4541	62	9205	106	385.827800000000025	24
4541	63	5102	188	678.315500000000043	4
4541	64	7998	266	525.886600000000044	23
4542	1	5535	237	29.7981000000000016	8
4542	2	4262	296	559.443300000000022	22
4542	3	5623	125	1954.7052000000001	14
4542	4	1730	290	297.239500000000021	33
4542	5	2974	226	400.630499999999984	1
4542	6	3410	129	1671.82459999999992	27
4542	7	1238	167	524.194200000000023	36
4542	8	400	23	1514.19239999999991	23
4542	9	5261	41	122.239699999999999	44
4542	10	5675	187	326.192600000000027	45
4542	11	7017	220	574.910600000000045	17
4542	12	1212	39	664.078999999999951	46
4542	13	572	138	1479.34870000000001	39
4542	14	4633	259	55.386099999999999	49
4542	15	9868	41	712.156799999999976	36
4542	16	771	78	125.454999999999998	8
4542	17	2287	230	213.504600000000011	37
4542	18	6012	14	1424.5972999999999	13
4542	19	6536	276	1752.48690000000011	16
4542	20	3359	127	1967.15589999999997	25
4542	21	5991	99	901.506200000000035	19
4542	22	3428	174	1341.89920000000006	27
4542	23	968	219	1685.6878999999999	28
4542	24	8855	224	1021.47320000000002	39
4542	25	5764	153	1696.33210000000008	36
4542	26	3712	155	1781.55079999999998	42
4542	27	412	206	143.966700000000003	26
4542	28	5654	155	1195.09390000000008	20
4542	29	6910	229	1398.33510000000001	37
4542	30	4221	75	904.888699999999972	3
4542	31	8855	223	944.156600000000026	46
4542	32	4898	102	1089.47000000000003	19
4542	33	4448	222	735.005199999999945	42
4542	34	613	11	252.904300000000006	41
4542	35	6499	152	747.872100000000046	9
4542	36	4929	281	600.517200000000003	6
4542	37	4777	260	580.911200000000008	18
4542	38	8253	108	541.274400000000014	37
4542	39	7195	220	1340.42090000000007	43
4542	40	549	2	1093.20129999999995	16
4542	41	8279	233	1948.93159999999989	17
4542	42	9325	126	901.045600000000036	14
4542	43	8831	8	1306.00410000000011	31
4542	44	2793	217	1307.5616	20
4542	45	9020	41	1913.46839999999997	32
4542	46	7246	189	1838.13380000000006	7
4542	47	9553	159	1454.80590000000007	32
4542	48	3782	42	121.973600000000005	25
4542	49	5764	287	1390.97890000000007	39
4542	50	3911	269	1077.0655999999999	3
4542	51	6948	88	693.247600000000034	1
4542	52	2842	126	1950.94990000000007	33
4542	53	610	54	529.871200000000044	41
4542	54	2370	139	1280.71389999999997	18
4542	55	5782	56	1260.5145	11
4542	56	8405	94	432.571799999999996	6
4542	57	3064	230	502.692299999999989	19
4542	58	9812	113	78.9919000000000011	7
4542	59	2351	194	115.200500000000005	41
4542	60	2047	15	1604.20440000000008	4
4542	61	4610	214	760.358799999999974	5
4542	62	181	162	272.729499999999973	26
4542	63	8955	96	538.993399999999951	37
4542	64	3663	74	1980.55160000000001	23
4542	65	1037	211	142.342500000000001	7
4542	66	3454	118	1708.61580000000004	43
4542	67	4576	105	996.350099999999998	11
4542	68	4953	213	836.656299999999987	6
4542	69	8022	167	422.536800000000028	6
4542	70	1287	187	959.427400000000034	19
4542	71	8994	58	278.031900000000007	44
4542	72	6676	274	519.469900000000052	27
4542	73	7259	143	677.161899999999946	27
4543	1	8918	168	599.051699999999983	35
4543	2	5323	173	1165.96859999999992	5
4543	3	577	12	1730.53240000000005	43
4543	4	6057	246	195.43950000000001	7
4543	5	5910	98	1642.82639999999992	35
4543	6	5017	68	1933.49669999999992	38
4543	7	3777	147	400.081999999999994	8
4543	8	3282	1	1547.31320000000005	46
4543	9	4684	63	1412.65470000000005	37
4543	10	3955	222	1867.66100000000006	28
4543	11	8377	124	408.379500000000007	8
4543	12	979	127	924.674600000000055	25
4543	13	2525	254	372.837499999999977	14
4543	14	3910	132	1597.1123	34
4543	15	9280	250	1312.65990000000011	15
4543	16	5956	270	42.9558000000000035	21
4543	17	6957	200	519.584299999999985	4
4543	18	3949	117	624.432599999999979	5
4543	19	8120	250	305.613699999999994	11
4543	20	7133	7	687.343399999999974	49
4543	21	9141	291	160.473000000000013	1
4543	22	979	233	1617.90599999999995	26
4543	23	8425	9	660.447000000000003	10
4543	24	3984	51	1005.13030000000003	3
4543	25	9034	7	565.403500000000008	22
4543	26	9791	228	218.102900000000005	7
4543	27	4463	203	1219.39419999999996	18
4543	28	5304	146	1913.00859999999989	46
4543	29	5105	4	734.808400000000006	40
4543	30	4834	190	1335.58040000000005	30
4543	31	9148	255	1273.4987000000001	40
4543	32	666	113	759.284099999999967	15
4543	33	2905	287	1042.63090000000011	39
4543	34	9147	253	1082.8248000000001	28
4543	35	8559	103	1310.55040000000008	5
4543	36	9079	174	1945.50749999999994	28
4543	37	7388	132	1763.47469999999998	16
4543	38	7286	278	1369.89920000000006	28
4543	39	6095	15	298.989100000000008	4
4543	40	2993	14	1233.39640000000009	44
4543	41	6270	19	17.9825000000000017	24
4543	42	5054	290	1675.57269999999994	10
4543	43	4173	98	496.513100000000009	33
4543	44	5089	184	1156.69669999999996	42
4543	45	1277	210	1034.92640000000006	41
4543	46	7263	128	319.723500000000001	48
4543	47	8415	265	310.166099999999972	23
4543	48	1317	110	901.091000000000008	27
4543	49	129	106	884.996099999999956	19
4543	50	9529	108	166.849299999999999	30
4543	51	9228	71	152.794999999999987	40
4543	52	8324	63	1559.29269999999997	35
4543	53	171	189	1219.88650000000007	8
4543	54	475	20	1570.39480000000003	24
4543	55	6039	23	133.795999999999992	32
4543	56	7808	171	1264.77410000000009	37
4543	57	9347	292	1614.45939999999996	22
4543	58	2699	262	893.267900000000054	9
4543	59	4332	22	387.784600000000012	26
4543	60	5864	231	1347.51659999999993	9
4543	61	7049	15	524.055299999999988	7
4543	62	5388	140	21.5848000000000013	7
4543	63	1324	278	536.732899999999972	19
4544	1	202	246	625.432199999999966	40
4544	2	1938	68	265.563199999999995	33
4544	3	8182	226	1349.27170000000001	5
4544	4	9093	41	912.921100000000024	37
4544	5	9588	229	472.074299999999994	15
4544	6	342	24	590.488100000000031	3
4544	7	460	170	661.363899999999944	27
4544	8	4634	50	943.128100000000018	31
4544	9	1893	172	1046.95440000000008	15
4544	10	1751	297	679.285399999999981	13
4544	11	9262	174	974.736099999999965	25
4544	12	1710	260	673.53570000000002	22
4544	13	1542	277	109.252200000000002	19
4544	14	4823	214	620.643699999999967	20
4544	15	6911	121	1715.76569999999992	39
4544	16	6073	175	997.759999999999991	27
4544	17	5119	51	26.5558000000000014	29
4544	18	2019	188	1752.88180000000011	15
4544	19	4180	192	1777.2496000000001	6
4544	20	5643	4	118.366200000000006	45
4544	21	9211	14	1664.2367999999999	46
4544	22	5537	41	69.3508000000000067	36
4544	23	4633	82	1725.577	33
4544	24	1325	168	523.135200000000054	26
4544	25	9656	124	844.026500000000055	1
4544	26	5558	51	1950.77849999999989	10
4544	27	8469	236	549.814700000000016	3
4544	28	4030	252	1416.12940000000003	42
4544	29	6614	118	180.343199999999996	23
4544	30	1218	51	734.695299999999975	23
4544	31	8041	74	44.5677000000000021	2
4544	32	9733	4	498.207400000000007	47
4544	33	9109	119	1050.79009999999994	32
4544	34	8411	158	1028.43280000000004	5
4544	35	3592	251	1578.75890000000004	12
4544	36	6754	135	619.772199999999998	19
4544	37	6337	221	1481.58699999999999	46
4544	38	3547	91	47.0108000000000033	43
4544	39	8755	217	369.517100000000028	5
4544	40	4957	270	785.175799999999981	48
4544	41	9506	165	1594.56610000000001	11
4544	42	576	215	1677.17720000000008	27
4544	43	2433	217	1448.35560000000009	9
4544	44	5172	122	781.143699999999967	43
4544	45	1733	0	883.923599999999965	5
4544	46	3272	201	1229.98430000000008	16
4544	47	9999	30	1766.78019999999992	23
4544	48	9915	255	1790.94389999999999	48
4544	49	6314	201	298.282600000000002	19
4544	50	1156	78	1243.39280000000008	29
4544	51	9645	11	878.336199999999963	38
4544	52	1316	182	990.715000000000032	24
4544	53	7070	123	1009.28300000000002	30
4544	54	9239	176	1398.50990000000002	7
4544	55	2207	293	1826.47289999999998	8
4544	56	2460	272	636.602999999999952	6
4544	57	4137	192	672.46550000000002	8
4544	58	5005	190	1888.44110000000001	39
4544	59	4922	225	923.350000000000023	1
4544	60	5013	258	1292.97150000000011	26
4544	61	9592	181	1048.07169999999996	32
4544	62	6722	103	987.988799999999969	14
4544	63	1321	29	1286.99219999999991	20
4544	64	4173	145	518.265899999999988	48
4544	65	43	153	86.5009000000000015	47
4544	66	9311	273	1652.73299999999995	1
4544	67	6204	52	1422.90409999999997	22
4544	68	2622	132	620.561900000000037	8
4544	69	2212	25	384.372500000000002	4
4545	1	9356	286	91.0381	30
4545	2	5882	140	1809.2831000000001	8
4545	3	3145	247	1430.57040000000006	22
4545	4	9002	59	1544.87159999999994	4
4545	5	4484	51	796.488000000000056	41
4545	6	2730	171	399.238900000000001	10
4545	7	7212	160	1710.41010000000006	38
4545	8	1352	274	1888.6545000000001	32
4545	9	1816	261	336.007400000000018	14
4545	10	7447	285	975.199700000000007	40
4545	11	6276	98	463.458500000000015	24
4545	12	1310	250	1437.73119999999994	28
4545	13	6371	37	846.843200000000024	26
4545	14	7284	98	979.740499999999997	40
4545	15	7622	177	662.519800000000032	47
4545	16	5923	87	675.678700000000049	49
4545	17	5097	139	191.544299999999993	8
4545	18	2305	167	1476.28839999999991	36
4545	19	4099	270	237.542300000000012	43
4545	20	7217	296	245.148400000000009	48
4545	21	3335	195	686.504599999999982	19
4545	22	5727	167	1044.49109999999996	30
4545	23	934	165	1411.78729999999996	17
4545	24	8012	77	1345.58899999999994	49
4545	25	8995	169	1432.34619999999995	29
4545	26	8811	294	1591.25320000000011	34
4545	27	3010	0	690.696500000000015	20
4545	28	6965	34	417.928999999999974	8
4545	29	5430	243	525.333600000000047	31
4545	30	3318	87	531.792900000000031	1
4545	31	6826	110	402.603000000000009	1
4545	32	7805	33	359.613099999999974	35
4545	33	7683	58	1927.63319999999999	38
4545	34	7628	72	42.3254000000000019	6
4545	35	8020	19	1395.49150000000009	37
4545	36	3016	82	1340.93830000000003	23
4545	37	8106	214	215.386799999999994	4
4545	38	5216	172	1498.54500000000007	12
4545	39	8130	161	695.339200000000005	7
4545	40	7515	149	259.693499999999972	46
4545	41	590	228	340.255200000000002	42
4545	42	9235	73	1325.5938000000001	31
4545	43	4618	243	1528.10149999999999	2
4545	44	4158	76	815.364100000000008	38
4545	45	9663	203	1587.78109999999992	35
4545	46	8346	76	636.586699999999951	6
4545	47	9224	215	440.162599999999998	21
4545	48	6499	118	1368.79269999999997	14
4545	49	5604	188	882.95799999999997	6
4545	50	5172	119	472.680600000000027	34
4545	51	1401	164	1123.71100000000001	35
4545	52	7889	153	908.27660000000003	43
4545	53	4680	59	1173.82899999999995	11
4545	54	3339	71	1105.73299999999995	36
4545	55	3242	101	860.806799999999953	26
4545	56	8512	57	1360.75600000000009	24
4545	57	4452	205	1451.65830000000005	26
4545	58	5326	99	1659.45180000000005	25
4545	59	262	123	18.379999999999999	25
4545	60	5557	107	769.989900000000034	49
4545	61	3489	153	1121.40869999999995	2
4546	1	183	265	1927.42800000000011	23
4546	2	4175	45	1773.20769999999993	48
4546	3	236	0	1769.26600000000008	21
4546	4	4308	234	579.640300000000025	37
4546	5	1588	206	1571.37599999999998	42
4546	6	9045	270	1243.02130000000011	20
4547	1	2692	217	966.799300000000017	29
4547	2	9484	87	1539.6558	46
4547	3	767	267	491.285000000000025	31
4547	4	6406	130	428.758800000000008	39
4547	5	4601	37	1844.52849999999989	10
4547	6	9947	291	1709.7473	17
4547	7	5583	112	597.604100000000017	42
4547	8	1348	223	401.108299999999986	3
4547	9	5398	67	209.461999999999989	49
4547	10	6416	251	1276.14740000000006	44
4547	11	2379	159	1697.3614	1
4547	12	4767	74	1834.17000000000007	41
4547	13	6677	137	626.661799999999971	27
4547	14	6813	11	266.119799999999998	1
4547	15	4909	3	1429.00829999999996	16
4547	16	4703	217	1945.6887999999999	38
4547	17	8042	299	1767.0956000000001	46
4547	18	4041	287	861.1952	39
4547	19	4996	60	984.263400000000047	19
4547	20	9708	87	1397.80749999999989	26
4547	21	6388	62	1166.22499999999991	27
4547	22	1985	211	710.295299999999997	10
4547	23	5968	174	27.1123000000000012	5
4547	24	1709	247	1176.38719999999989	21
4547	25	7214	228	856.262899999999945	46
4547	26	1364	35	268.93610000000001	45
4547	27	9626	289	1370.25780000000009	22
4547	28	2818	40	55.0461000000000027	43
4547	29	8512	222	1469.05549999999994	37
4547	30	3226	116	51.0576000000000008	39
4547	31	9178	135	903.810600000000022	31
4547	32	262	87	1716.84899999999993	46
4547	33	3162	197	319.429399999999987	29
4548	1	9289	263	90.7687999999999988	16
4548	2	4411	282	170.920099999999991	15
4548	3	3201	8	1704.91609999999991	8
4548	4	6815	130	1791.91080000000011	14
4548	5	216	10	1229.06729999999993	12
4548	6	5360	231	86.7237999999999971	21
4548	7	9505	278	1733.90349999999989	11
4548	8	4996	10	1783.2509	48
4548	9	8301	214	1481.76990000000001	3
4548	10	8097	103	701.766499999999951	35
4548	11	3477	231	1142.24919999999997	6
4548	12	5939	33	411.156700000000001	22
4548	13	4843	86	196.731599999999986	20
4548	14	6152	193	403.461400000000026	20
4548	15	8702	256	1051.66210000000001	18
4548	16	108	62	1076.68669999999997	34
4548	17	6166	144	207.891799999999989	33
4548	18	9147	43	67.8097000000000065	40
4548	19	1942	51	1998.95489999999995	42
4548	20	5707	135	1792.79870000000005	25
4548	21	6555	49	164.154799999999994	15
4548	22	8052	192	598.385800000000017	5
4548	23	5731	47	1268.33870000000002	7
4548	24	8138	254	40.6668000000000021	42
4548	25	2748	286	642.528400000000033	32
4548	26	6334	85	1277.57369999999992	2
4548	27	7577	185	1689.22790000000009	15
4548	28	8754	119	786.496999999999957	21
4548	29	5915	150	1345.46450000000004	31
4548	30	3105	237	1754.61809999999991	47
4548	31	856	98	1671.44990000000007	27
4548	32	3486	165	535.817400000000021	27
4548	33	8269	248	1432.13609999999994	17
4548	34	9264	214	1168.31600000000003	41
4548	35	9902	207	313.962899999999991	34
4548	36	5661	8	795.778800000000047	4
4549	1	7168	46	951.490699999999947	30
4549	2	1389	258	885.570500000000038	16
4549	3	8715	66	46.8885999999999967	26
4549	4	62	74	1866.8891000000001	29
4549	5	943	18	1299.12830000000008	46
4549	6	9929	85	1706.05150000000003	25
4549	7	9064	249	1883.8107	26
4549	8	5106	139	1676.69450000000006	10
4549	9	845	167	277.153700000000015	8
4549	10	6155	233	823.567999999999984	19
4549	11	3552	64	1755.76299999999992	25
4549	12	7731	262	1103.42010000000005	18
4549	13	6304	153	584.431600000000003	28
4549	14	1932	241	1887.25320000000011	13
4549	15	3591	117	1122.61040000000003	10
4549	16	2462	168	301.067700000000002	5
4549	17	9101	144	1158.66730000000007	36
4549	18	251	187	242.602699999999999	10
4549	19	7643	18	802.100999999999999	26
4549	20	2385	17	800.161100000000033	30
4549	21	537	100	221.342899999999986	3
4549	22	7917	148	30.7876000000000012	39
4549	23	3638	174	1193.4525000000001	11
4549	24	2330	96	1738.04340000000002	19
4549	25	5508	209	206.501000000000005	24
4549	26	621	108	1510.76379999999995	19
4549	27	8471	12	1107.96199999999999	21
4549	28	114	104	1696.66399999999999	11
4549	29	1173	37	938.119400000000041	5
4549	30	7785	277	434.889499999999998	15
4549	31	9592	235	176.436900000000009	40
4549	32	7632	281	1095.27399999999989	18
4549	33	1262	203	1190.28340000000003	45
4549	34	4783	230	307.304599999999994	49
4549	35	1005	130	1674.51520000000005	28
4549	36	1939	159	527.01279999999997	4
4549	37	5677	177	168.188700000000011	41
4549	38	8173	13	1489.65550000000007	29
4549	39	1728	103	1249.81150000000002	29
4549	40	2295	161	1335.08410000000003	13
4549	41	6068	181	1094.92599999999993	36
4549	42	982	192	1321.29279999999994	19
4549	43	2945	271	681.702300000000037	28
4549	44	2472	173	434.973099999999988	28
4549	45	2408	176	1488.47759999999994	28
4549	46	4370	204	336.030199999999979	35
4549	47	8284	238	1029.46900000000005	35
4549	48	2477	48	924.164400000000001	47
4549	49	1919	50	1978.7355	43
4549	50	9065	264	740.715000000000032	19
4549	51	519	245	922.763599999999997	17
4549	52	2418	193	211.067800000000005	20
4549	53	4796	136	826.485199999999963	15
4549	54	1869	56	518.180100000000039	40
4549	55	7845	72	1625.36729999999989	30
4549	56	4925	148	251.401600000000002	30
4549	57	4294	76	626.52030000000002	33
4549	58	5189	283	1780.88709999999992	2
4549	59	4211	280	872.790899999999965	6
4549	60	533	43	181.960399999999993	2
4549	61	8462	33	1078.46730000000002	2
4549	62	9388	218	390.982300000000009	27
4549	63	8070	253	782.017200000000003	15
4549	64	1165	118	128.885300000000001	4
4549	65	1466	276	419.947299999999984	39
4549	66	5326	253	1541.08050000000003	22
4549	67	3216	46	883.164499999999975	43
4549	68	9616	71	453.437900000000013	36
4549	69	1984	179	1871.80040000000008	40
4549	70	1221	296	1750.54389999999989	44
4549	71	548	47	138.09620000000001	39
4549	72	1389	174	1840.0005000000001	26
4549	73	9943	263	1031.69250000000011	14
4549	74	5329	15	1835.50279999999998	8
4549	75	3873	16	1520.23949999999991	37
4549	76	9614	195	101.589799999999997	11
4549	77	9040	229	272.91640000000001	32
4549	78	7542	48	602.607399999999984	8
4550	1	1537	291	1287.75880000000006	36
4550	2	1112	169	1829.4221	33
4550	3	178	47	1581.68000000000006	33
4550	4	4010	99	69.8038999999999987	27
4550	5	4896	18	667.569200000000023	15
4550	6	6559	93	1179.89249999999993	6
4550	7	6559	295	356.319900000000018	30
4550	8	4604	252	1980.37750000000005	27
4550	9	8372	203	466.827499999999986	6
4550	10	2251	162	1062.63000000000011	31
4550	11	5159	211	512.171500000000037	7
4550	12	7572	110	1051.05850000000009	32
4550	13	4686	281	1233.68579999999997	45
4550	14	9407	133	468.759999999999991	1
4550	15	142	80	428.672500000000014	36
4550	16	6381	12	1679.9348	4
4550	17	3296	114	1940.59780000000001	44
4550	18	9508	232	890.283699999999953	2
4550	19	4321	150	559.462899999999991	43
4550	20	8782	13	1881.83050000000003	14
4550	21	2883	195	1381.99939999999992	2
4550	22	1653	229	1764.5172	40
4550	23	7593	278	250.583699999999993	19
4550	24	8173	59	1033.71679999999992	20
4550	25	5249	159	789.526899999999955	44
4550	26	7753	280	469.646400000000028	1
4550	27	3066	39	618.590100000000007	43
4550	28	513	203	1247.9507000000001	6
4550	29	9662	253	152.749400000000009	22
4550	30	8354	256	1389.5313000000001	28
4550	31	6872	76	20.5462999999999987	26
4550	32	6994	20	1678.24309999999991	1
4550	33	9001	46	709.459799999999973	19
4550	34	3602	180	1595.86040000000003	19
4550	35	6447	30	1134.37149999999997	30
4550	36	270	29	1127.79189999999994	49
4550	37	8481	150	522.317800000000034	39
4550	38	9125	57	1223.32770000000005	36
4551	1	3122	286	1865.38149999999996	20
4551	2	7864	295	1125.66619999999989	22
4551	3	3281	153	1792.4831999999999	31
4551	4	6333	276	1291.73829999999998	44
4551	5	2906	174	1491.1400000000001	32
4551	6	4776	5	1537.71469999999999	15
4551	7	6927	75	1039.85339999999997	18
4551	8	284	48	1046.94890000000009	45
4551	9	9059	94	1549.98710000000005	33
4551	10	4438	122	1889.24579999999992	43
4551	11	4740	5	1715.29459999999995	38
4551	12	5755	176	1665.02060000000006	47
4551	13	5055	168	285.230700000000013	25
4551	14	8467	69	636.054899999999975	31
4551	15	4068	257	1672.96839999999997	2
4551	16	9513	158	564.535600000000045	16
4551	17	3587	183	1493.4079999999999	14
4551	18	1950	222	613.405200000000036	42
4551	19	9673	4	1161.49199999999996	32
4551	20	5288	112	859.491999999999962	49
4551	21	2470	25	75.431200000000004	49
4551	22	1644	195	945.660999999999945	37
4551	23	4651	259	729.474900000000048	21
4551	24	3277	235	522.825600000000009	47
4551	25	4039	84	63.7959999999999994	7
4551	26	4900	111	122.500600000000006	3
4551	27	8756	140	1287.45479999999998	36
4551	28	57	9	1626.74569999999994	39
4551	29	193	63	1060.45460000000003	35
4551	30	1507	117	1878.13589999999999	45
4551	31	3950	85	782.904899999999998	15
4551	32	7363	137	1309.70080000000007	36
4551	33	4621	261	1284.7985000000001	26
4551	34	829	183	1186.96229999999991	44
4551	35	4921	203	1364.57690000000002	45
4551	36	4160	22	1146.23440000000005	5
4551	37	7697	273	877.759500000000003	23
4551	38	135	233	1152.48469999999998	35
4551	39	7702	170	857.374000000000024	23
4551	40	9942	23	268.180600000000027	5
4551	41	7693	151	667.663199999999961	33
4551	42	799	105	902.731899999999996	3
4551	43	9543	119	1557.35639999999989	22
4551	44	7276	255	1058.60789999999997	48
4551	45	1297	62	1177.58909999999992	46
4551	46	5938	110	1228.2949000000001	31
4551	47	9362	192	1886.70710000000008	48
4551	48	1660	89	435.761399999999981	31
4551	49	9408	165	1740.18080000000009	37
4551	50	4266	178	1785.42049999999995	7
4551	51	3143	1	760.540100000000052	2
4551	52	5525	204	1802.26260000000002	32
4551	53	4647	144	388.094600000000014	45
4551	54	1639	155	167.609700000000004	14
4551	55	2126	299	1557.99600000000009	4
4551	56	5634	72	856.645200000000045	44
4551	57	7272	270	739.765099999999961	26
4551	58	7313	259	171.879799999999989	28
4551	59	7701	148	1986.28520000000003	8
4551	60	2808	56	1313.54349999999999	41
4551	61	5701	193	368.823100000000011	6
4551	62	1768	139	1712.6101000000001	24
4551	63	8057	170	1896.04140000000007	26
4552	1	9506	293	450.668499999999995	12
4552	2	2391	289	1009.3424	12
4552	3	9033	262	378.310699999999997	38
4552	4	9458	34	1185.4697000000001	7
4552	5	1879	259	516.970699999999965	30
4552	6	5468	282	1979.91589999999997	26
4552	7	3649	105	784.534999999999968	28
4552	8	750	78	1087.86370000000011	21
4552	9	7859	17	1933.84789999999998	15
4552	10	9181	291	1806.95499999999993	35
4552	11	3381	209	1397.90429999999992	23
4552	12	4564	228	1308.6416999999999	35
4552	13	990	145	580.282100000000014	20
4552	14	8916	248	1497.63959999999997	35
4552	15	5364	293	445.4726	36
4552	16	8907	140	1573.02080000000001	12
4552	17	811	130	1479.26610000000005	3
4552	18	3215	86	591.165200000000027	49
4552	19	8791	144	459.880200000000002	37
4552	20	5048	137	173.614800000000002	10
4552	21	7183	124	1228.36519999999996	23
4552	22	3472	266	1263.24720000000002	5
4552	23	8739	150	344.755299999999977	13
4552	24	1021	22	787.31269999999995	35
4552	25	447	193	880.822199999999953	8
4552	26	8349	165	1475.61959999999999	15
4552	27	686	39	1831.61059999999998	26
4552	28	5592	174	1913.10850000000005	42
4552	29	4192	135	792.832099999999969	11
4552	30	8289	224	868.990099999999984	24
4552	31	4429	22	556.61609999999996	7
4552	32	4022	77	1778.03880000000004	22
4552	33	7725	76	376.589400000000012	45
4552	34	7794	259	1167.14619999999991	41
4552	35	6410	271	1955.38220000000001	20
4552	36	7752	279	814.515999999999963	2
4552	37	9703	45	1372.08580000000006	36
4552	38	7592	154	780.68240000000003	29
4552	39	5248	138	225.04079999999999	3
4552	40	1354	276	305.215800000000002	24
4552	41	1302	293	801.338399999999979	29
4552	42	9222	78	804.401299999999992	35
4552	43	9809	253	1568.72070000000008	26
4552	44	3793	222	125.193299999999994	23
4552	45	4444	185	1270.71060000000011	7
4552	46	9977	198	1386.70119999999997	27
4552	47	2011	15	1290.99279999999999	4
4552	48	4099	199	246.168900000000008	9
4552	49	943	38	42.4594999999999985	10
4552	50	7991	193	1256.32420000000002	24
4552	51	5990	14	993.693399999999997	31
4552	52	7187	19	990.183300000000031	1
4552	53	6018	283	1660.08470000000011	22
4552	54	3797	144	298.966000000000008	43
4552	55	4166	191	179.22059999999999	1
4552	56	6484	258	1151.0175999999999	18
4552	57	9605	241	612.114299999999957	8
4552	58	5412	43	447.517999999999972	36
4552	59	1731	253	524.314799999999991	5
4552	60	6087	29	154.041799999999995	13
4552	61	1257	126	1114.25510000000008	14
4552	62	4220	188	1121.08719999999994	17
4552	63	471	253	854.029599999999959	16
4552	64	4468	19	1542.03199999999993	23
4552	65	961	259	1796.63100000000009	38
4552	66	1335	16	891.114500000000021	24
4552	67	5616	90	1201.64480000000003	46
4552	68	2215	47	1046.97800000000007	22
4552	69	9775	200	1066.17100000000005	23
4553	1	9129	24	1688.57729999999992	8
4553	2	6266	60	334.82650000000001	24
4553	3	7893	126	1006.40319999999997	7
4553	4	1503	299	1046.36470000000008	28
4554	1	4915	218	1794.07850000000008	9
4554	2	9894	15	559.158000000000015	14
4554	3	14	67	1901.1862000000001	7
4555	1	3387	265	222.524300000000011	32
4555	2	4641	214	290.09050000000002	23
4555	3	9730	26	98.6554000000000002	7
4555	4	2666	155	352.858000000000004	45
4555	5	1497	74	732.08280000000002	34
4555	6	9590	285	1227.68830000000003	26
4555	7	6140	276	628.589000000000055	17
4555	8	9100	126	238.245599999999996	11
4555	9	1216	56	50.0799000000000021	22
4555	10	9078	53	483.360000000000014	44
4555	11	3962	88	684.538599999999974	25
4555	12	2226	65	1035.81590000000006	24
4555	13	1967	146	180.685000000000002	29
4555	14	8959	237	1462.73960000000011	14
4555	15	9244	56	1343.9858999999999	40
4555	16	4869	175	1496.22350000000006	7
4555	17	1961	71	1599.87850000000003	34
4555	18	5678	292	1412.80619999999999	41
4555	19	1792	227	1088.93129999999996	6
4555	20	1624	269	101.479500000000002	33
4555	21	652	19	1189.63840000000005	13
4555	22	1848	202	141.551999999999992	4
4555	23	6398	106	825.736999999999966	29
4555	24	3162	66	439.718900000000019	10
4555	25	5992	197	805.908500000000004	3
4555	26	5702	205	1464.16480000000001	28
4555	27	8593	158	1224.02629999999999	8
4555	28	6804	273	1711.58490000000006	2
4555	29	551	268	311.732300000000009	32
4555	30	9962	152	979.769900000000007	18
4555	31	7104	277	977.0077	16
4555	32	4623	110	1915.03449999999998	49
4555	33	2805	213	505.248400000000004	35
4555	34	7981	147	364.728200000000015	13
4555	35	8248	107	1037.7808	24
4555	36	1399	129	187.591800000000006	48
4555	37	658	31	317.177700000000016	20
4555	38	4628	105	1449.35239999999999	30
4555	39	6137	20	1249.38539999999989	5
4555	40	608	104	1938.46000000000004	34
4555	41	3732	262	1766.61979999999994	14
4555	42	1395	135	140.544499999999999	9
4555	43	6178	197	1479.60509999999999	45
4555	44	1324	196	677.945900000000051	17
4555	45	1595	171	1153.02690000000007	31
4555	46	850	52	1338.7491	37
4555	47	6819	148	1743.70229999999992	39
4555	48	5777	284	1600.20059999999989	35
4555	49	9673	77	1823.85639999999989	29
4555	50	8224	255	1933.59950000000003	21
4555	51	3596	193	1734.38529999999992	29
4555	52	3479	122	1724.03150000000005	40
4555	53	8196	182	1654.6844000000001	47
4555	54	9301	39	1634.93820000000005	48
4555	55	6269	80	641.386899999999969	17
4555	56	1651	57	425.202699999999993	41
4555	57	2959	46	566.75890000000004	38
4555	58	5413	196	1083.99240000000009	2
4555	59	2209	17	1080.33609999999999	1
4555	60	755	283	616.973299999999995	49
4555	61	6087	120	512.173400000000015	4
4555	62	8259	17	1523.13920000000007	28
4555	63	4722	298	201.583300000000008	37
4555	64	8448	166	1648.43049999999994	44
4555	65	5114	21	1353.70280000000002	4
4555	66	1830	61	1030.3248000000001	12
4555	67	4362	72	1209.8904	1
4555	68	9699	215	1392.00440000000003	46
4555	69	1325	51	697.360599999999977	22
4555	70	3721	257	1888.6572000000001	16
4555	71	9816	229	816.703800000000001	34
4555	72	6065	50	478.019200000000012	46
4555	73	9164	262	455.132799999999975	49
4555	74	1698	137	1249.59950000000003	40
4555	75	1462	2	1798.23399999999992	36
4555	76	6130	25	1554.08030000000008	47
4555	77	866	248	226.025200000000012	34
4555	78	3259	243	789.212400000000002	14
4555	79	3100	139	1426.87509999999997	44
4555	80	7117	209	1138.83210000000008	19
4555	81	7571	33	192.941100000000006	37
4555	82	6048	73	1417.27040000000011	40
4555	83	7704	223	581.642100000000028	40
4555	84	812	126	898.814700000000016	15
4555	85	8700	298	1188.49450000000002	21
4555	86	5232	207	1171.44730000000004	27
4555	87	7260	47	589.364799999999946	24
4555	88	5145	87	564.525999999999954	45
4555	89	4274	22	1917.12200000000007	6
4555	90	3593	66	1194.27649999999994	22
4555	91	7475	221	566.038199999999961	34
4555	92	5242	105	877.987600000000043	29
4555	93	4370	131	787.494299999999953	30
4555	94	3700	76	733.889599999999973	21
4555	95	5783	8	346.702499999999986	47
4556	1	89	56	481.954900000000009	29
4556	2	7227	49	1286.2358999999999	28
4556	3	4003	190	68.4258999999999986	13
4556	4	6920	127	1664.1373000000001	42
4556	5	1916	214	1104.59879999999998	46
4556	6	9129	18	105.399199999999993	18
4556	7	6409	93	1753.7509	1
4556	8	4687	123	1122.2043000000001	47
4556	9	3031	13	1539.07109999999989	42
4556	10	4082	46	1163.74240000000009	34
4556	11	9726	11	288.750200000000007	16
4556	12	1264	13	1209.8592000000001	40
4556	13	3212	120	869.429300000000012	49
4556	14	9192	87	312.027199999999993	24
4556	15	2583	145	311.342899999999986	5
4556	16	2586	237	1092.6735000000001	32
4556	17	5385	262	488.555700000000002	38
4556	18	9134	113	195.932199999999995	30
4556	19	4710	63	1502.79029999999989	45
4556	20	8913	64	573.740999999999985	16
4556	21	7238	113	154.367099999999994	10
4556	22	4372	234	119.203999999999994	28
4556	23	7054	126	632.768599999999992	17
4556	24	4720	36	724.639800000000037	2
4556	25	3655	139	465.369899999999973	3
4556	26	4889	60	1506.39049999999997	21
4556	27	4193	132	688.883799999999951	5
4556	28	1878	53	1243.46129999999994	19
4556	29	1708	282	1937.74749999999995	28
4556	30	9058	177	1821.41810000000009	3
4556	31	3094	76	1434.02050000000008	6
4556	32	192	259	1059.67290000000003	12
4556	33	5229	53	521.048900000000003	9
4556	34	1599	174	326.505999999999972	18
4556	35	5956	11	1782.2808	48
4556	36	7007	115	46.8646999999999991	16
4556	37	1440	221	1932.37950000000001	36
4556	38	3167	284	541.328200000000038	18
4556	39	253	3	662.019699999999943	47
4556	40	4694	124	959.439100000000053	31
4556	41	695	187	1438.46250000000009	29
4556	42	2949	130	1782.0027	3
4556	43	7697	82	1285.97170000000006	3
4556	44	9865	164	32.9536999999999978	5
4556	45	2262	241	737.160100000000057	6
4556	46	45	47	1147.11370000000011	20
4556	47	673	73	1513.2944	6
4556	48	4433	155	1077.91740000000004	19
4556	49	1879	37	1285.69450000000006	23
4556	50	7518	111	1903.56459999999993	43
4556	51	1420	187	1251.99890000000005	11
4556	52	8536	254	226.487599999999986	20
4556	53	8603	216	283.342899999999986	22
4556	54	8686	235	1828.06680000000006	10
4556	55	9117	55	882.804300000000012	45
4556	56	155	34	1283.30439999999999	17
4556	57	2556	234	1918.44589999999994	1
4556	58	2424	127	862.030999999999949	6
4556	59	1512	289	67.1856999999999971	46
4556	60	9761	188	1048.55479999999989	31
4556	61	4770	175	609.65179999999998	26
4557	1	9009	167	1413.86789999999996	20
4557	2	7435	222	981.790100000000052	2
4557	3	3285	291	1047.4396999999999	13
4557	4	5088	132	960.257799999999975	38
4557	5	4151	27	764.425600000000031	37
4557	6	3293	227	1729.52260000000001	17
4557	7	1399	91	639.42859999999996	14
4557	8	4633	13	767.6952	19
4557	9	6294	157	1055.55520000000001	40
4557	10	9897	61	121.661500000000004	19
4557	11	4588	76	1440.19869999999992	10
4557	12	7497	160	1175.7373	22
4557	13	6018	22	1073.13670000000002	28
4557	14	3491	15	1697.97540000000004	45
4557	15	9226	241	1394.65859999999998	38
4557	16	7470	82	1346.6697999999999	18
4557	17	8687	36	755.933700000000044	18
4557	18	8979	51	1517.67679999999996	14
4557	19	1609	259	1214.32539999999995	1
4557	20	5908	277	166.993500000000012	8
4557	21	1646	140	1522.9697000000001	43
4557	22	9688	141	1125.39709999999991	37
4557	23	1839	132	1174.58210000000008	46
4557	24	751	258	328.932700000000011	21
4557	25	4596	108	1549.08290000000011	25
4557	26	5349	163	1728.06960000000004	15
4557	27	9996	130	110.032799999999995	9
4557	28	7097	191	1514.21499999999992	40
4557	29	524	188	923.570100000000025	41
4557	30	8868	284	982.255800000000022	9
4557	31	3178	138	604.455600000000004	29
4557	32	7039	79	458.541899999999998	15
4557	33	4844	198	883.351499999999987	26
4557	34	1023	214	1672.69110000000001	17
4557	35	2473	218	1909.80770000000007	3
4557	36	2127	263	940.789300000000026	25
4557	37	6620	139	413.331200000000024	18
4557	38	7767	83	1749.25450000000001	32
4557	39	1373	11	898.782400000000052	26
4557	40	2351	205	1291.29029999999989	17
4557	41	7034	296	1611.21440000000007	36
4557	42	7757	240	74.1501999999999981	44
4557	43	5578	85	1988.29140000000007	9
4557	44	5542	272	619.886700000000019	1
4557	45	4072	88	1906.58220000000006	24
4557	46	4370	76	1250.42319999999995	12
4557	47	6478	276	1755.89519999999993	26
4557	48	4611	100	314.861300000000028	12
4557	49	3190	220	1583.9996000000001	25
4557	50	1003	54	570.63130000000001	10
4557	51	8443	73	1255.65190000000007	42
4557	52	1888	95	1304.27260000000001	6
4557	53	6216	279	1712.3420000000001	47
4557	54	2270	224	1718.53639999999996	44
4557	55	5701	199	1398.02649999999994	32
4557	56	4018	190	38.4046000000000021	45
4557	57	1399	228	58.1936999999999998	5
4557	58	4908	22	473.197200000000009	46
4557	59	2592	100	989.087899999999991	45
4557	60	7364	159	1016.79079999999999	30
4557	61	8845	6	369.567299999999989	8
4557	62	5229	179	842.575199999999995	29
4557	63	5273	47	291.29000000000002	14
4557	64	4115	154	74.6217000000000041	16
4557	65	3513	158	1590.20450000000005	28
4557	66	5689	284	520.824200000000019	3
4557	67	5893	281	1680.91229999999996	45
4557	68	7676	47	1570.51990000000001	35
4557	69	9327	142	1573.97790000000009	42
4557	70	4072	175	753.147500000000036	9
4557	71	3481	75	1438.84660000000008	46
4557	72	7202	265	198.435599999999994	6
4557	73	6407	112	1808.27299999999991	37
4557	74	6541	81	1562.11850000000004	24
4557	75	5633	120	1811.60709999999995	46
4557	76	906	148	1579.52279999999996	25
4558	1	505	297	1575.16709999999989	38
4558	2	3042	173	593.577199999999948	25
4558	3	3812	113	937.607799999999997	9
4558	4	1391	36	1202.04169999999999	7
4558	5	3962	122	412.22320000000002	48
4558	6	8880	80	167.539600000000007	5
4558	7	9895	133	1097.94039999999995	24
4559	1	7816	252	1787.27320000000009	41
4559	2	4197	163	1475.7186999999999	33
4559	3	285	100	1917.41480000000001	21
4559	4	3146	123	1866.14540000000011	30
4559	5	3314	149	170.02109999999999	41
4559	6	1089	259	1089.94270000000006	45
4559	7	5669	43	860.038000000000011	30
4559	8	7593	283	1330.25150000000008	45
4559	9	585	126	1880.44309999999996	32
4559	10	1799	287	1978.46849999999995	31
4559	11	5057	299	322.664800000000014	6
4559	12	9629	202	979.147600000000011	2
4559	13	3841	159	1643.75590000000011	40
4559	14	4936	198	114.550799999999995	6
4559	15	4660	177	1110.16560000000004	40
4559	16	8324	129	734.535100000000057	13
4559	17	1225	122	1959.25119999999993	11
4559	18	3712	85	1308.19650000000001	1
4559	19	4723	274	18.9875000000000007	7
4559	20	7201	107	1325.63180000000011	22
4559	21	3272	233	1758.95270000000005	41
4559	22	6262	261	895.628199999999993	39
4559	23	7716	147	213.82759999999999	8
4559	24	6325	164	396.581999999999994	48
4559	25	1400	152	665.080400000000054	32
4559	26	6365	257	1778.66460000000006	23
4559	27	2238	192	326.909400000000005	21
4559	28	8229	194	1147.20319999999992	6
4559	29	1490	241	1319.6065000000001	7
4559	30	5049	185	1820.91820000000007	42
4559	31	6809	289	677.942400000000021	11
4559	32	1347	59	644.298999999999978	27
4559	33	1767	252	689.946900000000028	1
4559	34	97	116	1932.50189999999998	24
4559	35	5695	176	554.135700000000043	14
4559	36	873	91	1378.55089999999996	35
4559	37	2827	230	1242.09030000000007	42
4560	1	3527	210	1368.68149999999991	44
4560	2	3806	1	1840.07199999999989	6
4560	3	353	239	817.801900000000046	13
4560	4	9615	242	1526.85290000000009	45
4560	5	6380	62	1116.88349999999991	32
4560	6	2505	207	1902.24260000000004	26
4560	7	798	101	938.803700000000049	43
4560	8	702	62	1700.00500000000011	40
4560	9	297	242	1957.25690000000009	22
4560	10	3983	202	1661.77800000000002	18
4560	11	8090	126	281.880200000000002	19
4560	12	8240	205	1263.5295000000001	21
4560	13	2829	275	1109.99450000000002	6
4560	14	2080	269	1406.73820000000001	6
4560	15	4428	181	824.307300000000055	43
4560	16	3536	60	105.1036	36
4560	17	9621	12	157.319500000000005	46
4560	18	6123	39	1214.45350000000008	16
4560	19	503	227	1486.27719999999999	44
4560	20	2214	68	1305.53150000000005	34
4560	21	3222	298	711.476199999999949	48
4560	22	9183	265	91.942300000000003	15
4560	23	7917	30	76.2631999999999977	5
4560	24	7390	139	1658.96049999999991	32
4560	25	455	150	1278.0779	43
4560	26	167	189	1839.30349999999999	46
4560	27	8472	157	811.665399999999977	48
4560	28	9760	92	125.924000000000007	7
4560	29	1348	105	1225.9251999999999	22
4560	30	7882	218	1968.44139999999993	39
4560	31	1577	91	1758.98859999999991	15
4560	32	8774	190	706.585699999999974	3
4560	33	9911	245	1374.65779999999995	44
4560	34	7414	29	1719.08429999999998	21
4560	35	1779	254	372.755999999999972	48
4560	36	8448	27	19.5768999999999984	20
4560	37	5498	215	672.966499999999996	20
4560	38	656	51	1324.62709999999993	29
4560	39	3447	222	240.663199999999989	46
4560	40	8937	271	1296.32760000000007	3
4560	41	7554	168	1420.87010000000009	44
4560	42	5511	152	812.27189999999996	8
4560	43	107	129	1675.19110000000001	37
4560	44	1328	243	389.174500000000023	31
4560	45	7368	157	1257.12799999999993	7
4560	46	9049	46	1476.0471	30
4560	47	3465	220	1716.87969999999996	11
4560	48	9777	202	1498.66390000000001	23
4560	49	1776	51	305.731299999999976	9
4560	50	5934	141	1143.89879999999994	5
4560	51	5070	231	576.613600000000019	20
4560	52	2340	289	289.506899999999973	13
4560	53	3043	273	1372.2668000000001	25
4560	54	5888	228	662.904800000000023	40
4560	55	1160	15	198.551999999999992	10
4560	56	5247	124	1141.37329999999997	10
4560	57	5144	273	1643.35279999999989	26
4560	58	2061	60	1711.73790000000008	21
4560	59	6092	251	1549.71450000000004	18
4560	60	9331	61	1299.71149999999989	27
4560	61	2295	146	1590.64540000000011	47
4560	62	3445	148	412.057799999999986	3
4560	63	7541	82	722.915399999999977	47
4560	64	1441	158	15.8050999999999995	18
4560	65	1674	190	1721.14509999999996	33
4560	66	7464	52	1640.92969999999991	27
4560	67	1635	251	1912.36729999999989	34
4560	68	2859	68	1900.39879999999994	35
4560	69	651	247	1933.24710000000005	24
4560	70	1631	114	564.409800000000018	44
4560	71	4317	24	894.289800000000014	19
4560	72	1704	203	1354.17930000000001	3
4560	73	652	171	1952.86259999999993	6
4560	74	8842	245	645.868399999999951	42
4560	75	8147	61	1012.20090000000005	39
4560	76	9162	264	501.2851	33
4560	77	2206	28	1231.93329999999992	12
4560	78	2288	253	828.800600000000031	7
4560	79	506	136	1470.59500000000003	46
4560	80	1769	128	1847.80269999999996	7
4560	81	6564	42	149.696699999999993	34
4560	82	5546	187	1056.29610000000002	2
4560	83	8732	94	883.765300000000025	17
4560	84	4629	260	859.184999999999945	7
4560	85	1359	10	741.934499999999957	13
4560	86	294	47	1707.51970000000006	36
4560	87	2036	212	647.294300000000021	7
4560	88	5597	259	553.649499999999989	28
4560	89	790	35	670.996399999999994	43
4560	90	9483	241	621.603899999999953	19
4561	1	732	268	157.711399999999998	5
4561	2	3034	162	1871.5136	14
4561	3	519	265	276.938400000000001	45
4561	4	5499	2	514.589399999999955	19
4561	5	1124	80	763.288099999999986	11
4561	6	1380	26	690.956999999999994	32
4561	7	5817	62	1908.79359999999997	32
4561	8	6482	230	1587.34899999999993	15
4561	9	3603	69	355.899800000000027	6
4561	10	3274	292	1946.62010000000009	44
4561	11	874	7	238.574099999999987	18
4561	12	3747	171	1210.2811999999999	39
4561	13	8390	70	811.456699999999955	40
4561	14	6678	204	1608.38809999999989	32
4561	15	7163	293	1355.13499999999999	39
4561	16	6996	63	484.085899999999981	12
4561	17	8663	21	1110.17239999999993	1
4561	18	5279	123	225.307099999999991	2
4561	19	5018	103	1963.61760000000004	9
4561	20	21	26	870.738399999999956	46
4561	21	1266	48	1279.7337	10
4561	22	8796	57	593.031299999999987	45
4561	23	450	207	34.2974000000000032	49
4561	24	8593	298	1804.95499999999993	11
4561	25	7157	98	1914.25649999999996	25
4561	26	4278	152	1993.98630000000003	24
4561	27	2764	152	1930.91200000000003	11
4561	28	3056	228	1786.34709999999995	41
4561	29	1967	298	585.513599999999997	31
4561	30	6766	177	937.160100000000057	2
4561	31	1699	20	396.168299999999988	36
4561	32	8181	39	1384.63869999999997	5
4561	33	2150	296	278.271999999999991	49
4561	34	791	32	1980.69969999999989	17
4561	35	8911	9	1858.83809999999994	24
4561	36	7105	234	70.5588000000000051	24
4561	37	3757	101	1085.20100000000002	1
4561	38	5266	119	549.788099999999986	21
4561	39	124	9	612.837099999999964	12
4561	40	7888	248	101.7727	2
4561	41	6754	99	872.948399999999992	12
4561	42	2306	166	1271.15069999999992	32
4561	43	7465	243	513.699499999999944	42
4561	44	3446	256	1045.37869999999998	21
4561	45	1260	3	349.68180000000001	12
4561	46	4934	54	762.469200000000001	41
4561	47	1939	128	786.549499999999966	8
4561	48	4456	144	292.499900000000025	28
4561	49	4109	276	1966.75420000000008	2
4561	50	4139	145	1478.28839999999991	31
4561	51	1247	259	1822.78410000000008	18
4561	52	4164	165	1149.5963999999999	41
4561	53	9107	197	846.24109999999996	32
4562	1	7372	220	415.516999999999996	40
4562	2	328	213	1742.88799999999992	12
4562	3	6888	7	1767.9706000000001	32
4562	4	9352	94	488.315999999999974	35
4562	5	7474	210	1890.51900000000001	18
4562	6	7753	136	1608.80950000000007	20
4562	7	5046	279	1024.12619999999993	29
4562	8	7029	39	1731.09860000000003	29
4562	9	6162	5	1695.12840000000006	30
4562	10	350	182	52.6037000000000035	21
4562	11	3705	54	1411.29279999999994	26
4562	12	2322	37	38.4709000000000003	45
4562	13	1072	5	511.294600000000003	36
4562	14	8319	299	1620.6721	22
4562	15	6411	183	1179.58140000000003	40
4562	16	2433	161	1722.56330000000003	22
4562	17	8313	81	1900.24649999999997	6
4562	18	6998	84	1534.1545000000001	43
4562	19	7949	177	76.0508999999999986	40
4562	20	4513	230	52.1569000000000003	32
4562	21	2501	98	494.082600000000014	31
4562	22	4515	173	1343.60380000000009	13
4562	23	1216	128	671.657299999999964	7
4562	24	5096	290	1189.1902	12
4562	25	9651	25	1026.19659999999999	11
4562	26	8859	224	652.30740000000003	25
4562	27	50	185	1089.5462	2
4562	28	551	255	679.132600000000025	36
4562	29	2256	245	1929.5483999999999	34
4562	30	4928	271	249.521899999999988	32
4562	31	7011	83	1390.49090000000001	5
4562	32	4999	73	568.833099999999945	19
4562	33	6733	72	1422.58179999999993	30
4562	34	4940	168	1922.98219999999992	23
4562	35	895	51	150.735199999999992	13
4562	36	2575	220	1153.00389999999993	6
4562	37	1790	156	442.351600000000019	12
4562	38	510	247	1493.94209999999998	13
4562	39	877	225	1574.57249999999999	25
4562	40	2780	81	451.599199999999996	28
4562	41	681	274	680.068300000000022	21
4562	42	2414	169	1925.21409999999992	17
4562	43	1962	265	799.637399999999957	7
4562	44	8591	294	1078.27829999999994	1
4562	45	4777	40	1050.2509	23
4562	46	8917	256	629.634199999999964	17
4562	47	7630	282	582.274999999999977	16
4562	48	2672	67	1132.9683	4
4562	49	4364	242	1919.05780000000004	13
4562	50	8929	180	1529.15779999999995	2
4562	51	7601	226	1721.79610000000002	18
4562	52	3139	159	413.440600000000018	3
4562	53	4420	82	1983.13359999999989	20
4562	54	8301	256	1368.48690000000011	40
4562	55	3533	165	971.427800000000047	43
4562	56	8763	87	29.6134999999999984	47
4562	57	9237	214	93.541799999999995	7
4562	58	2374	89	141.51400000000001	5
4562	59	7523	30	1044.77359999999999	9
4562	60	9719	247	1143.85030000000006	33
4562	61	6890	35	1541.2650000000001	36
4562	62	9355	236	982.679300000000012	2
4562	63	3186	200	1091.60169999999994	8
4562	64	9911	140	1389.0021999999999	11
4562	65	1681	20	1726.69560000000001	46
4562	66	1341	59	1091.0123000000001	29
4562	67	2787	137	808.093799999999987	20
4562	68	5525	226	95.8736999999999995	26
4562	69	4982	191	1219.98659999999995	6
4562	70	6237	156	1442.24029999999993	14
4562	71	493	62	1458.9502	44
4562	72	3494	112	705.091000000000008	46
4562	73	4495	0	1243.5444	31
4562	74	1715	139	1007.38980000000004	5
4562	75	8419	76	1700.45499999999993	2
4562	76	9560	166	1109.0127	45
4562	77	5019	238	825.716599999999971	11
4562	78	1039	297	1297.11069999999995	43
4562	79	9307	50	882.116599999999949	23
4562	80	2245	41	999.641499999999951	49
4562	81	9241	188	782.818599999999947	34
4562	82	3007	109	96.1011000000000024	22
4562	83	9178	252	1882.0150000000001	33
4562	84	4406	299	631.946100000000001	30
4562	85	3187	99	733.69259999999997	46
4562	86	2345	4	1216.10320000000002	14
4562	87	6593	165	1477.77530000000002	44
4562	88	8876	165	462.784699999999987	16
4562	89	1374	137	1739.1527000000001	25
4562	90	5148	56	820.121899999999982	47
4562	91	5063	116	1137.78839999999991	34
4562	92	6135	53	406.666999999999973	47
4562	93	5284	198	1841.15309999999999	12
4562	94	4690	220	130.135999999999996	8
4562	95	9258	260	1163.72299999999996	21
4562	96	919	130	996.8202	49
4562	97	4719	241	909.508400000000051	38
4562	98	4640	25	1665.01179999999999	23
4563	1	8081	10	345.76600000000002	42
4563	2	2058	253	299.357000000000028	14
4563	3	768	54	1646.05809999999997	29
4563	4	5276	266	1666.79130000000009	45
4563	5	1572	292	1767.41090000000008	25
4563	6	8878	66	1655.28680000000008	15
4563	7	1099	215	29.065100000000001	2
4563	8	297	12	1112.78980000000001	10
4563	9	6453	122	88.2115000000000009	28
4563	10	6950	134	1091.32159999999999	38
4563	11	1135	178	1930.8128999999999	20
4563	12	2228	210	1345.00870000000009	38
4563	13	5159	85	1976.6576	15
4563	14	7080	225	286.347500000000025	14
4563	15	4042	291	1571.17879999999991	46
4563	16	8909	151	767.042900000000031	26
4563	17	1308	279	1298.09009999999989	46
4563	18	1818	25	876.42859999999996	25
4563	19	2109	12	488.99799999999999	14
4563	20	5570	52	1943.10279999999989	41
4563	21	7459	270	1208.45790000000011	37
4563	22	6979	280	1862.86709999999994	45
4563	23	5841	294	463.913900000000012	30
4563	24	1677	252	1271.42869999999994	23
4563	25	9868	243	1945.1069	28
4563	26	3592	150	65.0688999999999993	46
4563	27	6082	87	1587.4532999999999	10
4563	28	8222	221	204.197200000000009	17
4563	29	1881	101	189.328399999999988	13
4563	30	805	252	165.183799999999991	28
4563	31	4811	92	1115.34999999999991	39
4563	32	5175	22	1567.42190000000005	14
4563	33	8637	196	1027.88519999999994	49
4563	34	1220	66	1409.03760000000011	9
4563	35	8138	57	1222.09050000000002	15
4563	36	3029	165	1320.89239999999995	40
4563	37	5323	249	1760.20350000000008	47
4563	38	8932	155	1153.94239999999991	13
4563	39	5478	174	1116.43119999999999	44
4563	40	706	274	292.089400000000012	49
4563	41	4319	193	1946.65020000000004	38
4563	42	6275	104	1991.66669999999999	24
4563	43	1007	152	1968.5154	32
4563	44	1829	89	1860.82909999999993	32
4563	45	5653	46	1204.1866	45
4563	46	5780	33	869.134699999999953	46
4563	47	2635	221	1482.91570000000002	11
4563	48	7068	30	1092.41519999999991	6
4563	49	3216	26	1252.67180000000008	5
4563	50	3871	199	1656.04130000000009	34
4563	51	8186	24	765.696900000000028	11
4563	52	8829	240	670.844399999999951	30
4563	53	5229	277	1923.68039999999996	17
4563	54	3839	58	1361.3755000000001	39
4563	55	147	241	366.830800000000011	12
4563	56	5088	50	1121.14509999999996	11
4563	57	7893	74	1038.30279999999993	46
4563	58	4901	235	421.302999999999997	22
4563	59	4878	290	1768.23450000000003	19
4563	60	7212	1	613.136899999999969	16
4563	61	9147	199	350.417399999999986	25
4563	62	4633	125	182.3767	25
4563	63	7473	89	748.401500000000055	14
4563	64	9509	128	683.021299999999997	18
4563	65	9828	55	1473.72199999999998	12
4563	66	6637	13	1022.09259999999995	4
4563	67	9403	1	846.171100000000024	13
4563	68	8128	121	1939.49189999999999	45
4563	69	8503	106	27.8323	34
4563	70	5424	289	1124.78199999999993	16
4563	71	190	194	532.031500000000051	12
4563	72	8971	271	1922.97700000000009	43
4563	73	6815	192	693.489000000000033	45
4563	74	3721	67	1872.14740000000006	35
4563	75	9767	225	617.019699999999943	46
4563	76	4751	166	253.768699999999995	47
4563	77	9217	69	1713.85249999999996	31
4563	78	6130	223	1950.86030000000005	27
4564	1	2605	271	1839.59789999999998	3
4564	2	6833	90	134.917699999999996	16
4564	3	6484	232	1644.12609999999995	1
4564	4	1332	117	995.093200000000024	40
4564	5	9233	187	1944.10130000000004	42
4564	6	5469	203	837.596199999999953	33
4564	7	8705	42	788.566799999999944	15
4564	8	4024	50	1489.27530000000002	25
4564	9	4689	175	537.127200000000016	46
4564	10	3127	178	1709.06500000000005	1
4564	11	9137	30	1784.55520000000001	25
4564	12	865	44	575.836000000000013	23
4564	13	424	221	1745.77700000000004	47
4565	1	4109	282	1554.27070000000003	18
4565	2	7614	184	740.897100000000023	33
4565	3	8104	7	1733.8934999999999	34
4565	4	9271	107	1600.0184999999999	35
4565	5	5888	118	1203.0951	41
4565	6	4693	49	1078.56860000000006	3
4565	7	5521	200	1129.92409999999995	48
4565	8	6004	30	1934.61899999999991	45
4565	9	6516	127	1687.26279999999997	32
4565	10	1973	136	1269.69640000000004	16
4565	11	1656	132	399.263300000000015	16
4565	12	5839	187	1164.4695999999999	48
4565	13	3181	66	1918.86830000000009	10
4565	14	958	165	1282.94350000000009	8
4565	15	8569	33	1913.6228000000001	26
4565	16	3220	210	1273.97109999999998	25
4565	17	9184	183	1126.57819999999992	39
4565	18	5315	38	1254.44949999999994	19
4565	19	1206	116	1874.71080000000006	6
4565	20	8470	111	1628.75099999999998	45
4565	21	576	54	1974.26980000000003	24
4565	22	8102	233	197.369699999999995	39
4565	23	3188	215	327.947900000000004	48
4566	1	3157	123	1219.90570000000002	43
4566	2	7939	280	1451.79389999999989	21
4566	3	5554	26	1130.64910000000009	48
4566	4	5517	235	1854.55430000000001	30
4566	5	7623	226	907.415899999999965	28
4566	6	5193	177	1762.99450000000002	10
4566	7	9998	198	1960.7518	43
4566	8	6590	138	606.582300000000032	19
4566	9	3732	13	720.383400000000051	2
4566	10	4577	212	871.925200000000018	34
4566	11	3446	189	1795.48579999999993	32
4566	12	1340	259	875.967300000000023	30
4566	13	8864	164	440.787800000000004	35
4566	14	6968	137	780.221300000000042	22
4566	15	5027	58	1405.76240000000007	29
4566	16	7659	6	1311.2478000000001	22
4566	17	6241	267	407.269999999999982	29
4566	18	7725	23	1484.71039999999994	29
4566	19	6584	80	205.56819999999999	9
4566	20	6509	256	1883.07950000000005	20
4566	21	5109	143	543.52660000000003	13
4566	22	2569	297	567.643400000000042	41
4566	23	734	89	986.715799999999945	9
4566	24	7790	182	372.1524	2
4566	25	2514	80	1231.35989999999993	14
4566	26	4829	17	1913.76029999999992	15
4566	27	3579	177	1825.19869999999992	35
4566	28	5999	84	550.370499999999993	29
4566	29	5121	11	1872.93630000000007	40
4566	30	5860	88	242.294800000000009	42
4566	31	1508	234	1518.61650000000009	28
4566	32	2843	67	674.653599999999983	20
4566	33	4592	281	1650.33750000000009	14
4566	34	7286	253	124.0625	8
4566	35	684	288	339.554100000000005	43
4566	36	6104	173	324.761000000000024	34
4566	37	2187	94	49.7513000000000005	12
4566	38	8582	209	1112.50579999999991	43
4566	39	3516	29	1601.20869999999991	42
4566	40	7596	58	1927.39560000000006	22
4566	41	8543	190	1282.57379999999989	45
4566	42	5174	52	559.309399999999982	41
4566	43	798	207	169.657600000000002	44
4566	44	2307	62	1172.28109999999992	2
4568	1	3388	62	1256.38319999999999	45
4568	2	9779	51	1454.38270000000011	36
4568	3	5266	153	188.546400000000006	28
4568	4	3798	108	1463.35860000000002	24
4568	5	1768	53	504.023399999999981	49
4568	6	2805	45	1081.14239999999995	21
4568	7	32	220	312.040500000000009	44
4568	8	4201	7	1331.13439999999991	4
4568	9	5239	113	652.043699999999944	31
4568	10	7606	137	777.469500000000039	49
4568	11	3658	146	1935.94520000000011	23
4568	12	6252	241	721.561000000000035	22
4568	13	6172	50	38.5090999999999966	7
4568	14	5947	249	1989.57780000000002	35
4568	15	3308	81	520.042699999999968	44
4568	16	2954	173	1295.4534000000001	48
4568	17	9833	121	1098.33789999999999	2
4568	18	9821	213	1200.9067	30
4568	19	4163	104	540.13779999999997	8
4568	20	1234	48	925.751700000000028	44
4568	21	9832	258	536.044300000000021	31
4568	22	464	119	1878.02080000000001	41
4568	23	5805	10	35.3607999999999976	12
4568	24	2363	51	727.294999999999959	15
4568	25	9926	84	1216.64380000000006	13
4568	26	9355	241	646.114299999999957	37
4568	27	8597	126	1474.6391000000001	49
4568	28	4590	41	452.402499999999975	44
4568	29	283	15	563.803499999999985	40
4568	30	3542	297	396.171299999999974	26
4568	31	5585	285	479.565999999999974	12
4568	32	7961	267	433.555999999999983	39
4568	33	4977	27	26.8684000000000012	5
4568	34	9540	90	162.245499999999993	8
4568	35	1301	253	1056.43399999999997	38
4568	36	1523	134	1075.07379999999989	20
4568	37	297	165	1905.46219999999994	42
4568	38	202	174	220.620299999999986	11
4568	39	9288	191	733.86609999999996	35
4568	40	1069	102	139.108800000000002	8
4568	41	7444	34	1361.76379999999995	15
4568	42	1290	15	1443.13040000000001	42
4568	43	2520	67	1366.94440000000009	8
4568	44	6906	282	1263.00420000000008	36
4568	45	7644	284	276.838099999999997	11
4568	46	7605	197	566.308599999999956	8
4568	47	1732	164	607.150999999999954	49
4569	1	4685	101	1930.71659999999997	7
4569	2	3656	258	768.875300000000038	26
4569	3	4790	73	1277.44319999999993	23
4569	4	8809	147	1572.91499999999996	26
4569	5	4726	294	1434.66039999999998	49
4569	6	7432	198	686.617700000000013	46
4569	7	1905	205	1798.30439999999999	39
4569	8	9346	165	137.990299999999991	23
4569	9	4779	187	482.339499999999987	43
4569	10	1472	175	283.600000000000023	17
4569	11	4883	86	1192.60069999999996	39
4569	12	6622	204	523.934200000000033	45
4569	13	6051	262	128.032299999999992	42
4569	14	2810	84	950.29060000000004	13
4569	15	3901	115	574.314200000000028	11
4569	16	6827	205	850.111200000000053	2
4569	17	3009	177	495.593200000000024	6
4569	18	4239	18	442.487900000000025	36
4569	19	512	263	78.7510000000000048	44
4569	20	6428	97	1254.42509999999993	22
4569	21	4477	188	1384.5947000000001	33
4569	22	8470	40	701.96550000000002	21
4569	23	4564	123	1727.6893	38
4569	24	9945	189	133.448200000000014	6
4569	25	8548	164	1565.82989999999995	32
4569	26	9769	120	1936.4704999999999	44
4569	27	2850	130	1547.50890000000004	37
4569	28	3012	193	1407.79089999999997	40
4569	29	2736	132	1590.03909999999996	6
4569	30	4451	121	1953.18679999999995	47
4569	31	5857	217	1886.75360000000001	27
4569	32	6525	178	516.132299999999987	40
4569	33	4517	232	84.1280000000000001	27
4569	34	4905	233	1676.88300000000004	18
4569	35	8715	209	1996.77310000000011	31
4569	36	6778	137	1894.0764999999999	7
4569	37	5410	279	597.50019999999995	18
4569	38	9016	279	1793.16930000000002	27
4569	39	3513	276	1993.23090000000002	47
4569	40	1620	111	1554.22649999999999	13
4569	41	9796	89	614.434200000000033	38
4569	42	2353	115	643.907699999999977	4
4570	1	566	49	1461.92830000000004	15
4570	2	1614	174	219.781900000000007	24
4570	3	7105	105	1156.79389999999989	2
4570	4	2567	24	96.5587000000000018	40
4570	5	8416	64	1599.30240000000003	23
4570	6	4695	53	1061.67920000000004	44
4570	7	4456	233	1485.75880000000006	6
4570	8	9669	14	894.792699999999968	30
4570	9	6063	1	205.383399999999995	36
4570	10	1608	78	1695.27590000000009	24
4570	11	5575	189	1850.63110000000006	1
4570	12	6663	5	1413.1896999999999	46
4570	13	1886	17	1399.8148000000001	9
4570	14	5777	185	640.077400000000011	25
4570	15	2221	170	355.504099999999994	5
4570	16	6581	287	1534.84249999999997	17
4570	17	2172	272	438.707899999999995	37
4570	18	2980	229	19.5345000000000013	8
4570	19	214	189	541.755800000000022	30
4570	20	3861	7	817.275300000000016	31
4570	21	1454	285	388.878499999999974	47
4570	22	6591	187	432.690600000000018	41
4570	23	6019	157	1392.89580000000001	30
4570	24	4499	289	55.708599999999997	14
4570	25	7325	271	693.620800000000031	13
4570	26	524	299	460.513699999999972	11
4570	27	6739	82	1953.6998000000001	31
4570	28	8036	241	1011.22500000000002	18
4570	29	7227	64	838.826599999999985	6
4570	30	2055	275	1504.49489999999992	16
4570	31	2005	99	1483.52459999999996	45
4570	32	1696	233	638.256600000000049	47
4570	33	1499	217	792.344200000000001	4
4570	34	2659	15	706.016300000000001	1
4570	35	9578	158	1512.88589999999999	26
4570	36	6369	144	1962.23000000000002	8
4570	37	7642	160	387.662300000000016	43
4570	38	8546	101	1636.62930000000006	31
4570	39	2702	208	1018.59029999999996	4
4570	40	5715	280	122.263000000000005	10
4570	41	2652	74	1283.09099999999989	13
4570	42	9946	267	17.0897000000000006	46
4570	43	5623	263	1523.56439999999998	19
4570	44	9861	275	930.602200000000039	26
4570	45	5421	166	803.299300000000017	5
4570	46	2694	230	1722.6889000000001	25
4570	47	9011	119	1089.02469999999994	42
4570	48	1010	135	1814.7530999999999	48
4571	1	5490	65	1363.20610000000011	13
4571	2	1283	110	1220.9978000000001	14
4571	3	2998	61	438.048099999999977	32
4571	4	8740	268	623.569100000000049	15
4571	5	1281	55	1149.28369999999995	33
4571	6	6133	4	1863.02019999999993	4
4571	7	5775	211	1802.56690000000003	6
4571	8	2489	8	1854.57009999999991	36
4571	9	5648	154	625.965799999999945	25
4571	10	1890	267	878.925299999999993	29
4571	11	4610	88	1338.83189999999991	30
4571	12	2768	127	1269.80259999999998	48
4571	13	3569	140	1311.94389999999999	5
4571	14	9366	205	1960.1880000000001	41
4571	15	6198	17	1757.36200000000008	29
4571	16	7575	268	1468.81230000000005	8
4571	17	8681	211	1563.45000000000005	41
4571	18	669	244	1966.56050000000005	8
4571	19	7078	63	402.150899999999979	13
4571	20	6845	159	1755.75780000000009	45
4571	21	3057	33	1400.77549999999997	1
4571	22	585	41	1332.15039999999999	19
4571	23	7492	269	960.842499999999973	9
4571	24	8805	110	559.594299999999976	40
4571	25	8577	118	1360.8306	35
4571	26	9577	153	1428.84680000000003	7
4571	27	25	268	285.961999999999989	28
4571	28	2733	148	116.910899999999998	43
4571	29	2254	100	1530.37959999999998	25
4571	30	5391	79	1020.02269999999999	11
4571	31	8036	17	1247.14190000000008	47
4571	32	1139	18	1279.1905999999999	27
4571	33	6438	270	1101.2034000000001	45
4571	34	849	146	775.158000000000015	1
4571	35	2173	189	333.882499999999993	25
4571	36	2303	151	1286.41669999999999	45
4571	37	8089	14	246.643599999999992	11
4571	38	1627	201	1952.79060000000004	27
4571	39	6101	138	1306.77459999999996	41
4571	40	3052	176	1585.38220000000001	20
4571	41	852	274	874.058599999999956	31
4571	42	4176	264	1219.22289999999998	32
4571	43	7338	105	1331.99569999999994	21
4571	44	8517	271	673.198600000000056	40
4571	45	9387	186	453.107899999999972	12
4571	46	8720	273	751.720500000000015	8
4571	47	8879	35	707.09820000000002	1
4571	48	506	0	1795.79960000000005	28
4571	49	8918	183	232.187000000000012	22
4571	50	7481	60	1109.14560000000006	41
4571	51	1756	237	615.528999999999996	43
4571	52	3417	102	743.543999999999983	15
4571	53	9688	149	1984.85320000000002	49
4571	54	4518	47	1489.63180000000011	38
4571	55	4534	17	1814.74119999999994	6
4571	56	1494	186	1622.10259999999994	20
4571	57	4700	171	316.892899999999997	16
4571	58	8129	286	821.062000000000012	14
4571	59	2804	129	467.534699999999987	23
4571	60	4367	66	1235.85459999999989	36
4571	61	8577	254	1297.46929999999998	21
4571	62	3194	185	945.871200000000044	33
4571	63	2264	73	1174.08729999999991	3
4571	64	1714	285	1925.63879999999995	17
4573	1	6456	50	57.8532999999999973	19
4573	2	7387	264	1954.18139999999994	40
4573	3	5182	232	663.951400000000035	3
4573	4	1333	161	1490.11789999999996	37
4573	5	9110	278	797.232700000000023	36
4573	6	5706	294	1067.4837	43
4573	7	1593	106	20.8675999999999995	11
4573	8	8386	25	113.7303	29
4573	9	6201	162	369.106100000000026	44
4573	10	8885	16	205.93610000000001	26
4573	11	8649	122	835.400899999999979	3
4573	12	2886	91	703.997200000000021	31
4573	13	6881	150	1580.85210000000006	44
4573	14	8381	72	1425.81009999999992	46
4573	15	9626	226	855.200399999999945	30
4573	16	7562	25	967.038199999999961	42
4573	17	129	136	1409.83680000000004	31
4573	18	8169	23	218.805599999999998	12
4573	19	4691	23	1079.14249999999993	41
4574	1	1669	297	920.249199999999973	25
4574	2	2902	149	317.371899999999982	28
4575	1	1102	20	101.091499999999996	37
4575	2	5485	174	1662.93299999999999	24
4575	3	8310	95	314.166299999999978	29
4575	4	6134	117	1426.09500000000003	7
4575	5	2522	36	305.338300000000004	3
4575	6	9711	149	650.08439999999996	41
4575	7	9099	114	1775.22730000000001	18
4575	8	4187	215	1231.85300000000007	30
4575	9	8358	178	1588.24389999999994	14
4575	10	2879	278	1605.74309999999991	2
4575	11	8969	132	1812.70659999999998	39
4575	12	8203	164	1276.80040000000008	49
4575	13	2208	7	833.270599999999945	9
4575	14	719	206	1656.9695999999999	35
4575	15	3622	102	109.823700000000002	9
4575	16	7967	38	1042.04629999999997	15
4575	17	108	279	1726.32249999999999	37
4575	18	8477	36	664.051000000000045	4
4575	19	9827	155	1683.93329999999992	15
4575	20	1811	69	1671.85719999999992	20
4575	21	3483	249	484.305299999999988	27
4575	22	4466	113	1567.71370000000002	42
4575	23	6790	200	59.0219000000000023	14
4575	24	9828	108	1795.36670000000004	3
4575	25	4446	196	379.921299999999974	38
4575	26	8225	92	1670.70669999999996	27
4575	27	6414	21	1962.72550000000001	12
4575	28	6124	93	1873.66339999999991	10
4575	29	3929	211	720.456199999999967	13
4575	30	2986	228	96.5871999999999957	37
4575	31	8702	203	673.740000000000009	11
4575	32	8451	207	1737.02700000000004	10
4575	33	9921	174	1646.71039999999994	26
4575	34	6033	193	1135.91249999999991	36
4575	35	8350	167	1733.67509999999993	15
4575	36	984	225	238.636300000000006	13
4575	37	980	103	1105.16390000000001	38
4575	38	1431	188	398.833900000000028	3
4575	39	6115	179	684.744400000000041	47
4575	40	2359	255	1564.97190000000001	8
4575	41	2506	236	16.5833000000000013	9
4575	42	7234	34	1074.39059999999995	37
4575	43	4919	255	615.995999999999981	26
4576	1	9860	136	671.786600000000021	19
4576	2	4392	17	1492.43869999999993	28
4576	3	4083	294	93.6321999999999974	6
4576	4	655	266	1765.32240000000002	8
4576	5	2211	13	783.595299999999952	34
4576	6	8920	71	905.38149999999996	22
4576	7	5188	129	526.316100000000006	44
4576	8	7469	130	1438.57269999999994	19
4576	9	7824	292	474.034899999999993	31
4576	10	1580	299	337.643399999999986	16
4576	11	3821	113	1017.31330000000003	18
4576	12	983	224	1317.4876999999999	12
4576	13	8231	40	1984.79179999999997	39
4576	14	3492	167	1401.59249999999997	9
4576	15	2435	137	1041.86079999999993	26
4576	16	3644	159	1026.56189999999992	25
4576	17	2963	134	1942.74160000000006	19
4576	18	1289	11	983.248900000000049	9
4576	19	9241	220	648.000499999999988	9
4576	20	1416	107	1823.17399999999998	24
4577	1	3480	108	527.849100000000021	40
4577	2	580	40	593.413999999999987	12
4577	3	1581	91	242.077400000000011	48
4577	4	2973	97	215.413099999999986	14
4577	5	6751	46	801.878000000000043	31
4577	6	1108	167	1408.9532999999999	37
4578	1	672	263	446.664400000000001	5
4578	2	6678	264	1166.94990000000007	44
4578	3	8072	91	1363.23350000000005	9
4578	4	1126	196	697.300500000000056	8
4578	5	2651	123	1609.58909999999992	28
4578	6	4771	39	78.9205999999999932	40
4578	7	4513	71	1328.39490000000001	27
4578	8	391	296	1436.58809999999994	5
4578	9	9669	133	755.166200000000003	20
4578	10	1427	39	221.689600000000013	47
4578	11	130	274	1481.19110000000001	22
4578	12	5633	218	839.268699999999967	8
4578	13	243	36	127.837000000000003	33
4578	14	3102	244	1852.15519999999992	7
4578	15	573	101	797.984199999999987	9
4578	16	8749	196	1390.43090000000007	46
4578	17	7038	96	1842.76520000000005	28
4578	18	159	265	1212.96640000000002	2
4578	19	6960	3	1967.99739999999997	11
4578	20	651	173	532.515300000000025	34
4578	21	2242	178	1393.59989999999993	1
4578	22	4473	281	1361.51780000000008	9
4578	23	7671	51	1678.21810000000005	43
4578	24	2234	91	1551.6563000000001	2
4578	25	6187	219	641.072900000000004	23
4578	26	9826	91	1692.33609999999999	1
4578	27	6653	59	976.920299999999997	4
4578	28	1872	90	961.219699999999989	41
4578	29	7297	158	1930.19100000000003	34
4578	30	5433	253	287.790500000000009	26
4578	31	9217	101	437.273900000000026	30
4578	32	6257	40	119.204800000000006	42
4578	33	7460	23	568.490699999999947	44
4578	34	3394	233	1116.54780000000005	46
4578	35	771	32	360.012900000000002	8
4578	36	1202	177	1409.19900000000007	47
4578	37	9353	134	407.180299999999988	34
4578	38	7425	157	310.875299999999982	21
4578	39	81	115	1844.09850000000006	7
4578	40	4046	29	1840.77189999999996	18
4578	41	3705	243	1836.31610000000001	33
4578	42	6395	92	1958.08300000000008	42
4578	43	4905	88	1088.55780000000004	34
4578	44	2795	284	1994.01039999999989	5
4578	45	6986	256	485.461999999999989	41
4578	46	7547	95	423.672000000000025	37
4578	47	5151	1	549.224000000000046	5
4578	48	6396	38	873.011200000000031	35
4578	49	2814	68	1054.57420000000002	45
4578	50	4047	235	56.6786999999999992	6
4578	51	3294	179	1322.39010000000007	20
4578	52	8957	296	1632.72460000000001	10
4578	53	9446	152	213.62360000000001	16
4578	54	3869	103	962.444499999999948	39
4578	55	3040	11	1382.80790000000002	6
4578	56	6293	153	1288.67620000000011	49
4578	57	5539	184	1042.84969999999998	31
4578	58	8621	228	251.349999999999994	36
4578	59	7678	38	1523.28960000000006	1
4578	60	7581	254	267.760699999999986	6
4578	61	44	97	1409.70880000000011	25
4578	62	959	52	1018.18849999999998	44
4578	63	8716	180	1095.59580000000005	23
4578	64	3778	274	764.621399999999994	30
4578	65	2035	256	1447.375	25
4578	66	6498	163	359.64100000000002	29
4578	67	4537	33	312.229199999999992	35
4579	1	8019	122	1794.12830000000008	5
4579	2	5725	156	1518.08660000000009	32
4579	3	5040	181	663.792299999999955	19
4579	4	1074	74	1793.68200000000002	26
4579	5	1494	72	1020.15869999999995	11
4579	6	7327	236	1811.46640000000002	6
4579	7	8286	111	1098.54819999999995	25
4579	8	3497	14	902.490300000000047	8
4579	9	6811	212	1235.0148999999999	15
4579	10	1981	28	1013.66070000000002	49
4579	11	2899	142	1512.6748	1
4579	12	9599	143	918.527900000000045	17
4579	13	7645	138	613.123299999999972	44
4579	14	5277	109	955.441799999999944	3
4579	15	7503	28	849.527600000000007	41
4579	16	8189	187	296.470100000000002	17
4579	17	2481	21	1836.52629999999999	11
4579	18	9511	227	1026.78559999999993	31
4579	19	343	22	615.314700000000016	14
4579	20	6148	97	1816.1706999999999	36
4579	21	542	143	164.169700000000006	32
4579	22	6229	284	1197.70589999999993	34
4579	23	2562	176	233.82820000000001	1
4579	24	664	44	1056.57780000000002	17
4579	25	8286	39	1891.27500000000009	5
4579	26	3288	24	1931.89550000000008	25
4579	27	1889	281	1357.45659999999998	30
4579	28	5732	143	270.422399999999982	20
4579	29	9421	158	873.210500000000025	24
4579	30	4403	273	1583.35249999999996	20
4579	31	7137	213	1640.04289999999992	9
4579	32	9910	49	716.962300000000027	13
4579	33	1324	64	24.5580999999999996	15
4579	34	8518	154	1881.87419999999997	40
4579	35	7659	102	613.49109999999996	12
4579	36	8364	167	1953.03009999999995	21
4579	37	2417	44	1993.9097999999999	32
4579	38	7624	30	610.74109999999996	44
4579	39	6743	232	1158.9697000000001	24
4579	40	9552	90	1185.89630000000011	2
4579	41	3591	262	1648.63940000000002	43
4579	42	3120	264	703.074200000000019	29
4579	43	3789	243	247.210800000000006	15
4579	44	4968	183	1085.55040000000008	38
4579	45	257	19	118.559200000000004	10
4579	46	5241	147	986.952999999999975	31
4579	47	4642	63	981.916000000000054	13
4579	48	2251	246	1311.39599999999996	6
4579	49	398	235	646.064600000000041	9
4579	50	9895	165	505.660799999999995	36
4579	51	8722	179	1525.65409999999997	25
4579	52	958	182	113.680700000000002	16
4579	53	587	284	395.509299999999996	9
4579	54	2970	264	1299.58809999999994	33
4579	55	6032	221	921.786399999999958	34
4579	56	1002	92	347.579700000000003	4
4579	57	691	108	314.139099999999985	35
4579	58	8375	113	308.508899999999983	15
4579	59	4910	289	1844.71929999999998	19
4579	60	3394	192	1199.75019999999995	31
4579	61	4216	215	1057.01929999999993	2
4579	62	8977	271	912.00509999999997	36
4579	63	1595	107	377.550599999999974	37
4579	64	4131	205	1453.63799999999992	29
4579	65	9914	114	1870.99090000000001	18
4579	66	165	194	69.707499999999996	2
4579	67	1060	137	82.309899999999999	41
4579	68	7432	222	366.931899999999985	29
4579	69	1598	106	1451.38229999999999	35
4579	70	9289	88	31.7460999999999984	21
4580	1	9275	72	1146.66170000000011	8
4580	2	107	134	15.6494	32
4580	3	4934	133	544.605099999999993	49
4580	4	3193	271	540.149900000000002	15
4580	5	799	30	1071.57439999999997	13
4580	6	8810	199	1865.0012999999999	1
4580	7	1267	298	716.869400000000041	23
4580	8	5225	258	1923.81580000000008	13
4580	9	4747	270	1062.49229999999989	44
4580	10	4330	284	297.768599999999992	29
4580	11	1129	235	681.392299999999977	10
4580	12	2056	253	505.532300000000021	29
4580	13	8914	68	1303.20880000000011	47
4580	14	4464	51	248.598700000000008	24
4580	15	7027	43	1831.0748000000001	40
4580	16	2785	56	1702.92579999999998	7
4580	17	1119	104	105.892600000000002	29
4580	18	8063	298	1798.58789999999999	16
4580	19	8749	103	1039.08560000000011	24
4580	20	2838	236	1441.23049999999989	35
4580	21	4996	146	433.846299999999985	37
4580	22	5518	30	1859.97959999999989	40
4580	23	3616	287	526.576900000000023	32
4580	24	3541	6	1228.47440000000006	13
4580	25	7000	155	812.514300000000048	1
4580	26	3892	48	405.068699999999978	23
4580	27	8664	171	499.673999999999978	43
4580	28	9166	146	1233.29459999999995	27
4580	29	7472	152	1653.91290000000004	23
4580	30	1797	177	1095.45730000000003	8
4580	31	2032	51	1708.54019999999991	45
4580	32	7190	207	1757.01019999999994	42
4580	33	4452	94	1933.66529999999989	16
4580	34	7994	265	757.418499999999995	30
4580	35	4014	124	378.898199999999974	16
4580	36	7360	151	1769.50829999999996	46
4580	37	2436	202	365.762999999999977	9
4580	38	3792	217	1546.44450000000006	5
4580	39	569	7	1798.42200000000003	42
4580	40	1114	236	1605.19520000000011	20
4580	41	4672	193	253.960399999999993	29
4580	42	3965	84	1766.81150000000002	23
4580	43	4133	53	864.844799999999964	32
4580	44	7658	260	1037.03539999999998	5
4580	45	9487	94	180.699700000000007	12
4580	46	2780	228	1514.34719999999993	24
4580	47	7009	90	1649.38480000000004	37
4580	48	1943	64	311.284400000000005	48
4580	49	8625	287	1643.31799999999998	19
4580	50	9235	136	1020.82600000000002	32
4580	51	8506	233	1169.08449999999993	28
4580	52	4671	267	761.229600000000005	19
4580	53	5995	42	1325.35149999999999	48
4580	54	325	135	833.321299999999951	37
4580	55	6377	18	1324.45749999999998	29
4580	56	9997	4	1840.86979999999994	38
4580	57	3048	65	1070.64339999999993	47
4580	58	5036	179	1193.82899999999995	19
4580	59	2063	278	390.531600000000026	13
4580	60	7883	168	1442.21980000000008	14
4580	61	253	247	901.876800000000003	18
4580	62	3879	21	1536.59770000000003	15
4580	63	194	5	1791.55510000000004	42
4580	64	8976	279	1913.50780000000009	17
4580	65	4567	110	167.326099999999997	41
4580	66	1087	114	1109.14740000000006	21
4580	67	7720	270	1418.86779999999999	2
4580	68	5242	47	16.9270999999999994	43
4580	69	7478	191	51.0187999999999988	4
4580	70	1151	254	624.634699999999953	40
4580	71	4122	253	1256.56009999999992	4
4580	72	1548	60	597.20029999999997	34
4580	73	3596	288	1252.3916999999999	41
4580	74	2557	156	1150.53189999999995	2
4580	75	4661	272	1871.90319999999997	34
4580	76	7913	261	980.282799999999952	29
4580	77	2072	180	319.144600000000025	4
4580	78	6974	139	1609.89200000000005	26
4580	79	6720	256	330.449700000000007	24
4580	80	9270	97	280.799500000000023	42
4580	81	9335	28	1658.71550000000002	42
4580	82	2222	11	165.342000000000013	42
4580	83	5390	213	1629.64760000000001	1
4580	84	5706	193	765.176100000000019	27
4580	85	8303	243	1843.51109999999994	41
4580	86	6394	221	782.897100000000023	45
4580	87	6539	7	1697.38750000000005	34
4580	88	8193	170	1846.84099999999989	9
4580	89	9055	38	125.655100000000004	33
4580	90	6195	258	440.051600000000008	15
4580	91	369	227	56.2511999999999972	11
4580	92	8808	26	231.361099999999993	26
4580	93	3828	211	1868.94319999999993	5
4580	94	9399	285	49.3815000000000026	7
4580	95	8249	293	429.196100000000001	1
4580	96	4579	190	1539.12910000000011	42
4580	97	3847	64	23.6846999999999994	39
4580	98	2021	216	1906.28189999999995	17
4580	99	3718	207	1620.29600000000005	8
4581	1	8872	207	761.856400000000008	23
4581	2	5869	117	1949.39899999999989	32
4581	3	7469	145	1405.93759999999997	10
4581	4	8555	129	420.991399999999999	30
4581	5	3828	59	133.583799999999997	33
4581	6	5204	191	1862.61030000000005	6
4581	7	459	100	328.009999999999991	49
4581	8	9704	91	526.389999999999986	20
4581	9	1358	34	1137.11879999999996	22
4581	10	9875	87	1958.21820000000002	31
4581	11	3344	298	1905.20959999999991	28
4581	12	4279	6	1289.83110000000011	45
4581	13	9194	93	429.692099999999982	11
4581	14	7725	162	1660.97119999999995	31
4581	15	8640	282	1498.67689999999993	1
4581	16	147	246	700.116499999999974	13
4581	17	1899	125	1981.41949999999997	32
4581	18	282	204	1683.6074000000001	42
4581	19	9719	207	1369.44190000000003	36
4581	20	7552	231	845.456800000000044	24
4581	21	7392	2	1396.86609999999996	16
4581	22	6271	20	1855.79549999999995	43
4581	23	3964	76	860.410999999999945	39
4581	24	3814	291	499.149999999999977	43
4581	25	8986	87	1654.5465999999999	1
4581	26	7724	27	1281.74039999999991	18
4581	27	7336	39	107.807599999999994	21
4581	28	8534	32	837.507100000000037	48
4581	29	3416	153	1390.15640000000008	30
4581	30	4541	20	1439.6572000000001	21
4581	31	8523	245	1496.62830000000008	14
4581	32	5168	34	1265.36509999999998	20
4581	33	20	269	1493.68920000000003	43
4581	34	712	126	1618.63210000000004	22
4581	35	7753	13	1843.83510000000001	7
4581	36	7785	150	1692.01880000000006	42
4581	37	1857	81	1928.88529999999992	37
4581	38	1525	292	318.584799999999973	38
4581	39	4872	136	1344.59889999999996	20
4581	40	6706	211	643.711500000000001	18
4581	41	531	2	1240.07130000000006	1
4581	42	122	279	1028.48029999999994	20
4581	43	3970	93	332.108900000000006	29
4581	44	8402	105	578.779800000000023	38
4581	45	7330	54	137.209000000000003	37
4581	46	2911	68	450.025899999999979	10
4581	47	7478	56	253.129300000000001	44
4581	48	4356	122	368.573100000000011	11
4581	49	5990	146	87.5251999999999981	14
4581	50	2407	22	371.218200000000024	16
4582	1	5057	123	1821.86879999999996	10
4582	2	9470	272	865.063800000000015	32
4582	3	2849	157	1143.9076	26
4582	4	9127	118	1149.41619999999989	39
4582	5	1353	251	1543.36220000000003	1
4582	6	1357	161	383.768500000000017	1
4582	7	4618	175	716.705000000000041	22
4582	8	6754	143	1487.27299999999991	29
4582	9	3246	246	1596.89229999999998	25
4582	10	8010	33	1417.6690000000001	25
4582	11	6215	189	560.45029999999997	22
4582	12	1785	176	1757.38699999999994	11
4582	13	9395	139	1153.06799999999998	40
4582	14	71	230	1661.70460000000003	48
4582	15	4758	65	214.645700000000005	25
4582	16	468	117	1479.71839999999997	41
4582	17	2619	267	1181.22370000000001	28
4582	18	5104	6	957.676799999999957	49
4582	19	9764	200	1962.64239999999995	49
4582	20	4965	14	1838.61640000000011	11
4582	21	2334	28	248.826899999999995	44
4582	22	9526	96	1114.03800000000001	24
4582	23	30	14	608.768000000000029	3
4582	24	8210	159	1293.0646999999999	11
4582	25	854	59	595.52800000000002	5
4582	26	5112	37	691.690900000000056	5
4582	27	3246	225	408.024499999999989	19
4582	28	9762	56	1118.60279999999989	21
4582	29	9591	94	1368.6090999999999	19
4582	30	1644	210	1114.0127	28
4582	31	3285	280	1611.90210000000002	21
4582	32	863	68	1990.42769999999996	41
4582	33	749	157	1174.85200000000009	20
4582	34	8889	57	752.859699999999975	23
4582	35	1501	13	378.755400000000009	21
4582	36	7815	143	269.579200000000014	45
4582	37	2456	95	1153.77299999999991	23
4582	38	9560	145	1976.34269999999992	37
4582	39	469	104	915.773299999999949	22
4582	40	3252	94	1734.58909999999992	1
4582	41	1380	237	1985.82210000000009	47
4582	42	6582	172	240.44550000000001	26
4582	43	7224	298	1531.48099999999999	15
4582	44	4829	269	1095.97540000000004	32
4582	45	143	93	1973.04070000000002	24
4582	46	6360	171	327.215899999999976	19
4582	47	7076	209	1460.7043000000001	37
4582	48	6530	139	736.341599999999971	16
4582	49	7429	196	157.852200000000011	10
4582	50	3516	157	847.349500000000035	38
4582	51	125	270	17.0444999999999993	5
4582	52	6380	8	1822.79349999999999	16
4582	53	7742	62	1346.46589999999992	15
4583	1	7462	260	748.188599999999951	25
4583	2	8534	51	1478.11509999999998	18
4584	1	6819	67	100.952100000000002	11
4584	2	8288	69	1538.86280000000011	29
4584	3	199	70	1610.5030999999999	30
4584	4	4579	143	1358.21479999999997	26
4584	5	201	19	1347.70170000000007	21
4584	6	3076	243	1608.44550000000004	42
4584	7	3227	142	292.743299999999977	35
4584	8	9873	28	1215.31240000000003	29
4584	9	7654	18	1010.01289999999995	22
4584	10	16	287	1742.60950000000003	4
4584	11	1723	181	1189.16170000000011	48
4584	12	6359	213	367.162199999999984	28
4584	13	4425	137	204.711900000000014	40
4584	14	2139	166	354.11099999999999	32
4584	15	4016	178	1922.1706999999999	40
4584	16	8250	85	898.155499999999961	48
4584	17	8469	125	1001.09659999999997	35
4584	18	8439	119	506.645399999999995	35
4584	19	3029	250	315.721600000000024	33
4584	20	7226	204	107.775700000000001	49
4584	21	8135	279	1941.8429000000001	18
4584	22	8871	230	54.9540999999999968	38
4584	23	4616	151	1067.32320000000004	44
4584	24	784	166	1590.65210000000002	23
4584	25	6931	183	1491.93959999999993	34
4584	26	5247	43	802.473299999999995	47
4584	27	5244	185	696.185899999999947	28
4584	28	3386	20	842.560299999999984	29
4584	29	1294	142	1887.18949999999995	2
4584	30	3308	182	1851.45949999999993	7
4584	31	4100	4	1269.2817	9
4584	32	3889	22	228.597499999999997	33
4584	33	7654	253	76.0011999999999972	14
4584	34	5220	149	1370.95839999999998	29
4584	35	2643	179	844.470199999999977	22
4584	36	6830	257	51.9247000000000014	16
4584	37	403	22	957.468700000000013	28
4584	38	3154	235	406.951000000000022	38
4584	39	792	263	849.689399999999978	39
4584	40	5829	142	1603.91519999999991	28
4584	41	2899	160	1039.60079999999994	30
4584	42	5974	63	1571.5601999999999	37
4584	43	7035	250	134.412299999999988	19
4584	44	3899	152	828.350400000000036	33
4584	45	3137	237	142.752499999999998	20
4584	46	3428	108	1191.55469999999991	39
4584	47	5676	0	161.869599999999991	48
4584	48	4283	23	560.019599999999969	15
4584	49	2732	35	1670.48389999999995	43
4585	1	7811	230	743.867399999999975	8
4585	2	820	28	1852.08600000000001	3
4585	3	170	254	258.112700000000018	33
4585	4	7274	207	1592.2817	45
4585	5	5360	204	57.8147999999999982	25
4585	6	5027	117	1489.37609999999995	24
4585	7	3738	156	457.773300000000006	2
4585	8	6708	30	1505.62789999999995	49
4585	9	2500	23	1578.74939999999992	27
4585	10	1181	284	1839.34590000000003	21
4585	11	6603	291	722.846199999999953	3
4585	12	3677	12	464.770899999999983	40
4585	13	3886	254	292.230500000000006	23
4585	14	3706	105	1860.31649999999991	34
4585	15	2854	159	424.998499999999979	14
4585	16	800	293	991.762200000000007	31
4585	17	4672	175	610.789300000000026	49
4585	18	8783	99	1460.53150000000005	18
4585	19	7772	29	1450.14650000000006	18
4585	20	6305	60	1069.4559999999999	23
4585	21	9285	231	92.6512000000000029	5
4585	22	3723	196	1696.35050000000001	21
4585	23	3080	49	157.764900000000011	8
4585	24	3887	152	399.904999999999973	41
4585	25	7770	143	863.027600000000007	20
4585	26	9880	58	1030.52579999999989	16
4585	27	437	200	1815.48820000000001	48
4585	28	4378	120	637.133299999999963	22
4585	29	851	88	545.320699999999988	43
4585	30	4299	205	897.653900000000021	9
4585	31	880	17	1764.64779999999996	21
4585	32	1833	134	1747.13760000000002	26
4585	33	6680	224	1986.41129999999998	47
4585	34	4532	138	213.068299999999994	17
4585	35	12	172	944.427099999999996	28
4585	36	7997	38	956.654800000000023	23
4585	37	6600	97	1351.75839999999994	12
4585	38	2547	254	1752.47800000000007	9
4585	39	402	15	1019.21130000000005	8
4585	40	8222	104	1232.5308	37
4585	41	5595	158	1986.45489999999995	2
4585	42	7168	38	1999.61909999999989	4
4585	43	3209	221	1776.70540000000005	28
4585	44	9367	14	1029.91399999999999	35
4585	45	1891	283	1416.99119999999994	6
4585	46	4896	56	19.8394000000000013	19
4585	47	5897	104	112.709199999999996	20
4585	48	1198	288	1150.85850000000005	20
4585	49	2208	146	1422.5145	38
4585	50	7801	68	587.332899999999995	27
4585	51	7363	109	285.243200000000002	10
4585	52	6466	132	1564.29590000000007	6
4585	53	3347	295	647.04060000000004	29
4585	54	5637	87	1075.14779999999996	45
4585	55	1574	212	610.922199999999975	17
4585	56	6197	6	1167.43110000000001	35
4585	57	333	127	264.137299999999982	35
4585	58	5094	10	243.619100000000003	3
4585	59	7447	95	591.859100000000012	15
4585	60	2391	227	1330.86300000000006	20
4585	61	9940	256	1578.1751999999999	29
4585	62	1291	30	1232.63239999999996	39
4585	63	501	234	463.914199999999994	46
4585	64	2346	180	1893.05829999999992	45
4585	65	6685	93	611.66459999999995	29
4585	66	9718	35	1599.44139999999993	9
4585	67	5670	169	315.430700000000002	21
4585	68	5545	70	919.504400000000032	6
4585	69	4549	297	1984.5329999999999	30
4585	70	8497	36	861.503500000000031	38
4585	71	4404	174	929.524499999999989	14
4585	72	2428	148	1171.77970000000005	42
4585	73	430	175	606.127899999999954	41
4585	74	4023	271	1213.57169999999996	8
4585	75	299	184	73.7570999999999941	45
4585	76	3363	1	1027.51659999999993	12
4585	77	2919	204	1226.79099999999994	38
4585	78	9065	247	1504.00700000000006	22
4586	1	895	265	1413.34570000000008	33
4587	1	1033	109	889.880800000000022	7
4587	2	4100	27	1807.30989999999997	44
4587	3	7466	243	1567.0782999999999	31
4587	4	419	298	1369.86190000000011	35
4587	5	9625	8	16.5245999999999995	11
4587	6	7724	147	621.376700000000028	26
4587	7	556	202	685.914999999999964	32
4587	8	6895	181	1194.51639999999998	18
4587	9	462	214	421.000200000000007	47
4587	10	8464	249	690.095100000000002	38
4587	11	103	140	1566.78440000000001	2
4587	12	4163	180	1078.35189999999989	23
4587	13	2868	232	1441.25890000000004	28
4587	14	1497	231	1256.51129999999989	41
4587	15	6614	93	780.725500000000011	37
4587	16	6339	106	452.492799999999988	23
4587	17	8758	46	1065.13149999999996	13
4587	18	2447	167	1655.4052999999999	40
4587	19	4763	198	1196.5972999999999	35
4587	20	4116	69	1314.88460000000009	5
4587	21	7020	190	346.829299999999989	9
4587	22	4284	229	1371.4357	38
4587	23	8039	264	791.944600000000037	22
4587	24	741	114	984.113699999999994	7
4587	25	362	1	885.762399999999957	45
4587	26	3020	229	1216.69160000000011	20
4587	27	4729	88	1295.8891000000001	33
4587	28	5866	56	809.437800000000038	36
4587	29	6515	138	192.98490000000001	10
4587	30	9208	176	1608.92769999999996	3
4587	31	8426	267	112.936499999999995	27
4587	32	4406	159	390.796899999999994	43
4587	33	6438	72	1635.7527	35
4587	34	3758	87	319.186800000000005	7
4587	35	6141	238	1700.84069999999997	44
4587	36	4210	205	1938.86480000000006	34
4587	37	703	96	290.455300000000022	18
4587	38	8312	89	1725.63809999999989	36
4587	39	925	232	954.356300000000033	39
4587	40	5952	45	616.791000000000054	35
4587	41	265	8	1343.2179000000001	32
4587	42	6679	285	305.641900000000021	40
4587	43	8556	209	739.26279999999997	17
4587	44	2135	245	1721.41499999999996	28
4587	45	2076	257	980.803099999999972	32
4587	46	9298	135	1220.33169999999996	23
4587	47	6020	100	963.362100000000055	37
4587	48	9868	213	1181.61830000000009	1
4587	49	9544	242	479.571000000000026	46
4587	50	7852	112	1586.0782999999999	17
4587	51	3622	52	226.507800000000003	37
4587	52	823	62	1728.15910000000008	46
4587	53	9808	242	937.176500000000033	27
4587	54	3669	248	1304.39490000000001	38
4587	55	4066	73	453.885800000000017	17
4587	56	1878	252	938.319100000000049	42
4587	57	8515	3	1178.43020000000001	45
4587	58	908	100	1589.26199999999994	12
4587	59	1884	67	194.364200000000011	46
4587	60	2816	87	1814.13139999999999	8
4587	61	5060	11	168.9315	15
4587	62	2760	246	1440.54899999999998	24
4587	63	8040	208	458.890800000000013	22
4587	64	4775	46	1985.99090000000001	31
4587	65	6634	57	775.179099999999949	49
4587	66	2625	244	438.13760000000002	28
4587	67	1508	293	1228.21109999999999	48
4587	68	5707	240	78.7896999999999963	32
4587	69	5290	73	1730.20389999999998	47
4587	70	1565	104	1334.04690000000005	47
4587	71	4400	127	728.565000000000055	23
4587	72	3275	264	966.104100000000017	42
4587	73	338	93	339.595000000000027	1
4587	74	5753	173	46.5178000000000011	24
4587	75	5024	131	1454.25870000000009	33
4587	76	6299	215	272.697000000000003	8
4587	77	6990	241	1317.18630000000007	15
4587	78	8801	132	1352.57889999999998	32
4587	79	9505	24	331.658999999999992	45
4587	80	6906	179	1476.64720000000011	14
4587	81	1089	67	1198.59310000000005	1
4587	82	1304	260	715.851900000000001	29
4587	83	9668	88	118.188999999999993	21
4587	84	4770	86	1782.62650000000008	42
4587	85	6486	3	540.760400000000004	43
4587	86	7022	63	723.788099999999986	16
4587	87	7376	260	1030.99600000000009	45
4587	88	7496	120	691.925399999999968	35
4587	89	5349	55	236.012	38
4587	90	8649	16	1631.39059999999995	34
4587	91	331	182	1725.48170000000005	17
4587	92	5440	150	550.324700000000007	16
4587	93	4122	161	280.211900000000014	4
4587	94	3609	260	267.240099999999984	26
4587	95	706	87	756.517500000000041	9
4587	96	44	219	875.250800000000027	16
4587	97	7633	233	1972.04960000000005	36
4588	1	8979	259	477.476400000000012	43
4588	2	9291	145	1759.60159999999996	27
4588	3	4070	142	40.1043999999999983	16
4588	4	6945	211	1322.58899999999994	44
4588	5	8306	50	971.772799999999961	21
4588	6	4679	8	1427.30839999999989	27
4588	7	1452	95	1309.1866	47
4588	8	1312	218	117.287300000000002	38
4588	9	2792	123	1498.64020000000005	44
4588	10	668	208	1946.85120000000006	18
4588	11	7640	243	1225.8764000000001	9
4588	12	4339	258	1141.75849999999991	28
4588	13	6652	229	123.037700000000001	17
4588	14	4766	206	1741.50070000000005	17
4588	15	1454	151	1314.69209999999998	33
4588	16	9035	180	635.598299999999995	33
4588	17	5335	185	1003.14260000000002	28
4588	18	474	160	708.666500000000042	33
4588	19	9201	138	1109.79130000000009	11
4588	20	4896	263	417.442299999999989	32
4588	21	5183	114	1080.75109999999995	49
4588	22	9383	158	694.97709999999995	35
4588	23	4158	248	193.195699999999988	25
4588	24	3555	261	1571.34719999999993	36
4588	25	7255	146	1398.60449999999992	38
4588	26	8090	103	236.300900000000013	47
4588	27	3213	195	1488.02459999999996	10
4588	28	2762	47	1594.73180000000002	3
4588	29	4392	264	616.793199999999956	45
4588	30	6342	137	1073.65820000000008	39
4588	31	9175	280	110.849800000000002	38
4588	32	4951	24	1235.8302000000001	23
4588	33	9131	77	962.225599999999986	34
4588	34	6663	23	500.934300000000007	2
4588	35	4214	45	1155.90750000000003	34
4588	36	347	23	600.704899999999952	35
4588	37	1452	213	953.30499999999995	7
4588	38	8173	283	1805.09480000000008	6
4588	39	2848	130	1836.73610000000008	4
4588	40	523	298	326.283599999999979	38
4588	41	9735	184	1575.5347999999999	35
4588	42	4340	167	347.72120000000001	21
4588	43	8152	82	95.998500000000007	28
4588	44	4967	1	743.39409999999998	31
4588	45	8815	201	177.175600000000003	41
4588	46	8897	287	1775.24600000000009	42
4588	47	3778	266	531.667900000000031	7
4588	48	6066	73	598.749099999999999	24
4588	49	4644	226	383.866199999999992	22
4588	50	9244	178	118.866100000000003	7
4588	51	2958	201	81.7497000000000043	47
4588	52	4208	144	268.221900000000005	38
4588	53	8013	119	1605.15059999999994	21
4588	54	4840	47	599.946500000000015	16
4588	55	9970	241	678.232999999999947	25
4588	56	4017	60	29.1708999999999996	18
4588	57	5616	124	535.432099999999991	6
4588	58	6066	1	1983.78230000000008	21
4588	59	3589	256	1326.4362000000001	6
4588	60	896	48	452.373499999999979	4
4588	61	432	234	1639.59750000000008	16
4588	62	7027	25	1256.20499999999993	30
4588	63	9958	247	905.63779999999997	49
4588	64	9380	260	210.089300000000009	33
4588	65	2300	258	112.336100000000002	37
4588	66	2431	85	1046.53019999999992	17
4588	67	6587	153	67.4865000000000066	8
4588	68	4717	101	579.963200000000029	8
4588	69	423	202	1784.1742999999999	25
4588	70	5896	60	1881.27489999999989	18
4588	71	8453	280	1336.80479999999989	27
4588	72	4945	112	1268.26870000000008	47
4588	73	5238	277	1298.73739999999998	17
4588	74	2498	20	1182.51990000000001	41
4588	75	3529	113	1937.41499999999996	16
4588	76	2565	189	1075.77890000000002	37
4588	77	9369	26	292.049800000000005	40
4588	78	5142	258	498.962699999999984	35
4588	79	5897	147	277.705100000000016	4
4588	80	4890	272	629.782900000000041	8
4588	81	4793	242	1630.14979999999991	9
4588	82	3644	102	664.736999999999966	25
4588	83	6989	254	1112.89730000000009	3
4588	84	775	32	500.099400000000003	38
4588	85	3335	171	1425.77279999999996	44
4588	86	4323	276	862.985400000000027	45
4588	87	3789	98	984.698999999999955	5
4588	88	2751	185	1219.30510000000004	27
4588	89	6542	195	1219.30909999999994	30
4588	90	4040	49	1454.72810000000004	7
4588	91	3220	81	1937.88329999999996	1
4588	92	6552	40	1941.89490000000001	2
4588	93	1545	221	281.9255	10
4588	94	8748	65	1893.27870000000007	8
4588	95	1541	233	1686.11539999999991	9
4588	96	3116	20	873.955799999999954	13
4588	97	4310	217	1311.8889999999999	31
4588	98	8534	296	1563.7360000000001	37
4588	99	1230	48	1929.05829999999992	5
4589	1	5804	47	353.241300000000024	3
4589	2	1801	81	911.15300000000002	18
4589	3	2089	190	751.370599999999968	26
4589	4	9236	119	1679.34490000000005	42
4589	5	427	31	1432.0181	35
4589	6	6400	94	1704.47029999999995	20
4589	7	6368	115	880.53449999999998	39
4589	8	2383	61	1578.49469999999997	1
4589	9	2899	17	1511.46100000000001	17
4589	10	4419	271	342.136799999999994	37
4589	11	3816	124	1992.66840000000002	5
4589	12	174	188	1269.74739999999997	9
4589	13	1152	42	1130.2482	35
4589	14	1324	232	1879.94900000000007	6
4589	15	2659	168	1000.80759999999998	33
4589	16	9868	107	1601.06330000000003	6
4589	17	4138	210	1494.7204999999999	38
4589	18	6214	71	263.810799999999972	15
4589	19	8852	264	557.789899999999989	30
4589	20	8959	141	1320.24499999999989	44
4589	21	938	35	424.463999999999999	32
4589	22	3614	113	77.4146999999999963	42
4589	23	5729	228	102.7042	3
4589	24	2622	17	1679.13660000000004	19
4589	25	1089	122	1614.26530000000002	48
4589	26	7353	155	629.38009999999997	24
4589	27	5240	285	1056.70769999999993	17
4589	28	2429	282	583.707899999999995	1
4589	29	8518	195	61.4665000000000035	5
4589	30	9447	110	1261.94669999999996	3
4589	31	416	129	371.932099999999991	5
4589	32	6205	231	1536.99520000000007	6
4589	33	7329	123	978.535300000000007	42
4589	34	1601	81	657.587499999999977	1
4591	1	7688	149	1076.29040000000009	49
4591	2	4922	261	813.791399999999953	47
4591	3	2822	156	1207.30819999999994	12
4591	4	3348	259	1104.16059999999993	49
4591	5	8254	36	348.239300000000014	1
4591	6	9415	183	840.157400000000052	6
4591	7	3039	93	30.7169999999999987	5
4591	8	9968	63	440.923999999999978	48
4591	9	917	9	435.752400000000023	31
4591	10	5341	263	1952.82009999999991	42
4591	11	1674	169	921.799499999999966	17
4591	12	5080	225	1830.2965999999999	14
4591	13	4581	265	784.291699999999992	11
4591	14	8790	150	725.112700000000018	34
4591	15	2621	115	467.783500000000004	16
4591	16	1800	114	314.43889999999999	32
4591	17	6865	114	1436.02109999999993	39
4591	18	8884	243	169.443600000000004	48
4591	19	4332	14	166.784400000000005	29
4591	20	3833	246	430.219100000000026	18
4591	21	6044	221	275.851999999999975	27
4591	22	1836	226	766.282699999999977	45
4591	23	5112	193	153.989100000000008	10
4591	24	6537	295	1214.1880000000001	43
4591	25	1537	28	825.437099999999987	11
4591	26	7980	106	1523.3463999999999	2
4591	27	2612	289	1185.45910000000003	16
4591	28	6158	258	1602.70810000000006	49
4591	29	3351	58	997.253600000000006	10
4591	30	9512	58	862.566000000000031	18
4591	31	134	259	1870.65429999999992	18
4591	32	7328	32	1802.61879999999996	35
4591	33	4206	131	294.431600000000003	26
4591	34	5199	296	1450.21839999999997	23
4591	35	6648	95	1833.87840000000006	46
4591	36	6400	222	1313.02330000000006	22
4591	37	6344	168	595.07669999999996	31
4591	38	2250	56	1110.66080000000011	10
4591	39	1840	254	511.602100000000007	44
4591	40	4880	179	1265.1087	16
4591	41	7751	299	1257.88760000000002	39
4591	42	3511	203	208.041599999999988	24
4591	43	4585	231	331.746100000000013	37
4591	44	187	255	644.627899999999954	14
4591	45	9372	255	1938.61640000000011	21
4591	46	8442	123	258.746300000000019	35
4591	47	5586	176	1725.78880000000004	19
4591	48	3531	32	1080.75949999999989	33
4591	49	1860	291	1328.7476999999999	11
4591	50	9962	161	79.4078999999999979	36
4591	51	2956	8	402.352399999999989	24
4591	52	3855	222	1886.99620000000004	4
4591	53	3553	271	1815.38270000000011	45
4591	54	3902	69	1142.91789999999992	18
4591	55	4932	271	1024.59009999999989	7
4591	56	8778	147	1441.42139999999995	34
4591	57	3532	100	1006.31060000000002	23
4591	58	3835	58	1638.55919999999992	25
4592	1	883	79	1175.87580000000003	5
4592	2	7593	140	635.922000000000025	33
4592	3	3336	225	1166.53890000000001	12
4592	4	868	179	502.63979999999998	12
4592	5	5349	105	1265.36840000000007	25
4592	6	1792	150	1976.5788	14
4592	7	414	220	1118.4713999999999	35
4592	8	3576	238	622.018199999999979	3
4592	9	627	279	1146.76060000000007	28
4592	10	1763	16	973.25890000000004	19
4592	11	5754	27	306.551800000000014	32
4592	12	2541	174	1552.18849999999998	24
4592	13	4289	90	219.136300000000006	15
4592	14	1943	52	1632.76039999999989	32
4592	15	3469	146	853.430799999999977	19
4592	16	7010	200	425.692600000000027	25
4592	17	4645	45	1985.4994999999999	11
4592	18	7827	18	344.196799999999996	38
4592	19	3417	43	1613.9221	29
4592	20	4420	238	1726.12840000000006	38
4592	21	9535	17	132.365900000000011	37
4592	22	514	46	450.858000000000004	28
4592	23	2043	60	332.875099999999975	25
4592	24	1452	50	178.926400000000001	20
4592	25	6069	261	1904.78829999999994	48
4592	26	5986	266	983.174600000000055	12
4593	1	6723	180	1841.66769999999997	49
4593	2	8264	66	572.276500000000055	11
4593	3	3910	224	1627.74389999999994	22
4593	4	3829	71	1277.51129999999989	23
4593	5	8554	163	1585.86359999999991	16
4593	6	6469	192	177.966000000000008	49
4593	7	6057	94	1857.23990000000003	47
4593	8	8915	208	1825.47520000000009	8
4593	9	2514	293	875.777699999999982	36
4593	10	1193	178	752.908400000000029	43
4593	11	8241	183	1423.10110000000009	31
4593	12	4694	81	1022.19010000000003	30
4593	13	4282	249	475.463900000000024	6
4593	14	749	299	1816.65769999999998	6
4593	15	6143	141	358.802700000000016	35
4593	16	1778	271	1039.34320000000002	22
4593	17	4840	225	65.9260000000000019	14
4593	18	2673	299	970.617799999999988	6
4593	19	7802	183	1571.48669999999993	40
4593	20	9053	100	1580.63640000000009	46
4593	21	8390	139	1583.43589999999995	33
4593	22	2685	43	1522.25009999999997	21
4593	23	8961	57	1028.35079999999994	38
4593	24	9251	140	121.082700000000003	35
4593	25	5062	89	1255.11709999999994	36
4593	26	880	147	296.164100000000019	25
4593	27	5880	29	752.968499999999949	2
4593	28	1619	177	1343.40460000000007	4
4593	29	2809	158	790.120499999999993	8
4593	30	4951	71	468.468099999999993	37
4593	31	2090	109	1671.50819999999999	38
4593	32	5469	270	1146.23060000000009	3
4593	33	9838	197	991.271600000000035	35
4593	34	8303	156	389.287899999999979	30
4593	35	1210	160	1340.27749999999992	27
4593	36	7524	233	682.334299999999985	6
4593	37	9033	45	570.449100000000044	16
4593	38	6030	112	1709.93299999999999	25
4593	39	1069	214	1166.28369999999995	5
4593	40	3303	50	252.090300000000013	15
4593	41	9225	154	1472.59030000000007	43
4593	42	8152	107	1936.01369999999997	34
4593	43	8884	162	1786.20350000000008	8
4593	44	4239	193	799.209899999999948	39
4593	45	992	0	474.421600000000012	34
4593	46	4322	269	1302.26790000000005	49
4593	47	729	44	130.59020000000001	19
4593	48	2225	247	1639.68110000000001	25
4593	49	4176	217	222.281299999999987	46
4593	50	1488	96	822.38760000000002	4
4593	51	1850	266	207.474400000000003	37
4593	52	2854	215	738.475999999999999	29
4593	53	1453	233	427.697799999999972	44
4593	54	2583	206	1312.64940000000001	21
4593	55	1104	50	1833.87159999999994	18
4593	56	3447	69	254.97120000000001	28
4593	57	9251	299	804.815600000000018	47
4593	58	8703	278	503.679100000000005	34
4593	59	8149	275	968.019999999999982	32
4593	60	8507	257	1120.85429999999997	32
4593	61	6156	267	1773.548	30
4593	62	183	149	81.2794999999999987	25
4593	63	7315	224	1955.68640000000005	46
4593	64	607	292	1549.46019999999999	49
4593	65	6463	74	1467.7530999999999	30
4593	66	6310	2	1737.86950000000002	9
4593	67	4733	247	1226.55659999999989	16
4593	68	7304	86	59.0803000000000011	23
4593	69	3860	206	1727.78490000000011	12
4593	70	7711	21	125.633799999999994	15
4593	71	6019	259	823.551500000000033	33
4593	72	1264	117	548.170200000000023	45
4593	73	6681	207	92.7206000000000046	36
4593	74	1993	282	1252.79029999999989	10
4593	75	2247	0	1716.86729999999989	9
4593	76	3078	278	355.141599999999983	8
4593	77	7539	182	222.213799999999992	48
4593	78	4831	20	93.5455000000000041	19
4593	79	9619	189	1529.32410000000004	17
4593	80	814	253	1769.51600000000008	37
4593	81	6596	85	1409.18319999999994	30
4593	82	5529	263	540.986999999999966	44
4593	83	2769	58	551.621899999999982	17
4593	84	6668	281	927.570500000000038	10
4593	85	3262	105	482.592600000000004	16
4593	86	9208	52	681.377200000000016	26
4593	87	6949	153	1199.78939999999989	6
4593	88	2707	263	1092.04179999999997	4
4593	89	3456	148	1829.71010000000001	39
4593	90	4683	182	1843.76129999999989	38
4593	91	9933	20	1284.15920000000006	44
4593	92	2938	121	1737.2838999999999	31
4593	93	9309	235	209.852599999999995	12
4593	94	8179	4	33.4517000000000024	49
4593	95	8100	231	1351.27649999999994	19
4594	1	5763	275	1592.1277	40
4594	2	7675	19	564.899300000000039	5
4594	3	5828	223	837.033999999999992	17
4594	4	9973	121	1138.4027000000001	14
4594	5	3590	108	156.699299999999994	38
4594	6	199	149	553.009000000000015	6
4594	7	7497	50	1829.7958000000001	47
4594	8	8620	237	22.8445999999999998	2
4594	9	3068	141	992.150800000000004	20
4594	10	3468	18	775.600800000000049	46
4594	11	2326	116	61.9525000000000006	42
4594	12	1791	28	303.891399999999976	49
4594	13	3699	212	1114.7641000000001	2
4594	14	8052	177	133.642200000000003	32
4594	15	8774	160	1756.57989999999995	29
4594	16	1245	164	1823.1748	29
4594	17	86	73	54.4132000000000033	36
4594	18	3649	284	1589.20460000000003	28
4594	19	4382	91	1997.21280000000002	49
4594	20	367	232	1616.46260000000007	48
4594	21	9847	151	1825.60230000000001	26
4594	22	5498	183	658.459100000000035	31
4594	23	6409	250	109.873199999999997	34
4594	24	9323	173	1054.27269999999999	5
4594	25	3850	199	1152.35770000000002	34
4594	26	5089	187	876.006799999999998	23
4594	27	8225	266	1721.38300000000004	7
4594	28	3852	106	617.509999999999991	42
4594	29	5971	1	1371.43679999999995	3
4594	30	1873	298	76.7630999999999943	34
4594	31	9878	100	1082.61580000000004	29
4594	32	7990	274	1690.29379999999992	11
4594	33	5031	78	599.177900000000022	38
4594	34	3849	242	1878.4052999999999	17
4594	35	4116	200	610.932099999999991	26
4594	36	7685	94	1837.95229999999992	39
4594	37	7800	91	436.037300000000016	20
4594	38	9824	250	1550.80379999999991	39
4594	39	6227	4	403.343200000000024	6
4595	1	2835	80	1006.89710000000002	7
4595	2	9553	192	503.827400000000011	25
4595	3	4901	177	1940.48610000000008	11
4595	4	8066	232	1748.00870000000009	32
4595	5	2359	110	140.587899999999991	48
4595	6	5422	67	1371.45550000000003	14
4595	7	6706	165	326.240299999999991	14
4595	8	7693	117	128.689899999999994	47
4595	9	4172	33	1615.80359999999996	43
4595	10	3713	100	1466.46530000000007	11
4595	11	1093	35	1606.01919999999996	18
4595	12	9234	218	28.9161999999999999	19
4595	13	4730	209	1283.16049999999996	46
4595	14	6832	209	87.5331999999999937	35
4595	15	3704	284	1158.0598	14
4595	16	3225	166	1335.93679999999995	43
4595	17	7693	53	1966.31279999999992	2
4595	18	520	258	1637.33850000000007	33
4595	19	2127	148	847.052699999999959	44
4595	20	2368	172	789.643299999999954	39
4595	21	7754	12	934.166299999999978	14
4595	22	2133	24	1644.37560000000008	45
4595	23	9692	186	1622.03189999999995	34
4595	24	5601	186	418.329900000000009	44
4595	25	4530	8	1457.61470000000008	39
4595	26	4897	296	1756.90039999999999	31
4595	27	2439	177	540.705000000000041	15
4595	28	861	52	523.934200000000033	37
4595	29	6810	108	526.489199999999983	36
4595	30	7818	260	605.2423	14
4595	31	6809	70	161.212799999999987	7
4595	32	1282	152	1420.53189999999995	19
4595	33	8887	81	529.320900000000051	26
4595	34	1408	100	364.634000000000015	45
4595	35	9041	39	504.395699999999977	5
4595	36	1341	55	1612.61320000000001	46
4595	37	7846	120	1763.05719999999997	46
4595	38	2897	77	1976.8139000000001	38
4595	39	7313	129	79.9808000000000021	30
4595	40	713	194	1173.91560000000004	34
4595	41	9897	250	646.885800000000017	16
4595	42	9869	200	1999.06790000000001	35
4595	43	6207	259	457.782500000000027	47
4595	44	1159	155	1313.14769999999999	13
4595	45	8789	292	267.695100000000025	15
4595	46	2218	270	1162.83850000000007	39
4595	47	5320	100	205.946400000000011	23
4595	48	5889	118	1712.94769999999994	14
4595	49	7932	227	1852.30410000000006	42
4595	50	3701	7	696.115699999999947	32
4595	51	5006	193	1024.32069999999999	1
4595	52	4387	142	863.284099999999967	33
4595	53	5573	205	1723.48700000000008	22
4595	54	3620	94	857.802400000000034	1
4595	55	9926	180	1033.05259999999998	35
4595	56	2226	228	1397.84950000000003	44
4595	57	1878	127	110.156499999999994	5
4595	58	5519	297	295.03309999999999	41
4595	59	593	285	851.607799999999997	48
4595	60	1918	198	1899.67630000000008	44
4595	61	4429	238	762.994199999999978	12
4595	62	2534	131	559.606400000000008	47
4595	63	7537	225	1079.93069999999989	34
4595	64	8641	152	1638.51279999999997	13
4595	65	8896	52	981.760800000000017	29
4595	66	663	174	596.691699999999969	1
4595	67	4757	59	372.048000000000002	22
4595	68	4447	229	1985.59140000000002	30
4595	69	2380	22	1211.11999999999989	29
4595	70	3501	206	1264.95890000000009	1
4595	71	3537	12	1522.08619999999996	21
4595	72	9500	257	1777.23610000000008	30
4595	73	9708	281	326.36239999999998	19
4595	74	4860	15	1064.35979999999995	35
4595	75	4366	236	869.643400000000042	33
4595	76	6195	295	1504.6860999999999	4
4595	77	3718	116	1371.44380000000001	25
4595	78	7863	16	803.950699999999983	20
4595	79	5772	296	982.084299999999985	4
4595	80	6085	163	1256.18370000000004	8
4595	81	5382	12	1822.93249999999989	40
4595	82	2172	127	514.952400000000011	20
4596	1	2125	181	1064.84690000000001	5
4596	2	3931	194	260.403500000000008	35
4596	3	8856	263	501.754599999999982	3
4596	4	2646	156	775.247399999999971	42
4596	5	9786	201	686.015300000000025	21
4596	6	9966	188	1709.66480000000001	47
4596	7	5892	132	1780.64889999999991	23
4596	8	6911	82	1573.9199000000001	28
4596	9	9087	189	1141.91200000000003	40
4596	10	6518	134	134.740900000000011	29
4596	11	1485	248	370.790399999999977	38
4596	12	5126	51	1813.44890000000009	16
4596	13	2612	41	1057.3146999999999	34
4596	14	8040	24	920.418300000000045	13
4596	15	3275	94	1000.92660000000001	36
4596	16	6248	166	1361.35719999999992	10
4596	17	2138	198	1506.26710000000003	43
4596	18	8140	174	231.668900000000008	5
4596	19	5847	67	297.639499999999998	28
4596	20	2982	170	430.001700000000028	42
4596	21	3917	157	294.423099999999977	30
4596	22	6593	216	1161.9867999999999	49
4596	23	1876	154	870.579299999999989	17
4596	24	8702	240	1828.70280000000002	13
4596	25	734	35	1873.87689999999998	3
4596	26	7196	289	276.018199999999979	10
4596	27	1399	204	1697.18499999999995	28
4596	28	7878	29	1271.8889999999999	32
4596	29	7390	57	1837.03880000000004	40
4596	30	2238	114	191.026999999999987	34
4596	31	2406	293	1129.62239999999997	26
4596	32	6095	138	1684.84760000000006	25
4596	33	7860	87	665.180100000000039	39
4596	34	9128	248	181.109499999999997	12
4596	35	5805	52	140.806299999999993	48
4596	36	2796	28	322.850599999999986	3
4596	37	2819	55	109.605599999999995	37
4596	38	4990	141	937.853899999999953	26
4596	39	294	264	362.398700000000019	23
4596	40	5537	66	1282.76330000000007	3
4596	41	6381	60	1841.11030000000005	25
4596	42	1522	172	1250.63439999999991	9
4596	43	9776	1	1280.23919999999998	34
4596	44	5629	289	1634.63249999999994	37
4596	45	3359	41	1811.66039999999998	16
4596	46	8540	250	1285.14959999999996	44
4596	47	2009	53	332.52249999999998	29
4596	48	3225	295	1851.55449999999996	14
4596	49	3933	33	1695.12930000000006	39
4596	50	363	132	1098.9242999999999	8
4596	51	7924	247	159.556099999999986	9
4596	52	8915	71	529.730599999999981	33
4596	53	8071	144	1682.39390000000003	19
4596	54	4318	167	1905.68460000000005	10
4596	55	1861	126	1969.83560000000011	18
4596	56	8840	223	1659.62429999999995	25
4596	57	6741	167	1536.6889000000001	26
4596	58	3352	12	959.412699999999973	10
4596	59	2646	34	1205.33870000000002	38
4596	60	4339	180	1831.90460000000007	43
4596	61	5454	198	1635.03070000000002	27
4596	62	7102	219	519.888599999999997	31
4596	63	4140	295	280.84699999999998	23
4596	64	768	233	927.273199999999974	48
4596	65	1195	52	1521.86689999999999	23
4596	66	2900	66	54.040300000000002	22
4596	67	534	133	1182.26379999999995	35
4596	68	9095	201	282.277600000000007	31
4596	69	9872	183	663.778299999999945	24
4596	70	6246	135	1495.87159999999994	11
4596	71	287	25	149.40379999999999	2
4596	72	3168	138	1106.47559999999999	31
4596	73	224	258	1991.06610000000001	41
4596	74	1713	173	614.104100000000017	13
4596	75	9722	239	1376.22469999999998	35
4596	76	6522	40	829.555200000000013	9
4596	77	5597	107	1366.1563000000001	19
4596	78	4433	210	899.903699999999958	14
4596	79	5745	143	1672.01819999999998	49
4596	80	5164	39	1453.09899999999993	32
4596	81	3919	17	1304.10030000000006	8
4596	82	4591	12	321.800299999999993	5
4596	83	685	184	1858.26279999999997	13
4597	1	8056	273	1502.17540000000008	42
4597	2	6537	166	1058.5619999999999	11
4597	3	1038	5	1891.93260000000009	16
4597	4	3389	116	508.910399999999981	24
4597	5	7131	197	1724.55060000000003	28
4597	6	7814	38	1819.30700000000002	11
4597	7	3369	76	1008.68039999999996	8
4597	8	7214	70	1650.2038	38
4597	9	7204	225	241.605199999999996	1
4597	10	7228	10	1177.4864	49
4597	11	6236	113	866.948200000000043	16
4597	12	436	298	477.295599999999979	12
4597	13	2450	196	564.578600000000051	10
4597	14	6815	71	66.2349999999999994	13
4597	15	9336	33	892.644999999999982	43
4597	16	2861	30	1824.88270000000011	9
4597	17	4002	207	643.256600000000049	18
4597	18	4397	253	1190.71280000000002	31
4597	19	8422	92	1612.88550000000009	16
4597	20	5096	68	101.561000000000007	43
4597	21	8956	154	1647.37699999999995	44
4597	22	7874	166	236.437099999999987	36
4597	23	6650	164	1700.06619999999998	17
4597	24	6726	255	1207.1862000000001	32
4597	25	5796	150	298.997200000000021	28
4597	26	7533	17	1326.68309999999997	26
4597	27	6933	4	1301.49600000000009	14
4597	28	5075	106	795.948099999999954	26
4597	29	5373	256	1984.33200000000011	17
4597	30	1121	110	753.916200000000003	13
4597	31	5214	272	220.444799999999987	11
4597	32	3764	174	1288.94419999999991	31
4597	33	8781	158	995.71410000000003	20
4597	34	9955	257	417.251800000000003	39
4597	35	5644	54	418.3279	33
4597	36	1504	144	677.256999999999948	24
4597	37	700	155	1504.34690000000001	20
4597	38	5141	258	1762.65789999999993	45
4597	39	9897	153	863.473700000000008	4
4597	40	7043	100	1937.46579999999994	43
4597	41	1905	208	1670.92460000000005	7
4597	42	2963	260	405.87360000000001	11
4597	43	8999	38	1106.99919999999997	42
4597	44	3992	16	1193.30310000000009	21
4597	45	4487	78	440.648300000000006	38
4597	46	6854	117	216.951400000000007	14
4597	47	2950	56	1602.04340000000002	36
4597	48	4990	15	598.948700000000031	44
4597	49	536	210	1425.27060000000006	36
4597	50	1264	239	434.61239999999998	22
4597	51	5215	178	147.442900000000009	12
4597	52	5549	132	423.140800000000013	13
4597	53	5914	208	422.004999999999995	42
4597	54	6875	6	1660.1889000000001	26
4597	55	5557	47	505.273399999999981	21
4597	56	4520	197	796.684099999999944	38
4597	57	6420	83	1340.4873	31
4597	58	2769	181	446.264700000000005	28
4597	59	4273	143	1912.77790000000005	7
4597	60	7538	197	1085.17010000000005	6
4597	61	265	292	1153.50160000000005	27
4597	62	9150	70	1117.74749999999995	36
4597	63	6990	64	716.02800000000002	18
4598	1	5989	187	1755.63760000000002	33
4598	2	5559	104	1395.78729999999996	38
4598	3	2865	164	1661.06770000000006	9
4598	4	641	145	1976.71800000000007	23
4598	5	9733	200	1160.8614	36
4598	6	7366	238	725.99210000000005	11
4598	7	9052	251	845.405099999999948	1
4598	8	9485	48	456.826000000000022	1
4598	9	7240	124	180.679000000000002	4
4598	10	7279	253	1021.53719999999998	40
4598	11	4267	260	183.440799999999996	30
4598	12	4810	98	1482.42650000000003	28
4598	13	7688	13	1692.51279999999997	6
4598	14	6816	172	1092.40689999999995	31
4598	15	525	249	979.017399999999952	13
4598	16	6916	296	239.188999999999993	15
4598	17	8479	247	1090.31960000000004	30
4598	18	4502	243	1608.15640000000008	15
4598	19	4751	97	1974.19569999999999	11
4598	20	1175	268	585.777600000000007	4
4598	21	6997	297	1223.03440000000001	33
4598	22	7039	76	1428.89760000000001	31
4598	23	849	50	1179.10400000000004	39
4598	24	6238	40	1148.39720000000011	30
4598	25	7872	112	22.8919999999999995	32
4598	26	9812	296	897.897500000000036	26
4598	27	9612	21	1556.78629999999998	11
4598	28	1564	48	509.384900000000016	31
4598	29	4662	131	1318.08110000000011	28
4598	30	838	265	994.177500000000009	47
4598	31	473	167	1214.33860000000004	7
4598	32	8710	164	271.731699999999989	34
4598	33	4211	37	1760.6072999999999	6
4598	34	1046	232	834.917500000000018	44
4598	35	147	10	938.927599999999984	47
4598	36	9395	281	387.712699999999984	10
4598	37	358	262	366.894999999999982	26
4598	38	2186	26	1847.05719999999997	26
4598	39	6286	245	171.957600000000014	42
4598	40	3735	225	388.715700000000027	3
4598	41	3509	125	1605.71530000000007	5
4598	42	5180	295	388.09620000000001	33
4598	43	1648	85	746.549499999999966	40
4598	44	7902	273	1798.84619999999995	48
4598	45	3432	239	345.61869999999999	18
4598	46	3978	71	1922.0286000000001	25
4598	47	8935	99	460.859300000000019	11
4598	48	4893	232	859.452599999999961	10
4598	49	2340	286	1337.58809999999994	37
4598	50	8909	160	910.07669999999996	33
4598	51	3714	285	1859.4199000000001	3
4598	52	7181	147	522.720000000000027	44
4598	53	2284	156	405.340899999999976	7
4598	54	6876	60	462.850199999999973	28
4598	55	7114	239	1458.07889999999998	17
4598	56	2829	47	522.49860000000001	14
4598	57	2723	192	120.107200000000006	48
4598	58	8702	247	1234.41239999999993	47
4598	59	6842	125	689.599299999999971	33
4598	60	9268	249	752.365999999999985	28
4598	61	4039	251	1596.31079999999997	15
4598	62	6384	228	1315.4387999999999	14
4598	63	6163	225	561.173000000000002	46
4598	64	7351	159	1511.37149999999997	13
4598	65	3840	220	894.939799999999991	20
4598	66	172	25	1039.12920000000008	46
4598	67	7974	167	1185.87889999999993	17
4598	68	4757	63	1087.01479999999992	26
4598	69	2794	174	1750.08860000000004	14
4598	70	4587	227	920.973899999999958	17
4598	71	2324	125	1963.1561999999999	47
4598	72	7519	259	1584.25420000000008	29
4598	73	2744	235	329.499099999999999	18
4598	74	6549	21	1146.0141000000001	14
4598	75	3358	170	166.81880000000001	34
4598	76	5473	242	1329.56459999999993	47
4598	77	369	133	1660.9052999999999	48
4598	78	1469	4	1830.16949999999997	29
4598	79	2903	251	1839.3279	27
4598	80	4473	149	1887.90650000000005	23
4598	81	7861	111	779.137200000000007	36
4598	82	2713	100	1625.45759999999996	20
4598	83	6099	266	712.449600000000032	22
4598	84	736	180	563.527100000000019	35
4598	85	7157	221	348.286000000000001	42
4598	86	840	295	110.822100000000006	35
4598	87	5533	15	642.975099999999998	18
4598	88	4024	54	1253.86460000000011	8
4598	89	8851	74	176.649900000000002	5
4598	90	4051	108	777.769499999999994	30
4598	91	367	187	1913.46430000000009	2
4598	92	8657	217	1019.86249999999995	14
4598	93	4211	55	996.041200000000003	42
4598	94	1395	128	1774.88180000000011	35
4599	1	1246	0	1278.70740000000001	5
4599	2	2043	215	1164.97749999999996	46
4599	3	8343	209	863.894499999999994	23
4599	4	5993	169	939.135099999999966	6
4599	5	2838	210	1570.28850000000011	48
4599	6	7861	108	1076.91889999999989	23
4599	7	1949	44	1298.78269999999998	24
4599	8	5334	202	1407.48350000000005	10
4599	9	4429	161	1676.1576	5
4599	10	967	75	1519.52479999999991	23
4599	11	5174	60	428.116300000000024	18
4599	12	5883	186	630.642299999999977	7
4599	13	7015	112	1155.81899999999996	37
4599	14	3660	171	1515.81439999999998	3
4599	15	5092	104	565.083899999999971	16
4599	16	87	169	1951.51520000000005	26
4599	17	9314	285	1901.84140000000002	3
4599	18	1723	291	362.572600000000023	14
4599	19	4581	46	1899.37830000000008	2
4599	20	3852	163	1686.86439999999993	2
4599	21	4092	264	794.36990000000003	24
4599	22	9929	150	833.729400000000055	36
4599	23	8184	213	257.5822	24
4599	24	6173	282	55.5668999999999969	11
4599	25	7057	40	300.895899999999983	2
4599	26	8247	89	1805.3415	10
4599	27	7611	290	772.531200000000013	14
4599	28	7524	149	487.043000000000006	33
4599	29	1358	48	1800.26569999999992	33
4599	30	6917	292	695.128199999999993	9
4599	31	6122	103	57.848399999999998	36
4599	32	2924	21	1305.05179999999996	8
4599	33	7724	85	1782.1259	25
4599	34	8552	90	828.070299999999975	8
4599	35	7660	54	998.625700000000052	31
4599	36	7146	92	1387.35159999999996	18
4599	37	7174	181	1520.61419999999998	12
4599	38	4225	131	1314.44149999999991	39
4599	39	8900	87	519.671699999999987	23
4599	40	2388	61	1514.34300000000007	19
4599	41	6882	264	259.107899999999972	14
4599	42	1769	153	933.885099999999966	32
4599	43	4438	84	293.128800000000012	37
4599	44	8312	13	1995.99170000000004	25
4599	45	195	212	560.066599999999994	6
4599	46	2805	63	688.306600000000003	19
4599	47	3151	211	717.876800000000003	10
4599	48	4249	88	738.211900000000014	30
4599	49	9727	19	475.455499999999972	7
4599	50	982	175	1038.28449999999998	28
4599	51	7455	25	1384.6866	5
4599	52	9546	73	1021.57590000000005	45
4599	53	7737	220	506.645199999999988	9
4599	54	3494	279	1147.75559999999996	42
4599	55	4552	98	1472.56600000000003	15
4599	56	1349	78	27.3231000000000002	1
4599	57	8550	265	937.070500000000038	44
4599	58	6785	219	1456.49520000000007	36
4599	59	4697	218	638.682999999999993	24
4599	60	5154	115	392.511900000000026	36
4599	61	3773	126	767.051100000000019	3
4599	62	9856	248	1558.04690000000005	43
4599	63	4241	172	34.7376999999999967	19
4599	64	4442	17	601.488100000000031	34
4599	65	7756	16	1449.2050999999999	14
4599	66	4635	194	1095.46029999999996	10
4599	67	5071	152	1509.10969999999998	10
4599	68	2714	147	717.876600000000053	34
4599	69	7263	184	1262.6998000000001	39
4599	70	1364	295	220.094699999999989	12
4599	71	6804	181	1827.53790000000004	37
4599	72	293	67	566.527100000000019	41
4599	73	2933	22	504.528500000000008	29
4599	74	6038	224	1377.37390000000005	44
4599	75	7312	173	309.648599999999988	33
4600	1	8756	95	1571.94000000000005	11
4600	2	2642	156	843.621700000000033	43
4600	3	4777	106	272.521000000000015	18
4600	4	9786	130	1539.05839999999989	48
4600	5	2739	190	724.405700000000024	37
4600	6	634	171	851.186699999999973	21
4600	7	7085	108	164.895199999999988	3
4600	8	172	213	337.649900000000002	17
4600	9	3130	67	1483.11410000000001	40
4600	10	7564	272	697.191500000000019	13
4600	11	3948	228	489.448199999999986	49
4600	12	5151	278	621.158599999999979	44
4600	13	9991	4	1623.92290000000003	22
4600	14	7796	108	52.7070000000000007	9
4600	15	1734	98	962.171399999999949	39
4600	16	5795	174	367.2697	8
4600	17	7392	286	1533.4867999999999	44
4600	18	4101	281	1642.09690000000001	41
4600	19	4948	100	844.948600000000056	3
4600	20	9950	255	63.7944000000000031	22
4600	21	8233	217	1126.91309999999999	25
4600	22	5501	100	1543.28160000000003	27
4600	23	250	263	1541.37220000000002	32
4600	24	6342	29	1237.06880000000001	28
4600	25	1877	86	1707.77250000000004	5
4600	26	3019	227	273.329499999999996	22
4600	27	6456	179	32.6833000000000027	40
4600	28	5517	177	1416.14920000000006	9
4600	29	2134	299	1034.19200000000001	46
4600	30	8016	232	1425.30040000000008	17
4600	31	6253	31	1465.54999999999995	40
4600	32	6823	166	725.726099999999974	21
4600	33	1154	209	848.564600000000041	32
4600	34	9390	19	978.490300000000047	23
4600	35	8030	213	181.705199999999991	9
4600	36	4424	298	1950.38069999999993	12
4600	37	8255	170	1825.72019999999998	44
4600	38	2493	293	477.959299999999985	11
4600	39	3509	162	1055.15840000000003	26
4601	1	8924	58	303.845399999999984	6
4601	2	4501	177	1610.24880000000007	32
4601	3	900	190	622.349600000000009	32
4601	4	5357	289	1518.58609999999999	5
4601	5	1413	38	711.130700000000047	20
4601	6	602	12	1468.89730000000009	33
4601	7	4731	62	924.42229999999995	20
4601	8	2895	170	1909.48000000000002	20
4601	9	4427	195	375.989599999999996	20
4601	10	4833	276	1434.62899999999991	27
4601	11	6502	234	1551.34490000000005	46
4601	12	9575	277	1469.58889999999997	10
4601	13	9690	60	1094.08860000000004	31
4601	14	1519	22	1306.12750000000005	13
4601	15	1676	173	119.629499999999993	14
4601	16	2150	237	1990.2213999999999	48
4601	17	7762	202	720.281799999999976	1
4601	18	7475	136	641.934499999999957	5
4601	19	3431	185	1298.52469999999994	9
4601	20	1300	34	863.00509999999997	1
4601	21	8494	76	939.520200000000045	2
4601	22	8263	64	1529.67769999999996	40
4601	23	7986	230	1550.8266000000001	25
4601	24	6056	280	308.302000000000021	37
4601	25	165	235	1959.0139999999999	2
4601	26	869	117	1644.4994999999999	27
4601	27	5835	61	853.583600000000047	26
4601	28	8549	178	625.390599999999949	21
4601	29	4064	181	802.207199999999943	17
4601	30	8705	222	1440.24209999999994	36
4601	31	3280	269	436.678400000000011	45
4601	32	3752	189	1977.64239999999995	46
4601	33	3083	220	1608.77089999999998	49
4601	34	6913	55	1463.28839999999991	37
4601	35	926	92	1629.94969999999989	40
4601	36	774	146	1241.8592000000001	11
4601	37	5052	122	972.101199999999949	44
4602	1	4911	47	1079.71630000000005	9
4602	2	3082	251	1701.59099999999989	39
4602	3	6544	61	1767.30600000000004	37
4602	4	3315	38	1178.97949999999992	17
4602	5	8033	117	641.992700000000013	35
4602	6	8435	198	1661.32009999999991	36
4602	7	2678	259	1287.63130000000001	28
4602	8	4336	61	933.975099999999998	44
4602	9	1211	176	826.807800000000043	28
4602	10	1871	0	959.620400000000018	6
4602	11	5286	275	844.648299999999949	45
4602	12	1724	22	142.453599999999994	8
4602	13	1805	84	1385.57719999999995	44
4602	14	2312	181	237.811700000000002	9
4602	15	2904	88	280.289699999999982	19
4602	16	9594	261	1912.5474999999999	17
4602	17	8821	17	604.400399999999991	5
4602	18	1869	74	1505.35570000000007	14
4602	19	6519	195	1117.41370000000006	18
4602	20	9168	207	351.554599999999994	30
4602	21	7526	248	1113.94229999999993	18
4602	22	7517	276	1548.41959999999995	48
4602	23	2279	76	1631.81940000000009	29
4602	24	3235	117	441.213900000000024	9
4602	25	3751	209	695.479100000000017	47
4602	26	8353	73	1508.70779999999991	12
4602	27	4668	164	1727.99109999999996	15
4602	28	1638	97	977.837700000000041	21
4602	29	9154	51	1675.1563000000001	36
4602	30	9368	62	41.9082000000000008	3
4602	31	7461	231	461.160599999999988	41
4602	32	2390	95	1027.44849999999997	3
4602	33	75	187	1249.52819999999997	48
4602	34	5536	152	127.808400000000006	2
4602	35	2482	293	667.914700000000039	29
4602	36	8466	37	1167.7494999999999	26
4602	37	2756	29	1403.55580000000009	20
4602	38	2026	125	1390.38030000000003	47
4602	39	3908	294	884.456999999999994	33
4602	40	4601	248	1479.70479999999998	19
4602	41	7493	60	1426.1099999999999	7
4602	42	5956	251	1993.35110000000009	19
4602	43	4221	293	768.418999999999983	15
4602	44	1964	95	21.7608999999999995	10
4602	45	1384	69	1184.22749999999996	41
4602	46	8521	209	1569.5498	28
4602	47	6032	16	485.646400000000028	10
4602	48	9016	110	123.395799999999994	2
4602	49	7195	151	1208.86040000000003	47
4602	50	9731	191	1131.85519999999997	26
4602	51	7772	182	633.990499999999997	38
4602	52	5009	125	622.356899999999996	5
4602	53	9629	236	83.2176999999999936	2
4602	54	4216	142	487.293600000000026	45
4602	55	44	276	1968.32210000000009	24
4602	56	421	179	1907.93759999999997	11
4602	57	9939	19	1782.96409999999992	7
4602	58	4943	241	1590.10480000000007	34
4602	59	2575	270	96.655699999999996	4
4602	60	3488	118	1642.80600000000004	10
4602	61	3134	253	944.682000000000016	24
4602	62	9993	176	1280.81850000000009	45
4602	63	5954	130	953.141300000000001	35
4602	64	5263	157	482.317700000000002	38
4602	65	5741	84	788.973499999999945	1
4602	66	6322	222	1119.60169999999994	42
4602	67	9407	46	1401.88699999999994	29
4602	68	970	199	1232.84230000000002	21
4602	69	4308	231	1420.73700000000008	41
4602	70	393	13	1260.0023000000001	15
4602	71	1950	84	721.772799999999961	8
4602	72	4578	283	1955.26199999999994	13
4602	73	8511	116	1197.44290000000001	40
4602	74	75	16	1292.3592000000001	10
4602	75	3401	62	862.226499999999987	10
4602	76	9587	299	876.732499999999959	18
4602	77	9104	260	1703.83560000000011	9
4602	78	9799	26	61.6694999999999993	40
4602	79	4396	78	781.164300000000026	23
4602	80	7813	200	569.340599999999995	22
4602	81	9747	232	1141.96129999999994	11
4602	82	2807	294	1668.5458000000001	39
4602	83	8640	90	1266.47800000000007	42
4602	84	3054	53	714.472800000000007	49
4602	85	5587	145	477.296600000000012	13
4602	86	7093	94	814.158500000000004	32
4602	87	839	186	875.899199999999951	7
4602	88	1693	41	723.870900000000006	22
4602	89	1157	36	1614.40219999999999	13
4602	90	7376	66	995.177000000000021	20
4602	91	6454	68	1816.12439999999992	6
4602	92	672	37	1550.2014999999999	12
4602	93	7831	254	335.150399999999991	8
4602	94	9502	146	1039.92589999999996	26
4602	95	3888	160	873.511300000000006	34
4603	1	9917	201	1744.65380000000005	43
4603	2	7403	289	1655.82030000000009	30
4603	3	2872	71	934.030200000000036	14
4603	4	8509	28	1162.80549999999994	17
4603	5	9306	25	431.003100000000018	8
4603	6	3724	239	309.165200000000027	46
4603	7	9566	196	1381.18100000000004	12
4603	8	2397	123	1299.03449999999998	7
4603	9	2747	286	556.962800000000016	37
4603	10	2956	221	1587.35069999999996	46
4603	11	1786	164	511.626100000000008	34
4603	12	5474	117	121.569900000000004	43
4603	13	9536	234	442.393300000000011	49
4603	14	1018	142	1508.79099999999994	28
4603	15	9591	105	976.984699999999975	15
4603	16	8067	199	107.438599999999994	44
4603	17	5287	194	785.373199999999997	14
4603	18	1669	132	1575.4697000000001	32
4604	1	4518	102	310.873299999999972	20
4604	2	5221	111	80.6770999999999958	28
4604	3	6346	96	1005.76710000000003	31
4604	4	4213	246	1644.3610000000001	1
4604	5	321	92	1818.11040000000003	32
4604	6	6897	49	1587.06770000000006	36
4604	7	9774	34	1651.96569999999997	42
4604	8	7677	30	1596.54079999999999	34
4604	9	7490	238	878.579600000000028	10
4604	10	8738	254	930.655999999999949	8
4604	11	7617	178	425.757600000000025	29
4604	12	746	30	1823.49299999999994	35
4604	13	7065	101	612.924499999999966	27
4604	14	5346	149	31.863900000000001	5
4604	15	5494	233	1090.45630000000006	4
4604	16	5640	253	1917.39190000000008	12
4604	17	3827	249	1750.78659999999991	19
4604	18	6570	144	371.721699999999998	47
4604	19	6167	18	204.848099999999988	35
4604	20	7791	296	289.753699999999981	17
4604	21	4266	230	631.675899999999956	33
4604	22	7495	59	89.9749999999999943	47
4604	23	3815	220	339.47890000000001	17
4604	24	9353	135	529.597899999999981	1
4604	25	3818	242	1721.36889999999994	34
4604	26	8375	207	1072.78500000000008	7
4604	27	2696	188	217.926700000000011	30
4604	28	5867	150	294.265199999999993	36
4604	29	6477	267	1284.55529999999999	31
4604	30	3605	292	1148.50690000000009	3
4604	31	3854	199	884.741599999999949	31
4604	32	2117	164	1926.75810000000001	31
4604	33	7988	296	621.616300000000024	20
4604	34	9895	121	1957.88679999999999	35
4604	35	8672	0	1630.23710000000005	29
4604	36	1247	238	1944.6246000000001	39
4604	37	5103	117	1473.31979999999999	44
4604	38	1856	262	1942.2826	16
4604	39	6127	115	1627.98720000000003	14
4604	40	9680	225	402.298200000000008	10
4604	41	6584	269	1200.9722999999999	19
4604	42	531	169	1409.00829999999996	12
4604	43	3048	7	465.38979999999998	2
4604	44	1648	30	349.238999999999976	48
4604	45	9933	223	1123.47090000000003	43
4604	46	9443	238	106.010800000000003	41
4604	47	9090	21	448.788200000000018	6
4604	48	3248	57	1182.41049999999996	10
4604	49	1605	81	770.888900000000035	7
4604	50	1824	71	1467.76309999999989	31
4604	51	8228	184	247.224600000000009	16
4604	52	3155	236	279.137900000000002	17
4604	53	4469	202	767.43629999999996	45
4604	54	3978	198	269.547799999999995	44
4604	55	6587	225	1968.79590000000007	35
4604	56	7943	186	1031.84169999999995	12
4604	57	81	87	53.5771000000000015	16
4604	58	1664	17	1477.7358999999999	30
4604	59	2969	193	726.559700000000021	11
4604	60	6052	133	1942.68730000000005	46
4604	61	9063	60	309.023099999999999	7
4604	62	7584	73	966.810699999999997	32
4604	63	8505	24	725.439799999999991	13
4604	64	4463	254	1286.76099999999997	20
4604	65	2265	290	1579.89920000000006	30
4604	66	2312	272	420.230200000000025	40
4604	67	4309	126	1211.44489999999996	38
4604	68	998	221	1688.43939999999998	28
4605	1	9022	92	758.253400000000056	3
4605	2	8353	91	1866.26559999999995	1
4605	3	7049	136	1098.00199999999995	36
4605	4	476	162	649.227999999999952	14
4605	5	1151	140	1568.86329999999998	9
4605	6	1425	146	447.209600000000023	18
4605	7	7448	229	1196.5136	27
4605	8	6877	0	161.879999999999995	48
4605	9	5571	217	164.945300000000003	27
4605	10	8424	88	789.912799999999947	7
4605	11	5857	106	1781.40869999999995	28
4605	12	8341	154	18.2480000000000011	8
4605	13	1152	64	914.425200000000018	41
4605	14	1576	93	1126.42869999999994	19
4605	15	770	266	346.973400000000026	47
4605	16	1393	285	1373.6703	7
4605	17	2225	35	1010.63130000000001	47
4605	18	1928	118	315.078399999999988	29
4605	19	3339	208	1177.20910000000003	31
4605	20	8962	212	278.705199999999991	20
4605	21	452	299	257.258600000000001	39
4605	22	9450	103	1391.92280000000005	39
4605	23	4213	270	1615.34570000000008	9
4605	24	4298	56	779.149700000000053	20
4605	25	1774	227	1719.45039999999995	41
4605	26	8567	150	223.011099999999999	24
4605	27	334	268	426.161900000000003	26
4605	28	131	221	442.840599999999995	4
4605	29	6689	162	131.291899999999998	48
4605	30	5645	250	1922.4197999999999	20
4605	31	86	72	878.77049999999997	45
4605	32	935	93	307.515600000000006	24
4605	33	9719	14	1745.04639999999995	36
4605	34	8618	103	1699.02140000000009	22
4605	35	2350	256	863.780600000000049	25
4605	36	4215	205	1567.14830000000006	32
4605	37	7809	43	161.276700000000005	9
4605	38	9931	263	789.594799999999964	29
4605	39	8683	213	715.250499999999988	38
4605	40	4155	19	689.520599999999945	8
4605	41	3128	10	1814.62779999999998	35
4605	42	7302	147	1895.6572000000001	35
4605	43	914	204	329.364199999999983	19
4605	44	4013	159	1861.19910000000004	18
4605	45	6286	249	1259.17939999999999	12
4605	46	3343	10	367.489199999999983	46
4605	47	6541	293	617.513900000000035	47
4605	48	8912	28	1866.29209999999989	47
4605	49	9012	123	957.475999999999999	18
4605	50	3588	132	1853.26839999999993	7
4605	51	6008	275	1896.59529999999995	44
4605	52	2942	278	1068.65460000000007	44
4605	53	9201	111	371.226900000000001	49
4605	54	7051	82	1254.10879999999997	6
4605	55	6836	108	1736.72299999999996	27
4605	56	9743	5	633.435799999999972	23
4605	57	5537	61	172.830000000000013	43
4605	58	4612	143	357.661600000000021	41
4605	59	2822	55	1239.58240000000001	6
4606	1	5025	27	1561.05240000000003	34
4606	2	540	11	1812.0601999999999	35
4606	3	3326	209	1472.05690000000004	9
4606	4	6343	101	326.685400000000016	5
4606	5	7585	188	247.4392	21
4606	6	7375	24	1342.9061999999999	5
4606	7	4039	259	1788.88400000000001	28
4606	8	252	108	270.330600000000004	5
4606	9	4728	27	1593.43209999999999	31
4606	10	1139	66	1221.69370000000004	6
4606	11	5781	232	120.366900000000001	49
4606	12	8635	209	1825.66930000000002	45
4606	13	4446	10	1590.31979999999999	32
4606	14	4631	260	93.9523999999999972	41
4606	15	2663	123	477.8005	26
4606	16	627	114	1826.42949999999996	16
4606	17	9003	228	720.59680000000003	26
4606	18	7152	136	932.175500000000056	32
4606	19	8024	199	194.125100000000003	49
4606	20	5054	50	308.178099999999972	29
4606	21	2847	153	1992.13689999999997	30
4606	22	4773	131	1293.76279999999997	21
4606	23	3584	27	1718.91180000000008	14
4606	24	1028	270	331.068899999999985	32
4606	25	2682	68	220.866000000000014	40
4606	26	1588	150	1653.67720000000008	10
4606	27	3663	88	1522.89239999999995	24
4606	28	7319	27	504.016399999999976	8
4606	29	8791	190	349.836700000000008	18
4606	30	274	200	1547.88930000000005	15
4606	31	3693	16	1980.93599999999992	16
4606	32	6407	224	368.059599999999989	43
4606	33	5892	262	637.372499999999945	30
4606	34	9827	58	444.755400000000009	36
4606	35	7051	290	328.898399999999981	35
4606	36	8352	221	1861.17900000000009	4
4606	37	3200	175	1329.0485000000001	45
4606	38	1290	227	436.050599999999974	37
4606	39	3057	262	847.037400000000048	28
4607	1	5269	215	1668.82289999999989	43
4607	2	6115	185	595.28430000000003	8
4607	3	5068	170	819.514699999999948	49
4607	4	5521	273	56.2744	25
4607	5	8492	14	357.584600000000023	11
4607	6	7243	33	933.542699999999968	24
4607	7	1188	113	57.6405999999999992	11
4607	8	8295	182	1384.06140000000005	14
4607	9	3957	111	1909.72219999999993	10
4607	10	5968	185	804.865599999999972	11
4607	11	6207	134	332.044899999999984	38
4607	12	1997	173	862.67470000000003	46
4607	13	8823	81	1928.58390000000009	4
4607	14	399	176	1500.29389999999989	10
4607	15	1075	81	63.0352000000000032	31
4607	16	367	124	1335.50710000000004	8
4607	17	6226	212	1711.81510000000003	25
4607	18	5617	215	709.579200000000014	20
4607	19	7515	264	990.253100000000018	12
4607	20	3269	101	1274.4985999999999	19
4607	21	5597	13	547.383600000000001	14
4607	22	4085	87	1762.0123000000001	27
4607	23	7843	123	795.972200000000043	36
4607	24	8465	226	207.688199999999995	28
4607	25	193	14	1399.70869999999991	14
4607	26	7467	172	1414.9541999999999	27
4607	27	1480	297	465.47890000000001	24
4607	28	1891	269	414.29140000000001	10
4607	29	2233	140	537.296000000000049	12
4607	30	9919	194	1793.52310000000011	40
4607	31	5930	211	938.258100000000013	27
4607	32	7692	139	451.947999999999979	29
4607	33	6948	220	1113.81050000000005	23
4607	34	8871	92	1821.58069999999998	8
4607	35	8644	91	1404.20859999999993	39
4607	36	8778	185	30.4316999999999993	18
4607	37	5039	41	1914.0462	37
4607	38	4732	153	1305.22890000000007	48
4607	39	2266	22	1042.8261	13
4607	40	8795	294	472.149900000000002	49
4607	41	7645	149	940.291699999999992	14
4607	42	7149	6	1381.19029999999998	49
4607	43	4474	75	819.002399999999966	49
4607	44	6622	92	1291.40900000000011	34
4607	45	9728	17	1791.98000000000002	10
4607	46	6300	106	260.83420000000001	36
4607	47	4868	60	1094.26260000000002	17
4607	48	8690	48	1847.18679999999995	5
4607	49	9227	42	1304.38329999999996	6
4607	50	2908	185	284.14530000000002	21
4607	51	7842	71	697.308700000000044	11
4607	52	9382	20	294.652300000000025	26
4607	53	8167	67	999.259199999999964	38
4607	54	4212	75	133.161300000000011	32
4607	55	6293	210	938.807500000000005	17
4607	56	492	21	251.206400000000002	14
4607	57	2494	109	1984.76080000000002	10
4607	58	2634	103	1925.41889999999989	44
4607	59	9463	92	1936.1875	11
4607	60	1412	262	1815.91920000000005	7
4607	61	9458	152	324.828399999999988	16
4607	62	6810	283	1426.25710000000004	44
4607	63	2566	195	439.378399999999999	22
4607	64	6672	263	1186.83200000000011	24
4607	65	7544	123	587.930500000000052	36
4607	66	9368	41	244.061900000000009	45
4607	67	1441	253	810.21429999999998	21
4607	68	6822	128	1670.9851000000001	45
4607	69	7771	250	377.680200000000013	25
4607	70	1964	155	41.0474000000000032	6
4607	71	2903	107	1694.47990000000004	32
4607	72	2824	144	909.799200000000042	19
4607	73	178	145	1064.45650000000001	20
4607	74	171	279	663.052900000000022	16
4607	75	6675	187	1100.34609999999998	48
4607	76	1508	212	149.536200000000008	27
4607	77	2222	83	1940.79060000000004	25
4607	78	2225	262	664.176600000000008	18
4607	79	3740	45	1329.08310000000006	40
4607	80	480	124	981.199600000000032	6
4607	81	1720	6	1167.67530000000011	9
4607	82	3177	145	608.184099999999944	8
4607	83	2890	11	1856.53590000000008	47
4607	84	177	47	1124.78970000000004	9
4607	85	4101	47	1507.17609999999991	8
4607	86	539	281	1936.94299999999998	41
4607	87	127	282	1777.0791999999999	46
4607	88	9907	226	1041.39210000000003	10
4607	89	5030	99	1217.23610000000008	31
4607	90	792	216	640.113699999999994	36
4607	91	9183	104	530.767600000000016	10
4607	92	4655	142	964.537199999999984	26
4607	93	7883	247	1545.23610000000008	12
4607	94	6215	245	552.241599999999949	11
4608	1	9408	96	842.825600000000009	39
4608	2	7546	270	325.653300000000002	39
4608	3	6205	10	1380.50829999999996	30
4608	4	5890	145	89.6654000000000053	17
4608	5	1036	288	593.488399999999956	1
4608	6	7411	162	1632.12470000000008	38
4608	7	4641	292	256.146799999999985	26
4608	8	6086	160	1804.048	29
4608	9	3624	61	261.968500000000006	15
4608	10	2238	150	378.321100000000001	34
4608	11	5125	270	763.890800000000013	3
4608	12	7911	226	1385.94769999999994	14
4608	13	7410	125	384.186199999999985	25
4608	14	7350	181	1950.08660000000009	39
4608	15	5578	159	1169.27019999999993	2
4608	16	5679	217	1185.94579999999996	45
4608	17	373	56	1203.01980000000003	29
4608	18	3556	275	248.030000000000001	23
4608	19	3471	161	226.206600000000009	8
4608	20	1868	146	1169.99549999999999	38
4608	21	5500	237	467.757600000000025	25
4608	22	4472	28	293.975700000000018	20
4608	23	6586	59	582.531799999999976	34
4608	24	9296	0	74.5501000000000005	12
4608	25	2701	177	858.397100000000023	34
4608	26	4929	201	486.274900000000002	5
4608	27	561	184	244.606200000000001	16
4608	28	246	66	68.479699999999994	43
4608	29	1422	298	1593.56600000000003	41
4608	30	4353	199	68.299199999999999	36
4608	31	1465	270	1495.02590000000009	44
4608	32	7102	70	1228.68450000000007	11
4608	33	3825	38	757.484100000000012	31
4608	34	2531	85	1785.29590000000007	18
4608	35	3372	254	437.118299999999977	40
4608	36	413	134	549.083200000000033	43
4608	37	2217	69	893.095400000000041	22
4608	38	7737	293	1265.8907999999999	43
4608	39	4182	14	1617.47219999999993	38
4608	40	5315	262	1179.22859999999991	4
4608	41	4212	14	1488.54240000000004	23
4608	42	3291	267	1204.13789999999995	48
4608	43	8769	197	474.577800000000025	9
4608	44	7723	299	830.809799999999996	27
4608	45	3808	129	674.75630000000001	9
4608	46	6919	102	869.316699999999969	27
4608	47	5388	254	563.116499999999974	36
4608	48	4728	101	405.809599999999989	4
4608	49	3307	241	1548.67679999999996	11
4608	50	5127	217	323.098700000000008	12
4608	51	6439	1	336.382999999999981	10
4608	52	4717	212	1819.54989999999998	23
4608	53	2039	75	330.369000000000028	9
4608	54	547	168	1571.37599999999998	43
4608	55	264	82	68.6003999999999934	17
4608	56	7670	182	1013.63009999999997	23
4608	57	6829	124	70.5812999999999988	49
4608	58	4704	217	1697.39820000000009	17
4608	59	5230	179	314.682500000000005	35
4608	60	9687	157	261.654999999999973	8
4608	61	4560	182	1739.11770000000001	7
4609	1	4624	275	584.281700000000001	28
4609	2	8061	266	1234.54379999999992	6
4609	3	8919	204	1128.50620000000004	7
4609	4	3397	135	1166.92679999999996	49
4609	5	9891	9	970.074700000000007	18
4609	6	1925	166	959.302999999999997	33
4609	7	5188	224	1912.85400000000004	21
4609	8	5574	86	1237.17699999999991	47
4609	9	1305	150	1058.30889999999999	27
4609	10	4567	139	1563.59989999999993	17
4609	11	566	297	989.562999999999988	16
4609	12	8666	34	1756.47510000000011	19
4609	13	9303	207	1700.34429999999998	17
4609	14	9120	0	327.823399999999992	22
4609	15	159	236	227.354000000000013	9
4609	16	7804	239	421.982599999999991	5
4609	17	1255	55	212.842800000000011	28
4609	18	8976	55	946.238000000000056	48
4609	19	7702	162	958.983899999999949	23
4609	20	6289	165	1000.73810000000003	16
4609	21	9600	156	20.2140999999999984	34
4609	22	2741	39	79.3427999999999969	36
4609	23	5450	207	76.2094000000000023	40
4609	24	1561	298	593.183099999999968	42
4609	25	2283	295	190.828499999999991	22
4609	26	1688	188	1535.98579999999993	19
4609	27	1859	268	168.709000000000003	7
4609	28	2212	131	127.660700000000006	29
4609	29	9131	118	1382.4208000000001	41
4609	30	1645	121	607.609100000000012	43
4609	31	1909	60	1271.0453	37
4609	32	6945	160	793.782900000000041	42
4609	33	3576	88	1938.82490000000007	7
4609	34	7860	126	1996.43589999999995	8
4609	35	2345	88	134.969200000000001	12
4609	36	5965	106	1894.82490000000007	41
4609	37	4691	198	1209.22160000000008	17
4609	38	3581	76	1599.12709999999993	45
4609	39	2826	162	770.511999999999944	33
4609	40	7944	157	489.398700000000019	42
4609	41	5312	53	393.616899999999987	45
4609	42	1295	9	1671.57020000000011	9
4609	43	4708	95	134.34620000000001	31
4609	44	3941	165	502.41500000000002	42
4609	45	6341	115	1090.61709999999994	9
4609	46	9405	69	519.849500000000035	31
4609	47	4305	118	528.412699999999973	6
4609	48	3699	284	985.27049999999997	25
4609	49	9481	92	545.360599999999977	44
4609	50	4754	32	1333.13419999999996	40
4609	51	2673	20	1220.28909999999996	12
4609	52	4705	246	1239.60799999999995	2
4609	53	1860	127	1476.57359999999994	24
4609	54	8145	210	1466.82600000000002	12
4609	55	6921	48	1905.1105	38
4609	56	258	199	929.645200000000045	23
4609	57	3138	145	886.582199999999943	45
4609	58	392	138	744.871499999999969	2
4609	59	9739	146	1734.76309999999989	6
4609	60	6907	214	1590.97350000000006	16
4609	61	4475	271	114.725300000000004	1
4609	62	7720	240	947.814700000000016	15
4609	63	1573	176	1971.3402000000001	30
4609	64	2726	83	385.975700000000018	16
4609	65	7234	123	1300.89979999999991	6
4609	66	6982	286	191.561399999999992	30
4609	67	5577	292	882.153400000000033	12
4609	68	1206	286	1107.80289999999991	3
4609	69	9255	51	1742.83089999999993	48
4609	70	7550	277	294.591700000000003	32
4609	71	4758	22	1191.97090000000003	48
4610	1	9143	199	593.401700000000005	29
4610	2	9212	13	190.792399999999986	30
4610	3	1949	125	390.687200000000018	32
4610	4	8175	165	1672.52780000000007	14
4610	5	1126	135	868.716000000000008	29
4610	6	5411	80	1619.53960000000006	26
4610	7	3030	50	623.935899999999947	13
4610	8	6428	120	367.53309999999999	32
4610	9	2034	19	1809.21720000000005	10
4610	10	8741	154	1480.17910000000006	12
4610	11	9166	49	493.742999999999995	33
4610	12	8339	208	1039.85179999999991	43
4610	13	5158	30	1491.02719999999999	11
4610	14	4702	159	406.46550000000002	28
4610	15	2074	272	1102.36609999999996	1
4610	16	8174	245	533.457700000000045	22
4610	17	8682	52	1645.54379999999992	31
4610	18	2836	101	1438.09830000000011	20
4610	19	8808	156	452.109800000000007	5
4610	20	6488	61	902.067900000000009	30
4610	21	5551	144	288.611699999999985	41
4610	22	7112	239	1580.9393	43
4610	23	4978	284	1636.24080000000004	35
4610	24	8289	256	1033.35390000000007	16
4611	1	3257	171	927.349199999999996	21
4611	2	3003	5	1777.26369999999997	49
4611	3	2272	133	103.171199999999999	40
4611	4	3792	116	216.892899999999997	10
4611	5	1176	175	1472.91399999999999	10
4611	6	1830	224	1890.7168999999999	25
4611	7	5101	127	218.357200000000006	42
4611	8	2575	46	1416.21319999999992	29
4611	9	8684	52	90.6770999999999958	37
4611	10	3403	176	1488.70090000000005	4
4611	11	6008	36	1575.70540000000005	48
4611	12	4733	185	444.967199999999991	38
4611	13	244	97	1673.87560000000008	21
4611	14	1509	239	411.504000000000019	38
4611	15	5615	45	1054.55880000000002	49
4611	16	8574	52	1705.68280000000004	15
4611	17	2033	197	878.918800000000033	35
4611	18	7480	127	1236.84410000000003	25
4611	19	1118	59	1132.70849999999996	7
4612	1	6275	75	1073.98289999999997	40
4612	2	8108	155	98.5276999999999958	28
4612	3	378	119	1895.82690000000002	34
4612	4	9329	84	1146.27749999999992	16
4612	5	7796	34	1957.64650000000006	29
4612	6	6479	176	1904.29729999999995	22
4612	7	9031	249	237.052400000000006	39
4612	8	1710	12	740.601800000000026	31
4612	9	9583	44	51.191200000000002	18
4612	10	3290	203	1898.84099999999989	9
4612	11	3610	253	1633.38149999999996	37
4612	12	6741	206	1954.01240000000007	26
4612	13	9338	133	190.893100000000004	29
4612	14	8443	163	1450.78530000000001	15
4612	15	1787	226	1979.40020000000004	28
4612	16	861	170	274.065600000000018	26
4612	17	7961	24	1404.3728000000001	11
4612	18	7851	102	411.009099999999989	5
4612	19	2952	67	1870.92560000000003	20
4612	20	2360	41	467.305799999999977	20
4612	21	7619	202	796.677400000000034	20
4612	22	6706	288	1313.99829999999997	24
4612	23	1836	84	1852.19399999999996	42
4612	24	3490	259	1138.72160000000008	18
4612	25	5725	47	1116.86339999999996	11
4612	26	1753	279	1491.77310000000011	21
4612	27	9541	91	335.772699999999986	24
4612	28	27	226	1171.71149999999989	28
4612	29	8407	75	1396.96109999999999	2
4612	30	2808	250	1948.44740000000002	44
4612	31	2155	217	459.358200000000011	34
4612	32	2963	138	1557.06600000000003	8
4612	33	247	152	1216.75839999999994	13
4612	34	731	201	787.880300000000034	8
4612	35	8074	71	1873.86809999999991	7
4612	36	1824	39	308.255600000000015	25
4612	37	2140	34	1646.50150000000008	5
4612	38	6759	165	1353.93939999999998	29
4612	39	8926	26	390.095000000000027	32
4612	40	2303	33	1941.55179999999996	27
4612	41	2650	198	1869.24430000000007	49
4612	42	3670	34	551.528800000000047	12
4612	43	8353	108	1585.52359999999999	41
4612	44	2899	28	1953.49700000000007	42
4612	45	6609	26	1490.68579999999997	20
4612	46	6240	70	224.514199999999988	31
4612	47	9065	227	1520.6536000000001	36
4612	48	9228	66	188.947000000000003	14
4612	49	8354	242	1629.74970000000008	9
4612	50	2573	50	1485.74890000000005	32
4612	51	3641	64	484.712899999999991	30
4612	52	3153	22	1620.87920000000008	48
4612	53	5705	48	1533.61509999999998	43
4612	54	7022	236	1784.97160000000008	47
4612	55	3460	273	1738.8415	39
4612	56	9869	131	257.322699999999998	37
4612	57	8561	97	1368.84529999999995	15
4612	58	324	25	447.409100000000024	11
4612	59	4056	3	729.488600000000019	26
4613	1	2800	149	1590.50909999999999	14
4613	2	6988	45	506.347399999999993	47
4613	3	3930	50	546.272000000000048	3
4613	4	8059	27	927.251700000000028	44
4613	5	6716	173	682.304700000000025	20
4613	6	7454	17	507.877599999999973	46
4613	7	8277	260	337.927700000000016	39
4613	8	1515	39	176.123500000000007	7
4613	9	2574	124	818.140999999999963	39
4613	10	2021	135	103.423699999999997	18
4613	11	5583	154	1347.05449999999996	45
4613	12	7183	67	1025.24109999999996	39
4613	13	3345	160	762.053899999999999	40
4613	14	5489	236	268.307399999999973	5
4613	15	5427	299	879.454200000000014	30
4613	16	1659	261	857.962599999999952	34
4613	17	5161	228	1057.05659999999989	11
4613	18	4811	82	1696.13580000000002	30
4613	19	830	66	1698.04690000000005	5
4613	20	996	174	480.123699999999985	14
4613	21	3229	182	1386.24340000000007	36
4613	22	6294	60	1781.80819999999994	34
4613	23	944	6	1091.19599999999991	37
4613	24	4995	222	1582.58320000000003	12
4613	25	5400	88	558.186500000000024	8
4614	1	3005	231	1734.63229999999999	20
4614	2	7209	54	182.240499999999997	23
4614	3	7674	261	1146.59050000000002	15
4614	4	9304	49	1344.23520000000008	1
4614	5	1780	124	510.907899999999984	48
4614	6	8857	167	1012.2038	18
4614	7	5686	246	369.856299999999976	21
4614	8	3834	128	509.468999999999994	14
4614	9	777	205	1874.74379999999996	18
4614	10	1703	128	1945.53729999999996	30
4614	11	1057	150	1364.54410000000007	9
4614	12	5056	256	623.09839999999997	13
4614	13	6440	290	799.871499999999969	15
4614	14	2274	50	789.34190000000001	38
4614	15	986	285	1708.73919999999998	49
4614	16	7102	81	607.843899999999962	1
4614	17	4655	170	1744.80160000000001	31
4614	18	4089	18	1663.65460000000007	23
4614	19	4139	83	29.0013000000000005	31
4614	20	2697	101	1774.06050000000005	19
4614	21	5897	3	45.7834000000000003	40
4614	22	8123	84	422.7774	25
4614	23	9810	110	1949.20970000000011	41
4614	24	7224	231	1267.48019999999997	45
4614	25	4858	173	1833.5444	4
4614	26	6560	16	205.982799999999997	11
4614	27	5764	236	1458.34429999999998	24
4614	28	5787	119	1728.44609999999989	3
4614	29	1839	90	1856.0625	5
4614	30	3432	217	388.108900000000006	49
4614	31	899	258	371.847300000000018	46
4614	32	9782	60	1661.25859999999989	14
4614	33	4814	119	1968.14910000000009	36
4614	34	2683	221	1866.78690000000006	9
4614	35	6663	204	1940.09349999999995	18
4614	36	4058	99	1331.65159999999992	11
4614	37	1936	8	1135.45759999999996	3
4614	38	323	124	1164.6264000000001	14
4614	39	7631	130	1277.0462	26
4614	40	2556	280	516.836800000000039	48
4614	41	5262	166	1873.52279999999996	30
4614	42	1031	280	1012.79470000000003	24
4614	43	3878	276	1744.8442	43
4614	44	4368	268	810.185299999999984	30
4614	45	6093	181	1912.27170000000001	1
4614	46	9589	61	1299.19409999999993	39
4614	47	6331	175	145.288900000000012	31
4614	48	6873	126	573.549800000000005	5
4614	49	6310	128	370.593200000000024	36
4614	50	4087	198	1227.15730000000008	25
4614	51	2559	296	1694.25440000000003	28
4614	52	4118	241	658.336500000000001	3
4614	53	6482	104	747.609000000000037	46
4614	54	9522	248	1556.37159999999994	40
4614	55	4992	16	539.749199999999973	7
4614	56	8295	294	1582.14879999999994	37
4614	57	6886	175	1932.25700000000006	9
4614	58	206	46	799.17330000000004	39
4614	59	1411	104	451.617500000000007	43
4614	60	6350	70	88.9410000000000025	18
4614	61	3110	224	80.3837000000000046	34
4614	62	3252	221	1508.75080000000003	32
4614	63	8314	135	517.298800000000028	39
4614	64	6558	85	1359.04729999999995	31
4614	65	8255	95	1886.60619999999994	28
4614	66	2036	112	815.684300000000007	43
4614	67	2835	80	1644.52890000000002	30
4614	68	8767	132	515.547800000000052	47
4614	69	8944	225	327.604600000000005	5
4614	70	3283	77	710.624400000000037	41
4614	71	6739	212	429.738	3
4614	72	5685	24	1488.18260000000009	26
4614	73	8977	141	723.669200000000046	18
4614	74	9542	80	846.911399999999958	1
4614	75	8032	196	1428.13779999999997	20
4614	76	8053	275	103.890799999999999	12
4614	77	7260	35	1400.11470000000008	49
4614	78	205	53	328.902800000000013	34
4614	79	7550	70	1239.28549999999996	17
4614	80	1243	223	1828.38750000000005	17
4614	81	336	47	1537.64300000000003	1
4614	82	9656	128	1270.82600000000002	35
4614	83	4535	212	1301.14830000000006	24
4614	84	9960	62	1897.31220000000008	1
4614	85	1989	264	1271.80809999999997	49
4614	86	435	50	616.318399999999997	41
4615	1	1546	166	1059.35269999999991	41
4615	2	7298	218	820.516600000000039	25
4615	3	3144	252	881.638500000000022	43
4615	4	5858	283	1019.27350000000001	42
4615	5	9813	71	1641.39789999999994	36
4615	6	9292	290	1596.59780000000001	19
4615	7	5003	34	188.552999999999997	31
4615	8	3541	201	1555.87599999999998	6
4615	9	4216	130	1573.24849999999992	43
4615	10	3963	296	863.920700000000011	24
4615	11	3239	242	795.889999999999986	3
4615	12	6692	37	165.849600000000009	11
4615	13	7507	289	1497.87599999999998	5
4615	14	8989	68	516.25139999999999	25
4615	15	6717	108	1106.4670000000001	49
4615	16	4682	131	289.45920000000001	22
4615	17	2837	145	623.553400000000011	37
4615	18	4376	220	671.961599999999976	14
4615	19	642	115	831.233899999999949	28
4615	20	8762	221	774.238299999999981	43
4615	21	2118	58	810.14020000000005	12
4615	22	4750	62	957.216499999999996	14
4615	23	1009	211	1034.89020000000005	43
4615	24	6471	34	1738.67280000000005	31
4615	25	5032	192	1697.10930000000008	7
4615	26	2895	96	1265.60609999999997	13
4615	27	2832	285	937.893000000000029	48
4615	28	304	297	1773.20880000000011	15
4615	29	9660	36	667.82510000000002	49
4615	30	2321	69	1206.66090000000008	36
4615	31	874	142	1248.4061999999999	20
4615	32	4066	267	1764.31780000000003	31
4615	33	8047	192	1452.95139999999992	24
4615	34	6640	265	498.0351	17
4615	35	1607	162	1244.58269999999993	42
4616	1	3089	223	137.592099999999988	7
4616	2	3698	259	1909.74849999999992	30
4616	3	4349	147	1263.9387999999999	32
4616	4	215	180	229.645999999999987	32
4616	5	5698	89	1193.6717000000001	2
4616	6	5188	192	89.3400000000000034	33
4616	7	7789	36	506.408999999999992	46
4616	8	5002	277	451.755100000000027	20
4616	9	5184	175	1168.43810000000008	1
4616	10	5787	52	883.452599999999961	27
4616	11	1882	84	1621.60509999999999	41
4616	12	3665	35	1242.78620000000001	43
4616	13	3700	75	1137.61660000000006	1
4616	14	8758	90	1758.72540000000004	21
4616	15	8683	86	594.583399999999983	45
4616	16	4942	183	113.756600000000006	41
4616	17	2375	45	184.209000000000003	27
4616	18	2154	42	1078.16949999999997	4
4616	19	8227	83	1335.72730000000001	33
4616	20	1285	297	380.677399999999977	7
4616	21	2140	220	267.412399999999991	21
4616	22	473	217	1906.7050999999999	27
4616	23	84	177	1992.09740000000011	27
4616	24	3065	139	1978.50469999999996	12
4616	25	9272	86	463.467600000000004	4
4616	26	1494	95	1312.86770000000001	13
4616	27	8152	41	284.597300000000018	13
4616	28	100	97	849.073200000000043	5
4616	29	7932	241	71.096500000000006	12
4616	30	9258	153	1751.2949000000001	1
4616	31	4363	76	46.2856000000000023	27
4616	32	7065	239	816.053800000000024	48
4616	33	157	6	129.20689999999999	32
4616	34	5717	217	1590.94879999999989	40
4616	35	480	265	827.870599999999968	32
4616	36	9076	180	1614.76520000000005	49
4616	37	8517	12	70.1136000000000053	36
4616	38	230	54	795.193499999999972	13
4616	39	5982	183	1978.37040000000002	5
4616	40	4353	99	1185.96379999999999	32
4616	41	9982	203	1513.87850000000003	30
4616	42	2755	135	1445.93679999999995	48
4616	43	7092	239	120.734200000000001	4
4616	44	9134	234	1826.30210000000011	11
4616	45	8162	214	1839.60490000000004	39
4616	46	8388	270	1920.37290000000007	45
4616	47	3210	204	1387.41910000000007	44
4616	48	9953	94	302.210699999999974	39
4616	49	6143	131	738.365900000000011	15
4616	50	5767	148	548.964000000000055	41
4616	51	6680	46	1347.70080000000007	22
4616	52	3072	161	518.968399999999974	27
4616	53	6461	146	889.849100000000021	5
4616	54	7437	51	673.998699999999985	35
4616	55	9676	292	195.651100000000014	23
4616	56	3167	95	1584.30410000000006	47
4616	57	5916	119	75.8037000000000063	30
4616	58	6274	38	1688.3094000000001	5
4616	59	817	263	1062.90370000000007	10
4616	60	525	249	849.710500000000025	48
4616	61	1430	253	96.9368999999999943	22
4616	62	9164	58	379.330300000000022	9
4617	1	8649	28	1128.18380000000002	44
4617	2	3528	81	1530.87220000000002	41
4617	3	6131	12	181.071799999999996	25
4617	4	4254	76	1125.23630000000003	23
4617	5	5264	97	1600.15650000000005	34
4617	6	5855	78	1836.83649999999989	7
4617	7	5473	93	140.087799999999987	41
4617	8	7955	247	1295.34850000000006	37
4617	9	7664	4	436.143100000000004	11
4617	10	8849	23	780.786799999999971	3
4617	11	4486	246	240.397600000000011	4
4617	12	9642	248	210.515299999999996	26
4617	13	416	240	1847.44229999999993	5
4617	14	5476	37	1255.86940000000004	26
4617	15	9652	68	995.461800000000039	34
4617	16	2001	174	19.3251999999999988	39
4617	17	6825	121	1134.02389999999991	20
4617	18	3659	199	488.412699999999973	31
4617	19	3814	232	1304.7802999999999	21
4617	20	5978	68	1956.34999999999991	12
4617	21	2090	7	422.544399999999996	3
4617	22	3652	99	606.813599999999951	33
4617	23	4858	273	1375.40290000000005	40
4617	24	3682	20	1788.39920000000006	17
4617	25	2080	60	1880.80829999999992	37
4617	26	3568	189	954.51419999999996	36
4617	27	9077	285	1980.51440000000002	4
4617	28	3833	98	1296.52029999999991	29
4617	29	8626	160	1926.50150000000008	29
4617	30	7615	279	841.479100000000017	11
4617	31	4478	49	43.3164000000000016	17
4617	32	10	217	96.6911999999999949	49
4617	33	8790	209	1070.98479999999995	7
4617	34	8038	226	1142.94949999999994	17
4617	35	3237	80	1649.50990000000002	16
4617	36	7115	134	1726.56809999999996	44
4617	37	2967	47	334.144200000000012	7
4617	38	4043	275	1028.32159999999999	31
4617	39	200	240	1127.85709999999995	46
4617	40	6475	52	1357.35030000000006	27
4617	41	5884	171	378.668200000000013	28
4617	42	9504	82	1635.97550000000001	12
4617	43	8452	167	634.738899999999944	37
4617	44	4498	155	1851.93849999999998	3
4617	45	5435	144	748.158500000000004	5
4617	46	1627	1	1114.08850000000007	26
4617	47	2717	184	947.254800000000046	38
4617	48	187	98	1829.14869999999996	10
4617	49	2964	155	1352.7681	10
4617	50	4508	272	796.293099999999981	40
4617	51	2608	262	1442.1889000000001	38
4617	52	2565	37	1302.32150000000001	49
4617	53	6381	178	579.584899999999948	41
4617	54	1138	176	145.186200000000014	45
4617	55	5834	115	1369.50199999999995	30
4617	56	513	96	375.341099999999983	27
4617	57	4896	148	1871.52260000000001	14
4617	58	1072	58	1993.86789999999996	9
4617	59	3243	108	806.954799999999977	1
4617	60	4049	208	104.382499999999993	22
4617	61	5790	136	1832.4081000000001	47
4617	62	4536	282	1090.33390000000009	10
4617	63	2252	197	457.464400000000012	39
4617	64	4659	188	1229.71299999999997	33
4617	65	7514	197	908.63149999999996	43
4617	66	8930	59	388.211500000000001	23
4617	67	7839	89	312.216000000000008	10
4617	68	7671	182	306.881599999999992	3
4617	69	2242	52	1479.30009999999993	7
4617	70	4491	94	1991.86190000000011	26
4617	71	165	286	77.7090000000000032	20
4617	72	9485	143	528.614199999999983	22
4617	73	7457	169	1882.23479999999995	45
4617	74	9556	110	1251.97800000000007	34
4617	75	230	163	93.3383999999999929	21
4617	76	5004	27	1492.95990000000006	1
4617	77	9388	67	1020.82929999999999	36
4617	78	2385	222	695.182800000000043	5
4617	79	5133	54	1615.57979999999998	9
4617	80	3317	225	1935.81880000000001	7
4617	81	864	42	1647.40370000000007	18
4617	82	6744	54	686.735099999999989	18
4617	83	877	112	319.647199999999998	36
4618	1	2021	113	1636.07940000000008	37
4618	2	2281	107	1347.69070000000011	25
4618	3	2224	54	1652.20920000000001	7
4618	4	9218	132	1392.02520000000004	34
4618	5	4412	194	881.168699999999944	31
4618	6	4950	297	871.780300000000011	13
4618	7	9675	69	364.538400000000024	25
4618	8	431	18	1655.70139999999992	22
4618	9	7497	106	1201.19470000000001	29
4618	10	3695	54	215.784500000000008	35
4618	11	1756	187	1333.52870000000007	22
4618	12	9385	9	1630.97489999999993	47
4618	13	6272	176	1811.06320000000005	14
4618	14	5983	33	1588.16529999999989	11
4618	15	5734	228	476.856899999999996	11
4618	16	9894	184	540.822499999999991	18
4618	17	8602	227	311.526400000000024	21
4618	18	6234	105	615.138100000000009	29
4618	19	7903	2	1267.96749999999997	43
4618	20	2552	41	1553.45100000000002	25
4618	21	632	185	76.7283000000000044	29
4618	22	1775	59	1446.62689999999998	44
4618	23	889	257	1609.92599999999993	43
4618	24	8838	208	102.7577	33
4618	25	6219	134	1929.45630000000006	2
4618	26	1324	161	1274.26950000000011	17
4618	27	2880	169	298.817299999999989	18
4618	28	6944	263	1350.84889999999996	42
4618	29	8320	244	408.776599999999974	48
4618	30	7251	169	1209.12820000000011	49
4618	31	4065	216	1095.20090000000005	39
4618	32	7819	211	894.972800000000007	28
4618	33	6076	148	1436.31089999999995	22
4618	34	6850	112	1170.452	10
4618	35	8029	20	162.762599999999992	44
4618	36	2910	141	1542.25250000000005	15
4618	37	2643	188	1875.11470000000008	21
4618	38	3193	166	1016.13059999999996	3
4618	39	449	106	869.167500000000018	9
4618	40	4748	113	1123.77130000000011	46
4618	41	4397	21	1510.97890000000007	28
4618	42	8574	209	1414.22330000000011	28
4618	43	7100	27	71.218599999999995	49
4618	44	9207	282	1429.36930000000007	44
4618	45	5711	96	1881.06750000000011	39
4618	46	7789	202	206.877999999999986	9
4618	47	178	223	1741.4058	20
4618	48	490	181	1005.14319999999998	44
4618	49	7353	176	238.467199999999991	42
4618	50	667	108	1716.95350000000008	16
4619	1	9407	156	660.502100000000041	1
4619	2	83	45	266.120499999999993	45
4619	3	3424	36	323.115099999999984	47
4619	4	1243	62	1875.6101000000001	22
4619	5	9865	279	640.057900000000018	32
4619	6	7576	74	258.307299999999998	47
4619	7	2720	233	806.71690000000001	38
4619	8	5429	97	1950.19460000000004	36
4619	9	8705	171	968.811799999999948	40
4619	10	8576	9	1673.04060000000004	16
4619	11	5581	7	1937.48970000000008	39
4619	12	4895	40	805.274999999999977	41
4619	13	2261	180	770.741599999999949	43
4619	14	7837	78	1045.9978000000001	39
4619	15	3529	182	1262.41830000000004	32
4619	16	1392	86	652.912599999999998	3
4619	17	5308	4	1661.19180000000006	34
4619	18	7448	11	1601.41849999999999	22
4619	19	8978	10	1821.42769999999996	13
4619	20	9794	189	1270.1875	9
4619	21	6224	253	975.25	20
4619	22	8688	243	1108.40149999999994	3
4619	23	6291	278	1923.84999999999991	40
4619	24	9180	164	1837.99710000000005	15
4619	25	6634	158	407.418299999999988	7
4619	26	7623	271	123.140600000000006	23
4619	27	2984	16	1448.87139999999999	3
4619	28	3309	37	993.726900000000001	5
4619	29	3331	233	365.27030000000002	40
4619	30	189	191	1536.16679999999997	43
4619	31	3115	108	1592.2663	3
4619	32	7382	27	1078.66049999999996	15
4619	33	3619	280	1974.73540000000003	34
4619	34	4767	287	1069.00829999999996	7
4619	35	3855	136	594.25	4
4619	36	1271	0	1740.47150000000011	41
4619	37	4380	147	1867.94160000000011	22
4619	38	8806	105	1708.70939999999996	7
4619	39	231	110	845.76419999999996	13
4619	40	6262	83	94.2968000000000046	44
4619	41	3641	25	1324.08110000000011	21
4619	42	9777	148	712.912500000000023	44
4619	43	641	16	885.871399999999994	4
4619	44	1057	171	1007.84810000000004	37
4619	45	4834	76	984.747700000000009	10
4619	46	3575	121	706.641600000000039	49
4619	47	8227	26	602.707300000000032	29
4619	48	1826	168	134.042900000000003	4
4619	49	1095	283	27.2530999999999999	14
4619	50	5678	169	55.0594999999999999	14
4619	51	9214	85	1011.78909999999996	24
4619	52	987	26	1803.39730000000009	15
4619	53	5440	236	751.529800000000023	7
4619	54	5921	70	530.712800000000016	2
4619	55	1804	121	517.978799999999978	35
4619	56	3867	78	964.425799999999981	26
4619	57	8517	267	1863.279	15
4619	58	1688	108	1906.46910000000003	9
4619	59	9348	34	634.834299999999985	5
4619	60	7592	269	1707.49170000000004	11
4619	61	7304	190	1052.24399999999991	17
4619	62	7043	293	239.63669999999999	7
4619	63	1191	213	594.726300000000037	27
4619	64	8037	269	1906.30659999999989	8
4619	65	2469	153	1304.10410000000002	38
4619	66	5033	259	876.627299999999991	7
4619	67	1841	138	55.2304999999999993	44
4619	68	3550	9	1727.75410000000011	36
4619	69	4422	291	328.288700000000006	38
4619	70	5097	226	1504.59870000000001	35
4619	71	3624	216	1070.99330000000009	36
4619	72	158	226	567.051299999999969	11
4619	73	3050	149	1145.1848	10
4619	74	7810	135	902.303199999999947	1
4619	75	6370	193	954.303899999999999	46
4619	76	8718	139	968.973299999999995	2
4619	77	3211	33	567.189200000000028	45
4619	78	5454	113	1240.02880000000005	36
4619	79	5694	222	992.617700000000013	35
4619	80	7389	224	41.5240999999999971	45
4619	81	5250	185	325.749199999999973	16
4619	82	9891	11	1233.71149999999989	23
4619	83	7156	279	1002.72500000000002	12
4619	84	1460	282	1372.85509999999999	25
4619	85	191	152	410.324400000000026	32
4619	86	1525	272	978.181600000000003	25
4619	87	686	34	67.9545999999999992	34
4619	88	3591	172	473.669600000000003	24
4619	89	9244	75	1081.52600000000007	14
4619	90	5508	283	978.329600000000028	29
4619	91	6410	109	1793.09850000000006	16
4619	92	3745	1	1710.52109999999993	23
4619	93	2954	135	587.054099999999949	31
4619	94	5370	203	1920.9559999999999	28
4619	95	4730	143	687.499199999999973	20
4619	96	9806	96	126.150400000000005	35
4619	97	1132	250	1203.89550000000008	11
4619	98	705	90	1437.82899999999995	28
4619	99	2230	74	1629.71929999999998	6
4620	1	3534	170	110.773799999999994	21
4620	2	2445	47	1411.01839999999993	47
4620	3	7012	197	614.200600000000009	1
4620	4	3494	185	788.580000000000041	3
4620	5	1454	52	810.537000000000035	42
4620	6	2815	200	232.422899999999998	1
4620	7	5706	131	1555.04040000000009	27
4620	8	9121	119	1099.54790000000003	13
4620	9	7953	260	1489.51250000000005	40
4620	10	5316	263	327.850700000000018	13
4620	11	3641	251	1767.97499999999991	4
4620	12	305	53	473.594600000000014	26
4620	13	6707	287	165.808999999999997	25
4620	14	4817	251	1277.85570000000007	14
4620	15	2049	181	190.198100000000011	23
4620	16	5587	52	269.961000000000013	8
4620	17	3850	195	641.629199999999969	33
4620	18	7790	230	878.945100000000025	6
4620	19	4990	40	1582.00600000000009	15
4620	20	6025	84	916.339699999999993	44
4620	21	8389	153	1771.4556	33
4620	22	8635	229	1652.57259999999997	14
4620	23	9969	106	67.908299999999997	10
4620	24	3265	234	470.132999999999981	41
4620	25	1730	258	861.389400000000023	43
4620	26	585	64	189.284500000000008	44
4620	27	5661	82	1680.11239999999998	34
4620	28	4070	249	1154.98630000000003	33
4620	29	7828	219	143.938400000000001	18
4620	30	8493	163	357.934700000000021	43
4620	31	9316	114	163.26509999999999	9
4620	32	7520	185	1931.63040000000001	16
4620	33	6631	143	1656.28279999999995	41
4620	34	9279	287	1432.97630000000004	26
4620	35	40	130	21.3353000000000002	15
4620	36	6198	278	185.028899999999993	41
4620	37	3980	54	1888.00690000000009	44
4620	38	8955	299	565.376999999999953	3
4620	39	2898	123	1341.37210000000005	22
4620	40	6156	131	753.304899999999975	36
4620	41	5630	296	1033.75579999999991	30
4620	42	9552	150	221.736999999999995	29
4620	43	7221	131	450.90100000000001	39
4621	1	7493	64	952.592499999999973	12
4621	2	5927	80	1233.82639999999992	16
4621	3	8250	118	1098.29610000000002	32
4621	4	1103	4	1856.10940000000005	42
4621	5	9311	92	545.491200000000049	16
4621	6	2993	130	548.851099999999974	23
4621	7	668	157	30.7638999999999996	37
4621	8	2663	286	1771.32680000000005	3
4621	9	6569	46	657.156100000000038	21
4621	10	5952	137	1633.26299999999992	39
4621	11	6136	114	1575.09539999999993	34
4621	12	9361	59	93.8332999999999942	27
4621	13	5894	1	1219.45910000000003	8
4621	14	9494	132	899.964600000000019	2
4621	15	826	251	1905.00939999999991	3
4621	16	7603	134	343.255600000000015	11
4621	17	7896	16	1971.5449000000001	3
4621	18	461	59	1514.71910000000003	29
4621	19	7070	2	932.311400000000049	42
4621	20	5764	176	1545.06089999999995	21
4621	21	3949	25	1040.84320000000002	31
4621	22	5308	102	1929.11040000000003	28
4621	23	9404	110	1387.74250000000006	23
4621	24	8772	239	859.114100000000008	7
4621	25	3423	180	71.1642999999999972	4
4621	26	1303	290	522.766899999999964	42
4621	27	521	87	1103.9085	4
4621	28	9203	259	548.327099999999973	34
4621	29	1095	135	1220.70309999999995	21
4621	30	5624	258	229.982300000000009	19
4621	31	6500	9	1694.5181	43
4621	32	2201	74	464.406000000000006	7
4621	33	2340	62	821.476999999999975	7
4621	34	7496	299	933.847300000000018	48
4621	35	3033	78	1082.80880000000002	27
4621	36	5425	299	1359.55659999999989	14
4621	37	8436	52	224.4238	41
4621	38	6461	122	1269.35639999999989	12
4621	39	5447	116	969.631700000000023	25
4621	40	9416	86	1861.2949000000001	13
4621	41	6195	43	1442.96049999999991	9
4621	42	774	8	1160.39550000000008	16
4621	43	6544	278	58.5120000000000005	1
4621	44	8856	192	751.852999999999952	49
4621	45	7036	273	918.798199999999952	38
4621	46	7724	69	1666.38750000000005	41
4621	47	7200	0	751.084600000000023	41
4621	48	7781	91	1840.39030000000002	6
4621	49	9906	173	1000.1232	26
4621	50	9492	175	1910.17110000000002	38
4621	51	7423	59	1828.36699999999996	45
4621	52	1806	132	651.355999999999995	19
4621	53	3964	217	1319.62110000000007	13
4621	54	1253	288	1556.67750000000001	41
4621	55	6669	211	21.9509000000000007	29
4621	56	5745	122	1414.6271999999999	16
4621	57	3542	239	96.5412000000000035	17
4621	58	1048	189	1433.74919999999997	44
4621	59	5853	134	1801.80600000000004	9
4621	60	8228	203	1368.48139999999989	37
4621	61	5481	288	476.240599999999972	25
4621	62	9235	225	895.901299999999992	41
4621	63	886	193	1991.66239999999993	32
4621	64	3093	72	1546.60149999999999	30
4621	65	4918	43	1055.14110000000005	43
4621	66	8122	90	1872.00019999999995	27
4621	67	5396	20	607.5779	30
4621	68	2717	285	917.840299999999957	32
4621	69	9501	288	1507.37860000000001	36
4621	70	5462	28	374.359899999999982	28
4621	71	583	211	979.742899999999963	20
4621	72	4622	228	1276.91959999999995	8
4621	73	9176	18	389.968099999999993	3
4621	74	835	93	1966.31410000000005	31
4621	75	6035	275	556.82039999999995	8
4621	76	6463	281	1343.59259999999995	24
4621	77	8355	9	1114.00829999999996	45
4621	78	7705	13	1131.02260000000001	17
4622	1	6188	40	1553.33480000000009	7
4622	2	8875	245	1337.66529999999989	9
4622	3	9669	201	383.807299999999998	43
4622	4	864	285	785.821100000000001	40
4622	5	2402	24	1597.31369999999993	12
4622	6	1461	142	589.378600000000006	7
4622	7	1168	156	520.666100000000029	20
4622	8	450	198	188.912599999999998	14
4622	9	4546	137	742.259199999999964	47
4622	10	4072	239	1296.08850000000007	43
4622	11	8412	214	988.373500000000035	1
4622	12	499	33	1212.77919999999995	32
4622	13	4435	139	208.69550000000001	27
4622	14	4944	132	699.051900000000046	11
4622	15	5333	203	1284.3768	42
4622	16	6144	261	448.408900000000017	45
4622	17	3729	180	675.230699999999956	39
4622	18	530	217	1249.4242999999999	29
4622	19	7060	45	360.826900000000023	37
4622	20	6059	228	1328.83979999999997	17
4622	21	7319	78	248.99369999999999	15
4622	22	8357	76	480.814900000000023	37
4622	23	1274	263	912.165499999999952	35
4622	24	688	277	399.995299999999986	48
4622	25	436	278	1605.44340000000011	12
4622	26	8980	46	1454.47160000000008	40
4622	27	4563	218	1732.78890000000001	27
4622	28	7896	213	333.883500000000026	5
4622	29	5127	109	946.908999999999992	46
4622	30	2633	195	804.273099999999999	23
4623	1	2336	11	163.770600000000002	13
4623	2	7098	5	656.852300000000014	47
4623	3	7893	75	497.612300000000005	40
4623	4	1102	73	216.418499999999995	17
4623	5	8908	195	212.458100000000002	47
4623	6	4888	41	1019.07060000000001	47
4623	7	1898	178	1464.36760000000004	13
4623	8	6947	1	1499.375	33
4623	9	8550	33	1820.67110000000002	15
4623	10	6843	195	1091.33780000000002	7
4623	11	2798	255	513.203700000000026	34
4623	12	8337	76	712.620000000000005	21
4623	13	2683	57	1023.44209999999998	2
4623	14	242	258	916.419099999999958	11
4623	15	1941	32	1442.40259999999989	12
4623	16	5660	269	1292.69129999999996	7
4623	17	5290	78	1085.06410000000005	39
4623	18	7538	265	455.947600000000023	48
4623	19	394	151	1510.04130000000009	15
4623	20	1220	43	1772.3610000000001	12
4623	21	3483	217	520.285300000000007	24
4623	22	809	215	1485.38509999999997	48
4623	23	6957	280	1577.06320000000005	6
4623	24	2403	273	1053.19419999999991	19
4623	25	4750	37	433.486699999999985	5
4623	26	3563	130	1235.02489999999989	24
4623	27	3265	58	228.529799999999994	35
4623	28	7780	51	271.391200000000026	37
4623	29	9206	211	1189.74639999999999	23
4623	30	3650	42	414.782800000000009	5
4623	31	2746	153	1006.52160000000003	10
4623	32	7797	194	1991.97849999999994	32
4623	33	7425	66	1675.00999999999999	42
4623	34	1531	283	1110.30469999999991	19
4623	35	9671	236	1602.34099999999989	11
4623	36	1229	199	1033.29119999999989	46
4623	37	3848	89	919.632200000000012	21
4623	38	705	221	1041.61359999999991	38
4623	39	8694	89	1656.13940000000002	27
4623	40	4516	248	841.020599999999945	33
4623	41	897	133	1132.59040000000005	47
4623	42	8367	163	725.082499999999982	20
4623	43	1895	238	1317.25389999999993	26
4623	44	4580	160	713.373299999999972	29
4623	45	8487	222	897.016499999999951	25
4623	46	5700	154	665.545700000000011	42
4623	47	6634	162	1634.55179999999996	16
4623	48	6622	80	1800.24810000000002	1
4623	49	6327	192	1483.91100000000006	18
4623	50	3435	214	1880.2340999999999	17
4623	51	2586	245	1703.26549999999997	20
4623	52	2979	260	772.306699999999978	18
4623	53	7600	64	346.144900000000007	9
4623	54	7105	242	1346.38210000000004	34
4623	55	4054	178	474.095000000000027	49
4623	56	1433	296	927.597899999999981	39
4623	57	9925	43	355.497900000000016	37
4623	58	9746	143	1104.81349999999998	32
4623	59	3718	41	1475.96430000000009	19
4623	60	492	220	967.795899999999961	2
4623	61	2389	41	1204.13779999999997	36
4624	1	5724	80	930.641100000000051	47
4624	2	8303	35	1370.85670000000005	8
4624	3	9810	31	1663.91810000000009	17
4624	4	6817	57	658.6875	24
4624	5	87	275	1668.94440000000009	29
4624	6	1693	199	207.728700000000003	48
4624	7	854	274	1831.02230000000009	44
4624	8	8970	224	357.767100000000028	18
4624	9	8982	166	133.825099999999992	4
4624	10	5547	103	298.851900000000001	30
4624	11	9365	0	130.206099999999992	3
4624	12	7997	62	1133.23739999999998	21
4624	13	9801	38	66.9398000000000053	4
4624	14	8510	62	970.147699999999986	24
4624	15	5148	188	202.260400000000004	29
4624	16	3250	20	757.810600000000022	25
4624	17	3982	31	1399.69090000000006	49
4624	18	3999	93	1812.36480000000006	11
4624	19	8713	77	888.720699999999965	36
4624	20	2163	55	154.741000000000014	23
4624	21	107	293	158.683899999999994	28
4624	22	3739	183	1487.02680000000009	6
4624	23	9809	284	1398.16579999999999	23
4624	24	6234	161	1101.61729999999989	22
4624	25	8562	144	62.5153000000000034	35
4624	26	9308	20	630.438099999999963	6
4624	27	1203	166	401.670599999999979	33
4624	28	7043	297	57.3826999999999998	19
4624	29	6893	111	305.741300000000024	28
4624	30	9033	164	697.176199999999994	23
4624	31	2017	189	1260.34989999999993	8
4624	32	6423	254	1344.60320000000002	43
4624	33	2879	68	1057.6416999999999	42
4624	34	9127	54	1222.79719999999998	12
4624	35	6262	63	47.1403000000000034	12
4624	36	7283	79	811.058499999999981	13
4624	37	4294	122	636.37519999999995	4
4624	38	7021	102	799.572400000000016	14
4624	39	4010	273	342.587100000000021	37
4624	40	4336	240	156.403500000000008	37
4624	41	8635	174	214.877800000000008	22
4624	42	2425	98	1803.81420000000003	21
4624	43	1667	5	188.162200000000013	25
4624	44	9663	289	1622.05269999999996	47
4624	45	1640	298	1880.9402	39
4624	46	3038	111	1495.89850000000001	2
4624	47	6524	227	70.6654999999999944	41
4624	48	214	31	1432.40239999999994	23
4624	49	1530	154	834.543499999999995	24
4624	50	206	38	1612.93650000000002	23
4624	51	9011	125	983.591000000000008	47
4624	52	5713	225	1232.01279999999997	6
4624	53	6410	282	1526.65090000000009	45
4624	54	1660	257	200.884700000000009	42
4624	55	3366	265	484.973099999999988	46
4624	56	7621	208	311.845799999999997	6
4624	57	8181	195	512.123000000000047	15
4624	58	6567	230	672.791000000000054	32
4624	59	8298	45	1703.41470000000004	40
4624	60	2534	259	1030.39360000000011	37
4624	61	307	229	1549.07060000000001	44
4624	62	119	88	1699.60100000000011	17
4624	63	6490	63	1889.2165	1
4624	64	669	26	738.752299999999991	16
4624	65	1925	200	1834.84210000000007	34
4624	66	3859	14	1906.55459999999994	36
4624	67	8871	6	1951.08799999999997	22
4624	68	6730	18	1427.08780000000002	47
4624	69	7459	221	880.222200000000043	20
4624	70	3225	49	333.258399999999995	27
4624	71	7544	53	374.099499999999978	40
4624	72	4265	168	887.826299999999947	29
4624	73	1963	201	1380.15830000000005	37
4624	74	973	113	1934.06619999999998	15
4624	75	794	106	1633.3456000000001	16
4624	76	7214	275	1274.16730000000007	28
4624	77	4054	37	1398.9239	45
4624	78	8234	291	1277.52459999999996	34
4624	79	860	20	1401.43280000000004	22
4624	80	3219	188	1948.85140000000001	40
4624	81	8764	104	1608.43949999999995	47
4624	82	4853	255	91.7168000000000063	36
4624	83	5659	194	401.58499999999998	41
4624	84	5580	225	962.55740000000003	18
4624	85	1730	90	1226.93069999999989	1
4624	86	4985	77	1472.71019999999999	49
4624	87	8998	259	794.362899999999968	34
4624	88	78	79	563.484500000000025	3
4624	89	4365	200	1949.84310000000005	33
4624	90	6745	73	989.23479999999995	2
4624	91	4149	55	1684.64010000000007	41
4624	92	3328	189	1783.62750000000005	10
4625	1	1735	73	1422.11899999999991	40
4625	2	2942	47	979.773599999999988	33
4625	3	8211	98	1326.37969999999996	21
4625	4	1604	43	1688.26389999999992	30
4625	5	8622	87	1334.60470000000009	11
4626	1	713	0	1625.74129999999991	26
4626	2	7102	216	1779.67180000000008	4
4626	3	7120	21	30.2902999999999984	29
4626	4	2302	212	941.990999999999985	22
4626	5	5333	150	763.862600000000043	21
4626	6	8384	198	653.061599999999999	21
4626	7	4900	55	804.258600000000001	24
4626	8	820	236	138.562000000000012	16
4626	9	1288	104	914.974799999999959	16
4626	10	6680	299	1098.30619999999999	23
4626	11	7701	88	1049.64049999999997	39
4626	12	4835	62	1700.19430000000011	38
4626	13	1117	169	1278.19340000000011	32
4626	14	3613	5	1401.29729999999995	46
4626	15	6333	71	1397.02009999999996	15
4626	16	1559	220	357.854300000000023	38
4626	17	1682	244	742.417699999999968	18
4626	18	6622	100	562.365499999999997	40
4626	19	2355	61	1825.46289999999999	35
4626	20	8319	242	1015.43709999999999	10
4626	21	1314	237	1591.46669999999995	25
4626	22	6688	132	130.387	22
4626	23	3653	276	522.510499999999979	23
4626	24	5950	141	1139.6735000000001	39
4626	25	5369	29	1175.85189999999989	12
4626	26	7869	127	708.093399999999974	3
4626	27	1510	72	1624.52710000000002	45
4626	28	5396	25	425.673299999999983	15
4626	29	1024	55	275.44580000000002	21
4626	30	7262	73	1154.81899999999996	23
4626	31	7854	178	1498.29500000000007	29
4626	32	8562	120	37.3427999999999969	39
4626	33	2879	2	779.309099999999944	48
4626	34	9557	203	788.402399999999943	47
4626	35	7460	216	568.854299999999967	17
4626	36	9180	249	878.161100000000033	16
4626	37	7553	232	678.880599999999959	4
4626	38	7990	69	1093.22640000000001	7
4626	39	1995	256	202.307600000000008	18
4626	40	9630	196	1250.18869999999993	20
4626	41	4216	292	512.127700000000004	14
4626	42	5210	219	1678.49540000000002	26
4626	43	4862	23	214.185000000000002	33
4626	44	3370	228	1000.12090000000001	43
4626	45	61	260	357.401599999999974	32
4626	46	4342	165	1160.2802999999999	11
4626	47	8095	270	685.676000000000045	42
4626	48	6464	85	1143.18589999999995	41
4626	49	8234	138	177.803699999999992	36
4626	50	5764	22	617.294899999999984	1
4626	51	4994	246	1334.78790000000004	40
4626	52	8615	180	1938.68180000000007	41
4626	53	9683	203	885.875499999999988	29
4626	54	7534	159	453.534899999999993	29
4626	55	2117	6	634.777000000000044	31
4626	56	4739	148	1281.86869999999999	42
4626	57	5243	5	1071.66390000000001	1
4626	58	1782	173	845.801699999999983	17
4626	59	2266	55	1988.80639999999994	26
4626	60	7955	56	845.208999999999946	46
4626	61	6577	35	1547.82310000000007	26
4626	62	7840	73	235.9803	16
4626	63	451	254	852.774400000000014	21
4626	64	1061	196	1202.0159000000001	9
4626	65	8324	228	1238.04780000000005	35
4626	66	3416	151	1460.43299999999999	46
4626	67	1544	240	1606.00399999999991	11
4626	68	4458	82	1321.17090000000007	29
4626	69	1868	70	807.649300000000039	22
4626	70	1265	27	1625.45710000000008	20
4626	71	2130	98	724.729299999999967	7
4626	72	8056	201	1801.02050000000008	2
4626	73	889	296	1646.0145	42
4626	74	1729	286	1647.08909999999992	41
4626	75	7459	207	112.941800000000001	47
4626	76	67	83	346.38069999999999	9
4626	77	5256	43	727.940399999999954	4
4626	78	697	61	1905.05649999999991	39
4626	79	9542	11	1253.64020000000005	24
4626	80	4619	2	1794.52269999999999	6
4626	81	3992	68	58.220799999999997	46
4626	82	3411	22	71.8144000000000062	32
4626	83	9305	219	940.22059999999999	1
4626	84	2475	244	59.4378999999999991	10
4626	85	6022	70	1224.66339999999991	11
4626	86	656	288	366.135899999999992	44
4626	87	4716	52	999.78309999999999	44
4626	88	1206	9	631.411600000000021	49
4626	89	8850	182	1810.72499999999991	13
4626	90	611	209	1036.87910000000011	43
4626	91	709	30	48.0516000000000005	34
4626	92	4477	238	869.493900000000053	18
4626	93	7340	288	1187.91799999999989	5
4626	94	9885	280	1359.9547	9
4626	95	235	131	721.812900000000013	36
4626	96	605	17	308.686500000000024	22
4626	97	4769	53	1287.67190000000005	18
4626	98	5412	284	1651.00540000000001	1
4627	1	216	31	1008.53629999999998	7
4627	2	7264	250	1443.34740000000011	36
4627	3	7852	84	1402.49900000000002	32
4627	4	552	243	87.6546000000000021	37
4627	5	9150	46	759.253500000000031	35
4628	1	3020	19	772.367799999999988	12
4628	2	5861	288	1892.52719999999999	12
4628	3	8276	124	1859.32639999999992	38
4628	4	7484	102	1152.66149999999993	10
4628	5	5494	79	1068.00170000000003	15
4628	6	7703	210	533.46040000000005	38
4628	7	2455	48	1986.55390000000011	29
4628	8	6883	286	505.651099999999985	13
4628	9	1538	73	982.161399999999958	31
4628	10	7239	62	1001.65890000000002	39
4628	11	154	85	1095.72240000000011	10
4628	12	7127	102	1556.52700000000004	27
4628	13	9606	296	740.910300000000007	14
4628	14	5917	244	259.755200000000002	1
4628	15	2681	162	436.177900000000022	15
4628	16	5447	23	733.473799999999983	46
4628	17	5758	49	281.842800000000011	2
4628	18	7668	215	1607.58719999999994	16
4628	19	2285	80	1622.93029999999999	26
4628	20	5148	110	1791.654	31
4628	21	1364	78	978.626600000000053	15
4628	22	5272	229	547.949899999999957	32
4628	23	9531	268	1568.05510000000004	39
4628	24	1881	3	1256.95669999999996	25
4628	25	827	11	1099.58590000000004	12
4628	26	5049	285	957.72829999999999	11
4628	27	668	177	1368.86059999999998	47
4628	28	950	272	1940.0163	28
4628	29	6869	235	830.21690000000001	31
4628	30	1877	187	101.426900000000003	12
4628	31	3013	128	1681.68859999999995	44
4629	1	2839	203	1476.44810000000007	6
4629	2	2104	261	1742.9507000000001	42
4629	3	3246	252	185.517099999999999	43
4629	4	1894	69	1252.98630000000003	31
4629	5	6294	109	325.480200000000025	19
4629	6	1496	140	1183.91789999999992	39
4629	7	3940	293	1370.76649999999995	4
4629	8	7890	171	1775.27999999999997	41
4629	9	9981	236	1039.22810000000004	42
4629	10	5412	259	1693.44139999999993	9
4629	11	8343	17	129.338200000000001	9
4629	12	3704	77	1043.11380000000008	21
4630	1	2307	216	1852.44820000000004	5
4630	2	4941	56	746.978799999999978	27
4630	3	7937	41	679.485500000000002	26
4630	4	2624	296	1401.18910000000005	28
4630	5	6585	135	506.275399999999991	24
4630	6	9971	256	171.340699999999998	40
4630	7	2789	122	64.7445000000000022	18
4630	8	9406	28	1516.09429999999998	29
4630	9	8999	125	1223.50450000000001	12
4630	10	7418	41	1813.19839999999999	42
4630	11	8629	2	146.164800000000014	3
4630	12	3756	211	1715.51929999999993	41
4630	13	3010	57	1869.84889999999996	5
4630	14	4523	167	992.867200000000025	2
4630	15	2978	0	1666.89339999999993	34
4630	16	4874	158	76.933400000000006	26
4630	17	1131	293	444.660300000000007	16
4630	18	7901	22	1948.63889999999992	16
4630	19	3158	278	425.755600000000015	31
4630	20	4461	38	1837.53369999999995	3
4630	21	2893	227	254.010999999999996	26
4630	22	1644	266	1429.33850000000007	19
4630	23	809	277	1190.8762999999999	42
4630	24	4436	79	434.870799999999974	28
4630	25	2357	224	1995.0911000000001	11
4630	26	5822	217	1553.83919999999989	13
4630	27	41	85	525.955500000000029	45
4630	28	9960	19	973.97199999999998	33
4630	29	8249	55	1993.76430000000005	18
4630	30	6146	277	1634.35809999999992	25
4630	31	1315	115	989.574399999999969	37
4630	32	4280	20	163.99799999999999	11
4630	33	8868	93	1739.57300000000009	16
4630	34	8461	143	1479.51649999999995	36
4630	35	4332	112	689.38919999999996	31
4630	36	9847	156	1956.98880000000008	30
4630	37	2596	13	1624.9987000000001	34
4630	38	5060	14	260.961799999999982	15
4630	39	9850	63	1733.27060000000006	13
4630	40	2515	230	706.329899999999952	23
4630	41	6147	132	591.419899999999984	42
4630	42	329	175	513.708999999999946	29
4630	43	4223	149	1322.70350000000008	15
4630	44	3780	263	1878.37179999999989	48
4630	45	445	36	1914.72430000000008	17
4630	46	9127	166	1605.11550000000011	6
4630	47	5073	270	51.8001000000000005	40
4630	48	1037	263	172.481500000000011	47
4630	49	4498	235	1502.05899999999997	49
4630	50	5849	38	1107.16129999999998	5
4630	51	7864	114	285.635699999999986	21
4630	52	9407	137	528.105300000000057	45
4630	53	8308	111	1624.42229999999995	12
4630	54	4501	256	450.338300000000004	23
4630	55	6389	126	1690.97929999999997	2
4630	56	1065	185	787.403500000000008	4
4630	57	4934	122	1757.44740000000002	17
4630	58	2542	235	468.441500000000019	11
4630	59	4794	135	1379.20779999999991	21
4630	60	5769	275	1782.82729999999992	16
4630	61	5308	57	1680.64390000000003	26
4630	62	2605	5	1023.17399999999998	46
4630	63	61	178	570.777199999999993	39
4630	64	3518	209	1585.673	7
4630	65	2696	112	1957.98270000000002	13
4631	1	9379	118	1352.62390000000005	27
4631	2	9258	274	1026.14439999999991	6
4631	3	2816	124	1119.17570000000001	34
4631	4	4040	200	1012.92859999999996	36
4631	5	7113	236	1909.81690000000003	36
4631	6	6215	223	537.63130000000001	2
4631	7	5163	195	369.639499999999998	43
4631	8	9186	273	1857.02800000000002	4
4631	9	3804	197	1983.64020000000005	23
4631	10	2712	177	1357.55079999999998	44
4631	11	9151	283	91.5835000000000008	33
4631	12	438	7	94.9201999999999941	40
4631	13	9538	251	971.317900000000009	23
4631	14	8648	271	1810.93869999999993	26
4631	15	2771	74	1869.45119999999997	28
4631	16	2885	74	551.836900000000014	23
4631	17	331	18	113.508300000000006	31
4631	18	6300	208	1836.58449999999993	49
4631	19	4284	199	547.315299999999979	27
4631	20	5962	153	181.49969999999999	8
4631	21	2904	101	284.6173	5
4631	22	4264	71	1179.99710000000005	15
4631	23	6202	21	1736.62670000000003	28
4631	24	1120	6	1009.09789999999998	2
4631	25	2460	273	403.827499999999986	12
4631	26	4830	114	988.150499999999965	7
4631	27	7795	81	1289.73219999999992	40
4631	28	6871	279	1343.73530000000005	37
4631	29	309	145	1039.64820000000009	45
4631	30	6449	109	1259.26980000000003	13
4631	31	5336	259	1265.94070000000011	14
4631	32	8393	32	1569.50430000000006	42
4631	33	6934	79	1711.26430000000005	30
4631	34	7406	230	982.116899999999987	21
4631	35	3687	6	166.777899999999988	27
4631	36	2964	5	796.964600000000019	41
4631	37	7134	37	449.563300000000027	20
4631	38	1565	212	1973.98479999999995	2
4631	39	2471	18	1191.03469999999993	43
4631	40	3638	136	1701.98440000000005	18
4631	41	4014	137	562.962099999999964	44
4631	42	6639	198	288.923099999999977	17
4631	43	6794	139	585.889800000000037	14
4631	44	4273	285	1210.62560000000008	2
4631	45	3966	252	1053.76309999999989	3
4631	46	9189	62	1153.40429999999992	34
4631	47	2438	139	1497.39409999999998	33
4631	48	1966	37	313.95780000000002	25
4631	49	55	47	795.776899999999955	42
4631	50	5391	287	874.660300000000007	21
4631	51	2082	176	800.403599999999983	48
4631	52	9586	32	125.904600000000002	9
4631	53	6344	174	1357.19039999999995	38
4631	54	6521	74	1603.80719999999997	8
4631	55	890	159	410.851900000000001	15
4631	56	9566	84	1067.89630000000011	46
4631	57	915	189	1119.61349999999993	10
4631	58	6291	194	1499.26209999999992	34
4632	1	9717	279	123.025999999999996	24
4632	2	3415	22	1155.04320000000007	25
4632	3	182	97	1541.17969999999991	26
4632	4	568	160	822.807000000000016	6
4632	5	7061	252	1005.68200000000002	28
4632	6	4679	184	1919.32259999999997	33
4632	7	6526	218	1474.58359999999993	31
4632	8	4849	197	1355.23780000000011	31
4632	9	6068	161	624.3048	6
4632	10	8000	43	1252.88889999999992	20
4632	11	9339	296	902.386999999999944	33
4632	12	228	0	1808.74659999999994	19
4632	13	1570	239	190.177600000000012	34
4632	14	4572	235	1602.14529999999991	15
4632	15	2845	200	1724.20730000000003	42
4632	16	4758	283	1113.68650000000002	26
4632	17	5840	163	1805.56649999999991	41
4632	18	3853	229	29.1143000000000001	23
4632	19	5543	30	1832.1413	23
4632	20	5084	228	1773.38110000000006	25
4632	21	4877	170	1542.44209999999998	22
4632	22	44	107	1640.06809999999996	45
4632	23	3321	62	215.151800000000009	36
4632	24	1897	36	734.760700000000043	41
4632	25	3772	135	1315.55760000000009	48
4632	26	3741	276	340.630400000000009	45
4632	27	6701	195	918.84190000000001	47
4632	28	1289	187	1371.0476000000001	25
4632	29	7057	98	1184.02160000000003	31
4632	30	9600	155	627.418300000000045	31
4632	31	8003	84	1889.48119999999994	5
4632	32	4938	288	475.394999999999982	46
4632	33	6831	272	1675.01160000000004	46
4632	34	2169	206	1703.32339999999999	26
4632	35	2450	125	393.386700000000019	42
4632	36	6400	66	1300.61339999999996	31
4632	37	42	188	826.35590000000002	12
4632	38	3911	241	770.842200000000048	19
4632	39	7800	79	235.623199999999997	34
4632	40	277	151	975.424099999999953	40
4632	41	9240	159	219.080399999999997	33
4632	42	3594	44	761.138699999999972	12
4632	43	9459	87	1306.97730000000001	39
4632	44	7381	234	408.868499999999983	44
4632	45	8834	141	1177.36680000000001	20
4632	46	8097	148	874.601300000000037	9
4632	47	5737	229	17.8118000000000016	49
4632	48	3065	79	654.080900000000042	19
4632	49	6617	269	1570.93849999999998	25
4632	50	7485	259	749.908699999999953	46
4632	51	952	297	1194.75479999999993	40
4632	52	1077	184	763.454500000000053	5
4632	53	6903	88	1247.42969999999991	7
4632	54	1378	163	1567.16399999999999	12
4632	55	4416	268	1249.45920000000001	8
4632	56	6335	1	1779.73739999999998	40
4632	57	1146	147	1907.87310000000002	46
4632	58	9161	90	113.283699999999996	41
4632	59	679	239	1768.93990000000008	21
4632	60	2840	290	245.410799999999995	3
4632	61	5128	276	1277.00189999999998	26
4632	62	8397	162	237.118599999999986	21
4633	1	2342	241	115.3887	19
4633	2	3175	266	219.430599999999998	12
4633	3	8983	58	1487.60459999999989	21
4633	4	8807	296	1123.83529999999996	1
4633	5	3204	114	1404.62830000000008	31
4633	6	7825	240	1434.2170000000001	26
4633	7	4225	157	1227.05490000000009	34
4633	8	9522	291	1146.14229999999998	17
4633	9	4428	53	1979.91849999999999	26
4633	10	9047	255	364.280500000000018	14
4633	11	9100	0	1132.702	46
4633	12	52	25	1061.44380000000001	10
4633	13	6086	222	599.379199999999969	42
4633	14	8007	245	1051.43180000000007	33
4633	15	4468	233	1524.32709999999997	20
4633	16	8713	289	232.827100000000002	49
4633	17	7026	261	512.225599999999986	1
4633	18	3555	94	178.962799999999987	41
4633	19	5341	168	1594.83079999999995	14
4633	20	324	116	323.077699999999993	23
4633	21	9791	157	140.954199999999986	49
4633	22	6674	294	1054.24090000000001	27
4633	23	6993	247	314.185099999999977	16
4633	24	9709	35	1470.29600000000005	40
4633	25	8078	178	1189.46839999999997	49
4633	26	9744	214	1213.71109999999999	14
4633	27	1862	134	459.160599999999988	29
4633	28	458	128	1689.83439999999996	22
4633	29	3754	229	29.5670000000000002	32
4633	30	2249	153	563.90300000000002	30
4633	31	9828	12	950.826999999999998	6
4633	32	8757	299	727.767399999999952	11
4633	33	826	173	776.762299999999982	14
4633	34	8204	170	131.474999999999994	17
4633	35	7066	183	1640.76919999999996	30
4633	36	2345	257	29.9236000000000004	44
4633	37	5082	294	364.282399999999996	15
4633	38	1865	11	1968.23620000000005	39
4633	39	123	176	1284.35599999999999	34
4633	40	8645	29	1211.95970000000011	34
4633	41	3189	214	1410.5791999999999	34
4633	42	4455	117	320.821599999999989	13
4633	43	4116	199	1252.10239999999999	41
4633	44	3126	273	750.659200000000055	29
4633	45	4656	90	841.646799999999985	18
4633	46	9614	125	81.017399999999995	32
4633	47	4247	100	856.244000000000028	24
4633	48	8066	24	250.451600000000013	29
4633	49	2059	212	1796.0793000000001	16
4633	50	3128	236	1411.18270000000007	21
4633	51	7578	79	1240.83850000000007	36
4633	52	5122	123	926.241399999999999	13
4633	53	4702	209	229.82759999999999	45
4633	54	3818	61	1545.92699999999991	27
4633	55	7568	252	1488.62390000000005	26
4633	56	3984	275	1439.27970000000005	41
4633	57	9914	189	243.821499999999986	39
4633	58	9070	238	523.610500000000002	34
4633	59	2490	246	1255.93990000000008	29
4633	60	2727	273	1555.04790000000003	40
4633	61	5379	211	618.481800000000021	6
4633	62	4268	106	1926.22090000000003	8
4633	63	1136	38	434.861699999999985	15
4633	64	249	22	1744.4498000000001	48
4633	65	671	273	869.826099999999997	16
4633	66	5472	153	777.260300000000029	15
4633	67	8805	133	1688.22890000000007	15
4633	68	6014	243	259.108699999999999	3
4633	69	5522	274	1830.33969999999999	33
4633	70	1981	185	461.501300000000015	49
4633	71	617	99	542.40930000000003	9
4633	72	9888	219	1943.0639000000001	12
4633	73	9076	188	884.489699999999971	20
4633	74	4822	128	932.780399999999986	46
4633	75	8059	93	1617.08439999999996	31
4633	76	8388	83	1161.16529999999989	19
4633	77	3781	146	738.583700000000022	47
4633	78	4576	207	26.7031999999999989	9
4633	79	3138	136	1475.24430000000007	40
4633	80	7324	32	531.454200000000014	41
4633	81	8151	203	760.717200000000048	25
4633	82	1614	232	707.383299999999963	31
4633	83	5932	12	502.463000000000022	36
4633	84	3776	197	1584.38490000000002	17
4633	85	7505	263	449.865200000000016	45
4633	86	5133	152	1094.44800000000009	33
4634	1	9336	134	1986.53400000000011	8
4634	2	5494	254	501.577099999999973	28
4634	3	5636	114	763.504199999999969	16
4634	4	8589	77	1209.23289999999997	2
4634	5	623	119	1385.08829999999989	13
4634	6	8368	288	1028.35899999999992	10
4634	7	5718	47	310.657800000000009	49
4634	8	6586	182	950.048700000000053	36
4634	9	9276	203	595.510800000000017	22
4634	10	2915	251	341.743299999999977	33
4634	11	8776	231	887.134199999999964	43
4634	12	4079	44	1493.77590000000009	25
4634	13	6443	192	1495.99710000000005	44
4634	14	5699	118	476.315800000000024	37
4634	15	5627	288	827.909400000000005	3
4634	16	4134	154	1213.8264999999999	1
4634	17	5533	14	1128.36320000000001	13
4634	18	1252	159	1030.0501999999999	45
4634	19	6403	63	1888.13010000000008	25
4634	20	1692	143	1453.0933	1
4634	21	787	44	1552.72640000000001	8
4634	22	3810	160	433.530700000000024	43
4634	23	3387	47	1578.60059999999999	44
4634	24	2685	26	1783.9828	44
4634	25	6092	131	772.243200000000002	40
4634	26	5070	231	1078.30919999999992	22
4634	27	2303	55	1480.26430000000005	6
4634	28	5470	107	1111.23039999999992	17
4634	29	3188	181	240.863799999999998	5
4634	30	9535	118	1718.03919999999994	29
4634	31	8200	210	267.805099999999982	19
4634	32	2913	67	1805.9378999999999	34
4634	33	3754	200	593.659099999999967	20
4634	34	6159	243	618.739100000000008	49
4634	35	9369	8	875.288199999999961	9
4634	36	3241	261	379.412199999999984	10
4634	37	1377	70	46.0330999999999975	7
4634	38	2770	176	132.73830000000001	33
4634	39	8326	68	1363.0616	18
4634	40	170	280	1120.80379999999991	28
4634	41	5332	102	233.637400000000014	2
4634	42	5192	39	1429.64470000000006	15
4634	43	7860	127	1477.40300000000002	2
4634	44	4605	64	112.435299999999998	20
4634	45	9980	110	828.681699999999978	32
4634	46	6388	98	1335.83829999999989	38
4634	47	798	52	893.264400000000023	26
4634	48	9855	125	1718.21309999999994	11
4634	49	4762	178	642.218700000000013	41
4634	50	9390	168	332.848400000000026	26
4634	51	5763	187	1424.22949999999992	32
4634	52	9103	143	1470.67550000000006	35
4634	53	58	63	1090.23340000000007	30
4634	54	3036	135	47.3746999999999971	36
4634	55	2834	221	309.752700000000004	26
4634	56	937	194	272.163599999999974	21
4634	57	7773	113	1294.66180000000008	23
4634	58	9220	151	580.997600000000034	15
4634	59	8365	282	593.032699999999977	49
4634	60	9479	281	930.374500000000012	6
4634	61	6165	281	1705.77350000000001	33
4634	62	3595	145	236.348500000000001	20
4634	63	2857	126	360.036400000000015	21
4634	64	6797	6	775.508400000000051	21
4634	65	9417	125	810.735300000000052	3
4634	66	6006	198	219.842700000000008	9
4635	1	6562	217	159.182099999999991	42
4635	2	6391	81	1894.02909999999997	49
4635	3	8339	171	1335.89799999999991	47
4635	4	4971	242	541.453899999999976	27
4635	5	7143	270	1540.02269999999999	10
4635	6	9998	236	1447.33979999999997	23
4635	7	7878	104	1339.01999999999998	28
4635	8	5240	156	1728.33330000000001	27
4635	9	1214	288	788.418199999999956	4
4635	10	5090	80	1658.14429999999993	23
4635	11	8277	170	363.878300000000024	29
4635	12	8010	284	403.995000000000005	44
4635	13	4119	1	1608.52579999999989	7
4635	14	5396	104	775.653099999999995	24
4635	15	3657	161	1351.41879999999992	20
4635	16	5101	24	891.061599999999999	25
4635	17	4284	235	101.670100000000005	25
4635	18	6355	130	1844.24610000000007	5
4635	19	2089	261	1438.17620000000011	23
4635	20	9143	56	1414.87220000000002	22
4635	21	9716	113	74.6246000000000009	17
4635	22	2648	174	1147.0293999999999	31
4635	23	1713	42	750.29079999999999	12
4635	24	5040	169	1378.01279999999997	27
4635	25	9330	281	1347.82030000000009	38
4635	26	3434	226	771.556900000000041	41
4635	27	6343	148	980.780700000000024	40
4635	28	4475	215	1105.02029999999991	1
4635	29	9239	71	400.946900000000028	24
4635	30	3389	125	1859.36909999999989	32
4635	31	6140	124	796.655600000000049	16
4635	32	4988	48	1869.91910000000007	13
4635	33	7586	164	1416.32729999999992	39
4635	34	2018	213	1765.54230000000007	8
4635	35	2769	258	39.525500000000001	16
4635	36	9029	107	1789.65190000000007	29
4636	1	7624	198	1397.33339999999998	8
4636	2	6165	35	1501.64450000000011	36
4636	3	2117	18	1838.48970000000008	8
4636	4	8834	40	586.185799999999972	13
4636	5	4582	222	188.093500000000006	49
4636	6	1669	125	847.275300000000016	48
4636	7	1053	176	748.602800000000002	12
4636	8	5787	236	1992.85419999999999	47
4636	9	9406	215	1092.13930000000005	14
4636	10	6404	173	1013.84829999999999	45
4636	11	4854	53	1205.92740000000003	28
4636	12	2843	231	1625.63069999999993	31
4636	13	6453	97	588.746300000000019	21
4636	14	4037	164	1454.37249999999995	24
4636	15	5417	107	1840.41609999999991	35
4636	16	6024	299	70.5161999999999978	39
4636	17	9844	65	1509.23739999999998	46
4636	18	3798	17	1266.89869999999996	16
4636	19	9013	103	736.514800000000037	36
4636	20	2651	171	1479.76009999999997	37
4636	21	1747	190	553.472999999999956	5
4636	22	8657	122	985.186400000000049	39
4636	23	1164	162	354.490599999999972	2
4636	24	6687	196	1736.97910000000002	40
4636	25	540	202	1080.10419999999999	45
4636	26	5404	4	657.235599999999977	10
4636	27	3223	209	1762.1585	25
4636	28	2481	238	1337.26960000000008	25
4636	29	2137	288	437.82589999999999	40
4636	30	4267	163	1424.61590000000001	6
4636	31	5355	225	1685.93810000000008	38
4636	32	2319	227	1034.59699999999998	46
4636	33	8953	217	1540.41110000000003	46
4636	34	1866	3	924.583499999999958	31
4636	35	5103	78	857.886499999999955	20
4636	36	6415	298	1547.21229999999991	43
4636	37	5405	28	1441.57359999999994	19
4636	38	5440	299	1192.34269999999992	29
4636	39	3207	261	602.16700000000003	37
4636	40	6548	89	1801.0938000000001	43
4637	1	4653	14	96.0711000000000013	45
4637	2	9921	295	1616.38030000000003	22
4637	3	5188	190	261.926100000000019	14
4637	4	7155	186	805.218200000000024	39
4637	5	9332	254	1188.06690000000003	24
4637	6	5847	90	597.789400000000001	38
4637	7	4803	96	640.655799999999999	41
4637	8	3359	227	854.676100000000019	5
4637	9	8791	240	142.445400000000006	17
4637	10	4994	160	1628.96679999999992	7
4637	11	2008	30	948.176299999999969	32
4637	12	5987	18	917.876600000000053	11
4637	13	8711	64	1875.27890000000002	7
4637	14	119	140	1823.74579999999992	4
4637	15	4759	223	1118.62439999999992	30
4637	16	3553	126	521.801699999999983	21
4637	17	8647	155	383.275699999999972	25
4637	18	1062	42	1843.6860999999999	32
4637	19	3432	23	809.962499999999977	9
4637	20	1179	109	351.395500000000027	9
4637	21	9099	131	106.638800000000003	30
4637	22	3209	33	1488.2666999999999	28
4637	23	5431	130	243.721000000000004	41
4637	24	7208	52	1376.95530000000008	37
4637	25	7909	96	1760.81269999999995	45
4637	26	9393	269	1032.30559999999991	47
4637	27	6072	235	490.199000000000012	4
4637	28	6962	67	1071.09390000000008	8
4637	29	8738	118	621.981800000000021	42
4637	30	1988	242	327.171400000000006	35
4637	31	2835	173	1425.60400000000004	44
4637	32	592	104	167.843400000000003	42
4637	33	8798	101	749.302000000000021	7
4637	34	640	269	916.585599999999999	2
4637	35	8183	78	642.894499999999994	17
4637	36	3471	11	327.902699999999982	2
4637	37	5524	231	1985.93090000000007	38
4637	38	2759	30	306.937400000000025	33
4637	39	2121	162	1030.95139999999992	36
4638	1	4851	292	86.5420000000000016	45
4638	2	6334	172	229.27879999999999	31
4638	3	8692	83	1627.69560000000001	22
4638	4	9136	159	438.435699999999997	3
4638	5	5705	152	644.281500000000051	6
4638	6	2789	67	1566.56359999999995	33
4638	7	978	206	910.518199999999979	24
4638	8	2883	3	867.625	34
4638	9	8936	91	1975.5320999999999	11
4638	10	1307	190	566.639099999999985	1
4638	11	9984	120	960.423800000000028	16
4638	12	4525	4	639.418000000000006	14
4638	13	8514	97	779.466800000000035	30
4638	14	1648	119	1846.21839999999997	4
4638	15	2870	248	1382.80300000000011	43
4638	16	9106	206	1809.79790000000003	36
4638	17	3448	60	262.814900000000023	7
4638	18	1349	205	349.913200000000018	6
4638	19	2839	298	1218.79250000000002	37
4638	20	1225	172	1195.40069999999992	40
4638	21	8568	88	222.371199999999988	24
4638	22	9072	290	574.064399999999978	20
4638	23	6447	145	875.621499999999969	31
4638	24	5780	282	394.161099999999976	29
4638	25	2205	194	611.027000000000044	46
4638	26	5630	47	795.71569999999997	39
4638	27	9489	299	511.657300000000021	7
4638	28	2066	271	1504.20779999999991	44
4638	29	2902	17	559.213200000000029	28
4638	30	6191	56	191.360299999999995	23
4638	31	5588	161	1199.34400000000005	11
4638	32	4678	138	1225.13439999999991	23
4638	33	4949	181	548.14790000000005	27
4638	34	2571	59	1803.13010000000008	21
4638	35	2395	129	1732.89810000000011	12
4638	36	5160	173	1430.80749999999989	42
4638	37	4440	263	1902.47520000000009	10
4638	38	3021	279	769.734000000000037	47
4638	39	1996	286	347.726600000000019	5
4638	40	7478	83	1071.97689999999989	42
4638	41	2197	296	689.243399999999951	30
4638	42	3222	266	444.436500000000024	1
4638	43	1555	239	633.11710000000005	43
4638	44	5723	280	1215.55340000000001	4
4638	45	7161	186	1645.48839999999996	14
4638	46	7942	102	1652.38349999999991	24
4638	47	8812	231	690.308899999999994	43
4638	48	7451	19	1427.84789999999998	49
4638	49	7601	73	174.0197	33
4638	50	2609	251	1961.55790000000002	4
4638	51	4543	142	1331.01289999999995	15
4638	52	742	143	1831.95620000000008	31
4638	53	1546	211	545.11850000000004	22
4638	54	5765	161	1272.62950000000001	17
4638	55	4958	1	938.861099999999965	16
4638	56	6829	56	399.425299999999993	45
4638	57	4066	160	483.446700000000021	14
4638	58	8938	38	1726.94699999999989	24
4638	59	694	244	836.392500000000041	10
4638	60	4909	120	60.1060000000000016	16
4638	61	6674	17	1520.80179999999996	16
4638	62	4777	96	1415.55590000000007	42
4638	63	4286	187	1497.84860000000003	47
4638	64	6105	50	1060.51369999999997	8
4638	65	760	21	593.63149999999996	28
4638	66	2732	167	1111.90740000000005	8
4638	67	3289	279	711.488799999999969	35
4638	68	1865	220	141.158800000000014	23
4639	1	2494	214	948.251700000000028	6
4639	2	9896	193	1608.76330000000007	41
4639	3	4280	169	406.758800000000008	13
4639	4	862	142	1327.75279999999998	24
4639	5	894	297	867.414899999999989	25
4639	6	293	295	1940.48170000000005	38
4639	7	3779	238	774.619599999999991	36
4639	8	2423	269	1615.56610000000001	31
4639	9	5125	21	486.041899999999998	40
4639	10	8897	247	1833.62519999999995	23
4639	11	6339	53	158.320099999999996	45
4639	12	4565	58	191.281100000000009	37
4639	13	9222	69	270.118800000000022	18
4639	14	3587	73	445.338999999999999	21
4639	15	7353	3	134.235199999999992	27
4639	16	6547	250	379.473900000000015	42
4639	17	993	295	332.30540000000002	22
4639	18	654	132	651.038699999999949	35
4639	19	223	144	993.011600000000044	25
4639	20	6365	123	1744.1721	42
4639	21	7252	206	377.858900000000006	5
4639	22	4754	74	245.566800000000001	26
4639	23	2201	88	996.043699999999944	16
4639	24	7043	111	1483.86509999999998	7
4639	25	6445	264	1232.49289999999996	16
4639	26	4990	116	1699.15069999999992	7
4639	27	1722	217	673.554399999999987	45
4639	28	1134	20	362.752599999999973	29
4639	29	1017	25	948.07650000000001	40
4639	30	8119	121	21.0396000000000001	9
4639	31	9888	231	1580.60310000000004	29
4639	32	5289	185	267.907399999999996	33
4639	33	2056	120	538.188999999999965	31
4639	34	5617	233	1811.38329999999996	33
4639	35	8364	291	1726.69190000000003	29
4639	36	8145	254	316.268500000000017	28
4639	37	6320	277	1905.45830000000001	15
4639	38	3363	58	1687.38130000000001	44
4639	39	982	27	552.947999999999979	10
4639	40	4163	54	1919.80929999999989	32
4639	41	2099	34	1613.22540000000004	45
4639	42	1319	255	1218.01700000000005	20
4639	43	7052	91	368.016099999999994	26
4639	44	5551	34	122.575500000000005	43
4639	45	1422	119	1407.01089999999999	4
4639	46	7958	191	368.227599999999995	46
4639	47	1072	178	770.441900000000032	21
4639	48	576	114	651.713300000000004	42
4639	49	1510	27	1183.4233999999999	24
4639	50	2067	154	602.843200000000024	36
4639	51	8703	119	381.861499999999978	25
4639	52	9192	20	1592.81310000000008	45
4639	53	3446	160	464.804399999999987	13
4639	54	6088	10	64.992999999999995	7
4639	55	912	189	1747.72640000000001	19
4639	56	2014	244	1956.70029999999997	33
4639	57	6472	272	1277.80860000000007	36
4639	58	4816	112	1485.18200000000002	18
4639	59	972	296	984.316500000000019	44
4639	60	3709	220	620.464500000000044	41
4639	61	5919	124	389.908000000000015	21
4639	62	354	77	1370.15239999999994	22
4639	63	8889	178	513.779999999999973	24
4639	64	3592	75	1334.89239999999995	33
4639	65	9210	63	894.066699999999969	15
4639	66	1560	216	135.321499999999986	37
4639	67	4166	2	1717.53430000000003	2
4639	68	9477	232	1765.37969999999996	44
4639	69	6755	43	88.1307999999999936	2
4639	70	1455	211	163.713600000000014	24
4639	71	4299	25	1817.08210000000008	34
4639	72	9931	120	1931.34480000000008	6
4639	73	6472	41	170.942800000000005	21
4639	74	1933	4	1793.58420000000001	20
4639	75	600	285	1213.57199999999989	21
4639	76	2176	211	331.952600000000018	44
4639	77	6443	89	759.439899999999966	48
4639	78	73	27	1083.12470000000008	38
4639	79	4878	172	1926.08200000000011	33
4639	80	6328	175	251.673200000000008	49
4639	81	7745	125	309.954499999999996	44
4639	82	4788	223	1478.89239999999995	46
4639	83	5355	97	187.781499999999994	37
4639	84	2690	174	1716.81860000000006	36
4639	85	4388	80	87.8675999999999959	45
4639	86	1332	245	1364.08670000000006	39
4639	87	1314	277	945.37360000000001	26
4639	88	29	24	645.773000000000025	2
4639	89	232	243	1933.72350000000006	43
4639	90	3420	207	748.336999999999989	29
4639	91	9731	164	778.54830000000004	41
4639	92	8749	120	85.3851999999999975	37
4639	93	7092	148	506.522600000000011	35
4639	94	5841	25	1455.13290000000006	4
4639	95	2943	245	1362.28620000000001	5
4639	96	5307	186	945.137299999999982	34
4639	97	1413	251	1461.16030000000001	18
4640	1	6537	169	1928.91149999999993	37
4640	2	910	221	1695.12740000000008	33
4640	3	9819	261	1291.67380000000003	19
4640	4	6366	264	1324.48980000000006	47
4640	5	2477	187	439.415900000000022	6
4640	6	4717	253	377.439399999999978	21
4640	7	3733	47	453.600300000000004	25
4640	8	8529	196	786.980000000000018	26
4640	9	6370	31	345.991100000000017	41
4640	10	7016	127	648.402600000000007	32
4640	11	6478	133	1145.18990000000008	3
4640	12	9919	92	1160.37899999999991	27
4640	13	1310	61	1632.77549999999997	7
4640	14	1626	180	52.3755000000000024	22
4640	15	7128	80	1339.95659999999998	7
4640	16	9045	137	1972.40079999999989	47
4640	17	2674	131	224.428599999999989	15
4640	18	6626	277	334.239700000000028	27
4640	19	8991	147	1430.7672	13
4640	20	5281	90	791.39409999999998	16
4640	21	7236	36	1335.66010000000006	24
4640	22	6844	27	763.246899999999982	28
4640	23	1268	172	1578.82439999999997	9
4640	24	4949	29	1328.45370000000003	6
4640	25	5228	50	1636.99990000000003	23
4640	26	9109	141	1767.07249999999999	2
4641	1	7019	268	1580.11629999999991	45
4641	2	8217	80	751.18889999999999	49
4641	3	2552	221	144.391899999999993	33
4641	4	4465	181	1012.12390000000005	14
4641	5	3301	214	1623.36699999999996	33
4641	6	8889	186	150.575199999999995	39
4641	7	4184	101	1801.42499999999995	5
4641	8	7563	110	364.683400000000006	38
4641	9	9876	98	1321.43219999999997	1
4641	10	2135	267	1879.30790000000002	9
4641	11	6834	122	324.74860000000001	49
4641	12	6733	53	172.522199999999998	23
4641	13	3157	91	706.294999999999959	29
4641	14	2026	247	1991.23910000000001	32
4641	15	3163	1	1062.7007000000001	14
4641	16	3552	289	929.528500000000008	7
4641	17	1856	79	1690.00569999999993	1
4641	18	5178	251	1114.31089999999995	32
4641	19	8506	193	275.711900000000014	18
4641	20	3773	7	913.24210000000005	8
4641	21	3272	96	1114.68100000000004	16
4641	22	3151	137	1981.3264999999999	34
4641	23	7417	30	606.873000000000047	5
4641	24	1397	50	1666.32600000000002	16
4641	25	9820	217	113.133099999999999	17
4641	26	9356	3	907.966300000000047	35
4641	27	8993	295	273.760100000000023	20
4641	28	3180	167	75.6787000000000063	29
4641	29	4635	14	1304.71489999999994	19
4641	30	6681	104	1152.79259999999999	13
4641	31	4205	184	664.943899999999985	3
4641	32	6240	66	1898.19470000000001	23
4641	33	9700	86	1041.56140000000005	40
4641	34	8169	118	471.02109999999999	37
4641	35	6242	266	763.466699999999946	15
4641	36	9876	275	900.365800000000036	43
4641	37	4086	4	1824.3454999999999	22
4641	38	1499	133	1655.721	45
4641	39	3334	89	1988.60850000000005	25
4641	40	3404	225	128.970300000000009	30
4641	41	1773	272	277.816800000000001	7
4641	42	3440	134	1573.03500000000008	20
4641	43	1502	239	122.958799999999997	41
4641	44	9263	168	1347.95119999999997	36
4641	45	2141	250	1043.53809999999999	31
4641	46	6836	169	711.034700000000043	32
4641	47	2196	138	1522.76279999999997	7
4641	48	6083	33	1273.39899999999989	31
4641	49	585	17	503.056699999999978	26
4641	50	4471	39	1900.22669999999994	41
4642	1	7938	211	337.400899999999979	3
4642	2	1395	200	1326.19929999999999	32
4642	3	7767	183	574.29830000000004	44
4642	4	53	32	365.305299999999988	40
4642	5	5256	43	669.080400000000054	39
4642	6	157	28	1642.06899999999996	20
4642	7	3005	126	994.972700000000032	28
4642	8	283	88	1906.14899999999989	20
4642	9	6472	210	1474.87159999999994	4
4642	10	7185	39	1270.96389999999997	34
4642	11	5652	214	1519.81930000000011	48
4642	12	5983	180	459.054599999999994	9
4642	13	4396	60	1041.64229999999998	18
4642	14	4439	152	31.0957000000000008	37
4642	15	2645	112	617.820600000000013	49
4642	16	7547	143	1759.7038	2
4642	17	4707	216	807.654499999999985	15
4642	18	899	297	1759.6527000000001	34
4642	19	3901	118	1593.02590000000009	45
4642	20	5678	66	411.713199999999972	17
4642	21	7397	222	1457.43389999999999	38
4642	22	917	188	465.228499999999997	33
4642	23	5629	10	134.043399999999991	48
4642	24	2517	79	880.100500000000011	7
4642	25	2912	60	807.163499999999999	48
4642	26	8685	239	1711.29739999999993	43
4642	27	1220	126	952.003299999999967	23
4642	28	9621	132	1353.34719999999993	22
4642	29	2231	178	902.83439999999996	42
4642	30	8372	109	1517.85590000000002	47
4642	31	9601	10	1636.05860000000007	9
4642	32	69	45	1916.54690000000005	26
4642	33	1650	125	1242.75999999999999	21
4642	34	5619	6	151.960499999999996	3
4642	35	8766	180	588.479900000000043	3
4642	36	3876	236	989.871099999999956	27
4642	37	2313	255	1069.82410000000004	48
4642	38	7971	52	1555.16489999999999	40
4642	39	6791	37	1196.28649999999993	49
4642	40	2633	62	249.604899999999986	5
4642	41	9940	244	1977.50250000000005	16
4642	42	8033	34	854.471400000000017	4
4642	43	6901	29	18.2683	17
4642	44	3622	25	427.436500000000024	18
4642	45	40	280	406.608099999999979	2
4642	46	6802	38	54.9669000000000025	25
4642	47	8915	286	1857.16380000000004	15
4642	48	6915	256	1086.5628999999999	29
4642	49	8173	291	1230.70540000000005	45
4642	50	3800	211	1262.9511	46
4643	1	1356	248	1007.7636	41
4643	2	506	189	1665.60439999999994	47
4643	3	1103	54	859.872700000000009	47
4643	4	8110	209	90.8533000000000044	10
4643	5	1302	278	641.363200000000006	19
4643	6	2317	166	1711.54389999999989	25
4643	7	7397	292	1643.51240000000007	1
4643	8	8576	259	548.391799999999989	16
4643	9	5853	270	215.317499999999995	44
4643	10	5410	243	535.253799999999956	31
4643	11	8488	92	1272.11449999999991	32
4643	12	4311	232	232.273699999999991	6
4643	13	3360	67	728.952199999999948	32
4643	14	6441	75	1364.04559999999992	25
4643	15	2607	23	751.656200000000013	11
4643	16	3939	205	120.700599999999994	49
4643	17	1121	224	1040.50170000000003	1
4643	18	9978	256	519.34050000000002	1
4643	19	4420	48	567.620700000000056	26
4643	20	2708	201	1788.20409999999993	28
4643	21	1693	152	1088.6898000000001	33
4643	22	8041	240	891.005499999999984	17
4643	23	2153	283	358.700499999999977	40
4643	24	4365	111	1516.90380000000005	37
4643	25	3305	230	1808.55430000000001	44
4643	26	693	297	1251.80880000000002	10
4643	27	7955	76	323.082699999999988	17
4643	28	7748	159	1415.01420000000007	36
4643	29	2213	111	1060.7059999999999	49
4643	30	8557	252	1375.6708000000001	1
4643	31	7894	242	1201.29690000000005	5
4643	32	7620	78	1925.51440000000002	16
4643	33	5609	159	1473.69229999999993	23
4643	34	4142	237	975.345699999999965	9
4643	35	3134	190	220.014199999999988	33
4643	36	367	265	753.855800000000045	6
4643	37	5274	214	644.600800000000049	6
4643	38	3577	180	1178.54119999999989	44
4643	39	6556	286	76.769999999999996	5
4643	40	6097	23	1942.19879999999989	7
4643	41	6520	283	618.849699999999984	3
4643	42	733	68	1362.95119999999997	42
4643	43	4876	278	136.684100000000001	2
4643	44	4030	4	110.617699999999999	29
4643	45	5918	75	179.553300000000007	45
4644	1	9727	199	149.260600000000011	33
4644	2	4756	19	395.678299999999979	46
4644	3	5907	184	1232.52220000000011	35
4644	4	2366	283	649.554499999999962	27
4644	5	8848	41	590.136799999999994	48
4644	6	8040	248	139.611099999999993	16
4644	7	5365	178	1705.98939999999993	18
4644	8	3482	68	1943.62850000000003	16
4644	9	4319	279	1047.53379999999993	13
4644	10	1295	191	1360.37100000000009	17
4644	11	6985	249	1332.84009999999989	42
4644	12	2801	65	63.355400000000003	39
4644	13	4149	226	259.770899999999983	4
4644	14	8210	243	1010.4633	3
4644	15	456	119	377.9452	11
4644	16	3503	93	1210.71260000000007	46
4644	17	2208	23	1002.69410000000005	48
4645	1	2695	109	1258.86989999999992	20
4645	2	9402	20	613.210699999999974	37
4645	3	5751	267	1235.24679999999989	15
4645	4	6480	192	144.772400000000005	31
4645	5	5499	156	1639.08189999999991	7
4645	6	4558	30	359.464600000000019	31
4645	7	1164	28	1246.13200000000006	15
4645	8	5949	1	1303.44640000000004	30
4645	9	6293	7	1184.35840000000007	31
4645	10	7006	58	1419.57199999999989	48
4645	11	9140	63	600.87639999999999	7
4645	12	1199	290	1608.42859999999996	43
4645	13	1696	24	939.894699999999943	5
4645	14	6660	74	832.251899999999978	41
4645	15	733	127	1120.50410000000011	33
4645	16	3033	103	1934.7349999999999	5
4645	17	4253	237	1463.4547	8
4645	18	5530	33	1498.73039999999992	6
4645	19	7079	167	551.80460000000005	12
4645	20	3969	277	1501.12089999999989	20
4645	21	8522	50	1856.93370000000004	10
4645	22	5194	208	1201.17570000000001	41
4645	23	4845	28	1783.92570000000001	10
4645	24	3428	75	1441.60419999999999	24
4645	25	7262	157	1919.5498	39
4645	26	1997	32	1729.7016000000001	49
4645	27	6756	64	1978.42360000000008	12
4645	28	5793	30	721.913900000000012	46
4645	29	2621	87	1344.2023999999999	7
4645	30	5540	77	832.107099999999946	49
4645	31	1862	2	527.52189999999996	2
4645	32	1505	261	1457.60899999999992	36
4645	33	4928	30	760.182300000000055	42
4645	34	7155	67	256.294899999999984	6
4645	35	2558	14	1117.83150000000001	32
4645	36	1690	21	597.876099999999951	23
4645	37	815	109	244.704000000000008	8
4645	38	5386	108	1666.50060000000008	22
4645	39	5451	168	749.800899999999956	12
4645	40	2197	58	311.129799999999989	2
4645	41	1636	271	944.334600000000023	30
4645	42	8169	183	1476.93669999999997	13
4645	43	3825	186	280.250699999999995	25
4645	44	6521	127	1822.9514999999999	20
4645	45	6970	239	895.716499999999996	18
4645	46	5143	225	735.186000000000035	39
4645	47	9647	144	1547.76909999999998	37
4645	48	9615	24	1032.67859999999996	3
4645	49	6064	25	1796.31999999999994	27
4645	50	9386	109	127.257400000000004	11
4645	51	5286	157	1525.0809999999999	44
4645	52	9499	25	697.364199999999983	12
4645	53	7654	222	223.7072	28
4645	54	39	42	656.981199999999944	3
4645	55	7058	64	1396.66570000000002	3
4645	56	4187	147	1532.88429999999994	38
4645	57	5419	94	136.211700000000008	45
4645	58	4525	170	878.504699999999957	26
4645	59	8448	43	161.09020000000001	49
4645	60	9956	214	968.087999999999965	29
4645	61	3166	35	305.339099999999974	4
4645	62	7441	159	1622.30210000000011	34
4645	63	2331	294	684.045799999999986	25
4645	64	2869	8	1742.44839999999999	10
4645	65	4779	264	553.275899999999979	14
4646	1	5819	108	171.288800000000009	30
4646	2	1159	40	1621.56660000000011	25
4646	3	9741	196	1946.31979999999999	5
4646	4	3385	229	197.653699999999986	18
4646	5	43	12	114.986500000000007	46
4646	6	9015	209	486.6798	28
4646	7	6386	100	116.646799999999999	41
4646	8	3870	13	1695.37210000000005	23
4646	9	1999	57	994.468200000000024	16
4646	10	8959	268	1649.35439999999994	32
4646	11	7106	26	1982.3592000000001	33
4646	12	7457	20	1546.87609999999995	5
4646	13	5340	106	1095.0175999999999	39
4646	14	3253	148	1505.32109999999989	36
4646	15	9326	241	748.950799999999958	48
4646	16	7941	171	1118.23710000000005	27
4646	17	1229	213	1351.87840000000006	8
4646	18	9839	267	1079.17010000000005	49
4646	19	9347	116	1185.03800000000001	41
4646	20	1317	256	706.025999999999954	2
4646	21	6019	248	160.852699999999999	20
4646	22	7095	200	317.658599999999979	27
4646	23	5237	62	1687.24000000000001	45
4646	24	5286	118	1179.59740000000011	2
4646	25	8680	31	1054.55880000000002	17
4646	26	8145	194	959.128100000000018	41
4646	27	5491	196	803.440900000000056	47
4646	28	6612	214	492.646000000000015	25
4646	29	1804	268	776.097399999999993	18
4646	30	7185	123	845.042800000000057	16
4646	31	2912	247	1858.0630000000001	17
4646	32	72	20	562.368100000000027	40
4646	33	2226	272	936.894400000000019	7
4646	34	1023	172	38.0168999999999997	32
4646	35	6982	138	1298.0902000000001	48
4646	36	6425	136	1855.37400000000002	46
4646	37	2047	266	1687.78549999999996	21
4646	38	1635	234	1482.35020000000009	10
4646	39	5963	162	938.173900000000003	37
4646	40	6414	203	138.573700000000002	13
4646	41	4101	75	1338.92640000000006	45
4646	42	1550	22	1719.14229999999998	17
4646	43	6084	147	1562.7007000000001	46
4646	44	8362	28	1744.03099999999995	39
4646	45	8161	235	145.953699999999998	39
4646	46	6676	101	1294.85629999999992	14
4646	47	2443	299	262.136300000000006	6
4646	48	9961	240	72.0129000000000019	11
4646	49	4952	190	437.166999999999973	14
4646	50	4509	223	721.35979999999995	49
4646	51	7439	60	808.885899999999992	13
4646	52	4328	11	960.044599999999946	14
4646	53	6207	56	341.309599999999989	25
4646	54	5387	207	574.940200000000004	7
4646	55	7851	105	843.759000000000015	32
4646	56	3645	262	1980.88599999999997	8
4646	57	7579	25	988.279300000000035	35
4646	58	7481	69	15.6038999999999994	27
4646	59	6488	72	967.716499999999996	30
4646	60	7659	93	1747.22739999999999	22
4646	61	4489	295	1256.14380000000006	8
4646	62	6776	144	838.780799999999999	30
4646	63	22	127	1786.26639999999998	19
4646	64	8813	244	306.345700000000022	24
4646	65	4216	112	214.915899999999993	2
4646	66	5014	107	809.850400000000036	2
4646	67	1320	26	1519.75399999999991	25
4646	68	8801	42	1479.56400000000008	27
4646	69	132	27	1785.60789999999997	18
4646	70	284	71	411.466099999999983	22
4646	71	6129	61	199.250699999999995	40
4646	72	5686	110	1067.83330000000001	46
4646	73	6118	151	1420.64020000000005	29
4646	74	3149	259	1471.82760000000007	17
4646	75	6981	287	500.804500000000019	5
4646	76	5430	170	1387.08999999999992	42
4646	77	7530	145	824.187400000000025	45
4646	78	130	141	748.110099999999989	33
4646	79	5734	3	921.705199999999991	10
4646	80	635	279	1200.96890000000008	48
4646	81	491	21	514.162799999999947	12
4646	82	7540	37	906.155799999999999	32
4646	83	8388	248	525.080100000000016	20
4646	84	7906	238	1271.62159999999994	37
4646	85	7730	197	439.582400000000007	48
4646	86	6197	264	522.05359999999996	32
4646	87	7204	35	1791.75189999999998	21
4646	88	1558	283	471.087499999999977	30
4647	1	3529	83	1993.06819999999993	20
4647	2	7952	140	243.190699999999993	40
4647	3	7070	93	1727.58259999999996	13
4647	4	7530	220	296.264200000000017	13
4647	5	7624	270	1655.53870000000006	39
4647	6	7850	62	1251.00420000000008	16
4647	7	4305	152	966.890300000000025	47
4647	8	7749	228	655.601599999999962	26
4647	9	4629	148	1595.99160000000006	28
4647	10	6238	261	1498.32999999999993	16
4647	11	4576	283	1104.88660000000004	36
4647	12	1552	233	54.6828999999999965	33
4647	13	2237	18	506.640600000000006	23
4647	14	8272	12	172.257299999999987	16
4647	15	9727	151	288.714699999999993	45
4647	16	4536	214	1140.00119999999993	6
4647	17	3767	20	1416.32040000000006	28
4647	18	9921	195	831.026700000000005	7
4647	19	8746	258	170.831999999999994	31
4647	20	7685	201	171.163299999999992	27
4647	21	3763	268	596.311699999999973	32
4647	22	2929	59	1761.61989999999992	47
4647	23	1692	65	164.812600000000003	7
4647	24	2283	267	1569.25749999999994	32
4647	25	6808	38	1481.2011	17
4647	26	3612	79	732.790200000000027	28
4647	27	1593	272	474.226200000000006	24
4647	28	3444	256	1396.1884	48
4647	29	6049	90	1727.95650000000001	47
4647	30	9767	268	1150.56670000000008	5
4647	31	586	125	674.151700000000005	37
4647	32	1284	139	639.011100000000056	39
4647	33	1592	144	1447.9523999999999	30
4647	34	3759	287	1050.73160000000007	27
4647	35	4003	182	1631.29169999999999	8
4647	36	7091	163	422.204099999999983	43
4647	37	317	96	1102.02680000000009	5
4647	38	9651	231	821.627100000000041	30
4647	39	5674	88	1654.40930000000003	11
4647	40	6078	252	103.209400000000002	38
4647	41	5141	117	1745.57439999999997	44
4647	42	277	227	1190.30529999999999	43
4647	43	441	169	137.94550000000001	14
4647	44	6705	126	411.8673	11
4647	45	9292	200	614.461400000000026	33
4647	46	4513	18	331.285000000000025	14
4647	47	9378	128	1518.4550999999999	30
4647	48	7792	226	149.753500000000003	8
4647	49	9149	139	1094.10629999999992	10
4647	50	4965	148	1830.57729999999992	47
4647	51	6933	98	1744.60349999999994	4
4647	52	1619	249	992.377399999999966	39
4647	53	9619	136	1800.03269999999998	1
4647	54	229	140	1945.23289999999997	9
4647	55	8111	207	1393.15990000000011	4
4647	56	3716	158	1232.673	18
4647	57	2314	151	18.9451000000000001	7
4647	58	7779	218	837.363799999999969	40
4647	59	9717	11	570.284099999999967	16
4647	60	7224	186	18.1599000000000004	41
4647	61	9328	174	1719.53739999999993	41
4647	62	3231	248	137.308199999999999	33
4647	63	9126	32	80.4960999999999984	20
4647	64	5270	78	277.932799999999986	20
4647	65	2173	124	1846.16069999999991	16
4647	66	4733	184	1226.95800000000008	1
4647	67	1657	255	22.3106000000000009	47
4647	68	1228	268	1383.63200000000006	23
4647	69	9921	15	859.237100000000055	6
4647	70	9264	108	1914.8130000000001	5
4647	71	7638	25	821.708099999999945	44
4647	72	523	117	940.749599999999987	27
4647	73	7967	4	1435.83050000000003	38
4647	74	135	183	1236.86480000000006	49
4647	75	4247	188	1646.69879999999989	9
4647	76	3100	1	1296.52819999999997	27
4647	77	1004	73	174.610399999999998	30
4647	78	1079	236	1617.0779	12
4647	79	4249	7	1263.14619999999991	14
4647	80	4527	206	1507.91519999999991	16
4647	81	748	101	678.441400000000044	10
4647	82	2389	242	1599.29430000000002	23
4647	83	264	205	1764.05790000000002	31
4647	84	4056	215	1460.31310000000008	44
4647	85	3180	44	1600.97749999999996	48
4647	86	4970	216	1327.80449999999996	26
4647	87	8814	93	1690.30529999999999	34
4647	88	6917	183	1091.4097999999999	33
4647	89	1325	89	980.314499999999953	24
4647	90	6920	190	385.887200000000007	18
4648	1	6375	281	1624.44589999999994	21
4648	2	8012	178	640.661899999999946	32
4648	3	5183	284	365.157699999999977	4
4648	4	1943	123	1582.13220000000001	33
4648	5	9629	188	613.037299999999959	26
4648	6	7339	8	1155.25199999999995	43
4648	7	1253	287	874.284400000000005	11
4648	8	1630	45	1016.16700000000003	35
4648	9	4499	36	58.1647000000000034	36
4648	10	4028	127	295.117799999999988	9
4648	11	4195	278	53.7503000000000029	46
4649	1	7682	106	1744.97150000000011	14
4649	2	2336	27	759.939499999999953	5
4649	3	5211	222	1073.76520000000005	31
4649	4	6726	70	1521.50610000000006	3
4649	5	5890	140	304.117099999999994	2
4649	6	3187	278	1181.56840000000011	30
4649	7	2553	33	345.450499999999977	40
4649	8	5019	14	1399.51150000000007	46
4649	9	5562	212	611.142500000000041	34
4649	10	9666	98	436.125800000000027	30
4649	11	8450	284	835.479199999999992	33
4649	12	631	230	133.842899999999986	12
4649	13	5097	56	1355.51430000000005	42
4649	14	4735	172	395.536699999999996	30
4649	15	3439	3	796.142100000000028	24
4649	16	9272	219	900.117899999999963	16
4649	17	3602	236	1993.70229999999992	39
4649	18	9309	90	1603.44589999999994	16
4649	19	9786	59	1243.15869999999995	24
4649	20	5835	266	1079.41509999999994	47
4649	21	8445	229	632.925899999999956	21
4649	22	9776	144	1923.90280000000007	9
4649	23	4858	43	74.674199999999999	41
4649	24	7554	227	844.821800000000053	30
4649	25	3613	160	1928.3463999999999	23
4649	26	5728	62	1019.23270000000002	28
4649	27	8026	246	968.222499999999968	27
4649	28	3760	151	1043.79770000000008	28
4649	29	1579	265	1559.5594000000001	34
4650	1	8396	280	1354.48820000000001	13
4650	2	1933	190	504.095899999999972	41
4650	3	7261	222	597.091699999999946	24
4650	4	7450	56	1380.86259999999993	5
4650	5	4997	55	1770.50949999999989	41
4650	6	386	65	1218.52230000000009	11
4650	7	5093	216	696.030399999999986	16
4650	8	3544	84	1321.80430000000001	6
4650	9	9178	142	24.956900000000001	22
4650	10	6439	120	1646.10699999999997	47
4650	11	468	260	1550.8909000000001	41
4650	12	61	123	798.317499999999995	8
4650	13	9878	41	768.177299999999946	49
4650	14	7429	21	1757.21280000000002	16
4650	15	5545	92	849.948800000000006	9
4650	16	2484	271	1111.79629999999997	13
4650	17	9109	153	68.3777000000000044	16
4651	1	1636	182	960.936000000000035	42
4651	2	6772	230	1968.39640000000009	32
4651	3	8111	155	1997.81600000000003	27
4651	4	5727	187	977.058599999999956	22
4651	5	9027	32	586.963300000000004	20
4651	6	4586	33	428.995000000000005	47
4651	7	1883	290	1503.52130000000011	38
4651	8	7254	23	1833.56750000000011	27
4651	9	8706	179	71.3105999999999938	16
4651	10	6267	144	1487.96890000000008	42
4651	11	7977	4	1766.39570000000003	13
4651	12	788	221	1749.71370000000002	14
4651	13	1249	226	1458.36930000000007	12
4651	14	57	228	1381.28099999999995	33
4651	15	2862	79	1480.80390000000011	30
4651	16	7485	155	813.896100000000047	20
4651	17	1686	240	153.754999999999995	4
4651	18	9705	220	696.622899999999959	20
4651	19	5769	26	213.336399999999998	30
4651	20	7319	268	51.8607000000000014	39
4651	21	2866	81	1275.96329999999989	43
4651	22	4377	169	1564.86239999999998	40
4651	23	6017	200	356.316599999999994	12
4651	24	712	100	392.065999999999974	6
4651	25	6379	69	492.246199999999988	49
4651	26	6609	154	1298.24140000000011	9
4651	27	825	88	791.45169999999996	26
4651	28	7707	274	1082.74039999999991	46
4651	29	5810	298	613.767500000000041	28
4651	30	3152	160	592.40949999999998	21
4651	31	6060	299	832.678700000000049	21
4651	32	2961	222	1098.25569999999993	17
4651	33	3062	53	486.388199999999983	2
4651	34	2396	261	1103.25819999999999	22
4651	35	5012	272	1550.86560000000009	30
4651	36	5463	288	600.25630000000001	35
4651	37	6892	252	852.88760000000002	39
4651	38	1197	291	54.7798000000000016	46
4651	39	1862	203	605.215000000000032	7
4651	40	1438	89	494.296299999999974	29
4651	41	5142	3	1175.99129999999991	33
4651	42	3236	216	79.3312999999999988	12
4651	43	2237	278	330.259000000000015	40
4651	44	803	219	1366.17900000000009	41
4651	45	8429	59	853.32039999999995	3
4651	46	6469	45	993.114299999999957	19
4651	47	891	1	978.026399999999967	8
4651	48	5262	71	768.768800000000056	19
4651	49	8268	29	941.118399999999951	2
4651	50	6021	95	311.303200000000004	11
4651	51	4133	108	448.844899999999996	42
4651	52	8462	283	819.198300000000017	29
4651	53	9364	117	794.336000000000013	30
4651	54	9136	8	1690.6588999999999	44
4652	1	6078	275	1978.40740000000005	17
4652	2	441	262	1015.01080000000002	13
4652	3	4496	117	1222.57179999999994	13
4652	4	6308	125	1975.24330000000009	24
4652	5	5038	268	1187.11830000000009	48
4652	6	3874	10	986.876300000000015	14
4652	7	3657	35	87.5502999999999929	3
4652	8	8451	125	331.588399999999979	14
4652	9	8029	27	31.7322999999999986	35
4652	10	1176	221	1800.0444	44
4652	11	9641	152	724.86850000000004	46
4652	12	1952	238	112.019000000000005	24
4652	13	9514	32	1004.30219999999997	34
4652	14	6200	297	937.51400000000001	33
4652	15	1796	91	41.2817000000000007	47
4652	16	4691	207	1354.17730000000006	48
4652	17	2515	215	1910.02209999999991	8
4652	18	1217	93	1272.56979999999999	38
4652	19	2537	181	866.986700000000042	41
4652	20	1284	270	1505.43579999999997	22
4652	21	3306	108	1893.3137999999999	24
4652	22	1545	97	244.311900000000009	30
4652	23	3724	268	1580.50510000000008	6
4653	1	7196	229	531.12480000000005	46
4653	2	1107	183	174.62360000000001	43
4653	3	1621	19	1084.19769999999994	23
4653	4	1568	89	1421.5453	7
4653	5	7548	47	742.197700000000054	29
4653	6	5932	74	91.8812000000000069	15
4653	7	9608	249	1379.47070000000008	33
4653	8	6796	239	1537.9502	21
4653	9	8692	229	1372.93149999999991	41
4653	10	8571	125	1989.96340000000009	32
4653	11	3473	11	1284.34009999999989	11
4654	1	8655	130	1762.52430000000004	20
4654	2	7397	207	1178.32020000000011	31
4654	3	3214	133	1655.45119999999997	45
4654	4	1749	247	825.217300000000023	13
4654	5	9247	277	1265.0166999999999	8
4654	6	2484	132	1411.93489999999997	28
4654	7	4682	3	265.487700000000018	7
4654	8	444	250	828.513100000000009	7
4654	9	451	113	1577.76819999999998	39
4654	10	4931	267	1715.78989999999999	31
4654	11	9538	99	503.742200000000025	43
4654	12	3909	59	1262.61280000000011	10
4654	13	2903	16	421.497000000000014	26
4654	14	5044	181	105.191299999999998	42
4654	15	4307	198	811.996700000000033	10
4654	16	538	291	1525.05009999999993	10
4654	17	8403	222	36.6899999999999977	11
4654	18	6531	224	1936.1567	15
4654	19	2383	88	1839.85940000000005	19
4654	20	6092	113	721.319299999999998	14
4654	21	4866	152	391.713599999999985	27
4654	22	1426	294	1583.8261	15
4654	23	6167	76	1043.01150000000007	39
4654	24	4349	20	1455.72460000000001	45
4654	25	8619	261	738.45029999999997	15
4654	26	3609	235	1084.12220000000002	37
4654	27	8711	124	1044.36850000000004	24
4654	28	5609	20	1375.00109999999995	7
4654	29	141	299	477.190600000000018	29
4654	30	7736	148	1729.04549999999995	43
4654	31	7073	189	802.073999999999955	44
4654	32	5503	5	1080.71289999999999	37
4654	33	7824	215	1867.32889999999998	29
4654	34	1552	130	435.382999999999981	7
4654	35	5737	75	621.271299999999997	25
4654	36	2152	156	1297.63120000000004	32
4654	37	608	294	1790.95749999999998	10
4654	38	1297	38	1312.42720000000008	44
4654	39	7869	154	1180.09230000000002	32
4654	40	1630	58	1104.56829999999991	34
4654	41	5085	27	864.676299999999969	12
4654	42	6308	113	689.250300000000038	39
4654	43	2303	217	158.710399999999993	18
4654	44	4066	155	1636.76420000000007	21
4654	45	5391	278	1181.25060000000008	40
4654	46	4634	38	1549.80390000000011	44
4654	47	944	40	900.612600000000043	7
4654	48	1711	97	238.621199999999988	45
4654	49	8317	180	1443.13239999999996	19
4654	50	3320	238	1516.20970000000011	37
4654	51	2956	43	843.074499999999944	7
4654	52	1300	281	1794.7041999999999	17
4654	53	6471	256	265.474899999999991	37
4654	54	7752	132	1960.84390000000008	46
4654	55	5752	153	76.9542000000000002	4
4654	56	8019	160	1141.8877	17
4654	57	1371	299	1334.31410000000005	49
4654	58	8501	132	1777.05449999999996	9
4654	59	5816	51	1281.64889999999991	35
4654	60	7370	237	592.382200000000012	6
4654	61	4189	141	1125.62089999999989	1
4655	1	1033	280	414.914800000000014	22
4655	2	9809	276	1994.29189999999994	9
4655	3	1560	209	756.316699999999969	29
4655	4	349	297	723.461699999999951	49
4655	5	2271	289	124.517399999999995	12
4655	6	4165	88	735.858699999999999	30
4655	7	7552	229	1026.86020000000008	23
4655	8	1784	269	1981.22929999999997	36
4655	9	6919	208	216.704000000000008	34
4655	10	3732	10	1790.92869999999994	22
4655	11	7274	17	444.955399999999997	38
4655	12	2739	245	526.619699999999966	43
4655	13	120	236	1440.69090000000006	43
4655	14	9050	122	89.5142000000000024	24
4655	15	9029	237	1039.45029999999997	20
4655	16	5867	115	67.4718000000000018	44
4655	17	6302	179	1867.35120000000006	21
4655	18	2604	193	223.69380000000001	2
4655	19	667	225	654.54849999999999	18
4655	20	1854	94	1809.69200000000001	32
4655	21	981	149	352.603599999999972	21
4655	22	9421	280	1819.94679999999994	7
4655	23	3924	298	416.65179999999998	3
4655	24	5527	186	768.199700000000007	2
4655	25	6482	66	284.109399999999994	30
4655	26	2172	247	1461.00420000000008	23
4655	27	3690	150	133.301500000000004	12
4655	28	5131	153	780.869100000000003	5
4655	29	5728	136	1515.25119999999993	33
4655	30	650	175	1362.58159999999998	42
4655	31	1689	181	684.353799999999978	39
4655	32	9937	210	200.016899999999993	24
4655	33	394	55	427.586599999999976	3
4655	34	8872	143	1430.9217000000001	3
4655	35	8709	238	518.957700000000045	34
4655	36	3839	76	1903.56439999999998	46
4655	37	8176	50	1831.27119999999991	38
4655	38	7640	240	1186.86840000000007	23
4656	1	6964	137	722.528400000000033	6
4656	2	846	157	798.626600000000053	17
4656	3	103	211	383.385499999999979	6
4656	4	2909	153	48.1439999999999984	4
4656	5	7756	190	687.313499999999976	45
4656	6	4853	270	1334.7011	48
4656	7	9979	8	370.932900000000018	9
4656	8	4078	161	1440.45569999999998	3
4656	9	8090	203	521.808700000000044	16
4656	10	4887	20	1300.6866	46
4656	11	1870	245	1392.39930000000004	40
4656	12	7059	287	700.20799999999997	9
4656	13	4416	291	186.902999999999992	2
4656	14	7367	115	237.134700000000009	7
4656	15	8504	276	1217.60339999999997	27
4656	16	3899	187	1244.42710000000011	24
4656	17	437	69	606.011999999999944	25
4656	18	2157	182	1923.12869999999998	32
4656	19	7641	254	1161.58670000000006	5
4656	20	4293	65	312.733699999999999	34
4656	21	4432	296	1180.5145	29
4656	22	3816	231	888.823099999999954	16
4656	23	8464	157	1285.97420000000011	30
4656	24	317	262	1563.26080000000002	4
4656	25	4010	200	1219.45309999999995	44
4656	26	1833	222	1272.56909999999993	18
4656	27	1867	213	20.6433	30
4656	28	5721	45	314.671199999999999	35
4656	29	9662	292	1045.83719999999994	11
4656	30	7773	4	506.729800000000012	20
4656	31	2214	125	1468.9344000000001	14
4656	32	9312	127	230.798900000000003	46
4656	33	1381	268	1447.8273999999999	20
4656	34	2573	114	1815.5492999999999	6
4656	35	8048	63	1958.57510000000002	39
4656	36	7935	203	572.778500000000008	12
4656	37	856	156	687.653800000000047	17
4656	38	3269	86	1758.35050000000001	17
4656	39	360	40	256.20920000000001	7
4656	40	7199	33	534.062800000000038	23
4656	41	4732	97	1436.19800000000009	30
4656	42	1718	6	377.096600000000024	44
4656	43	6626	80	978.012399999999957	5
4656	44	4172	253	425.544500000000028	1
4656	45	3929	54	1422.2340999999999	7
4656	46	3316	296	1125.78530000000001	37
4656	47	1844	77	1406.98859999999991	19
4656	48	3242	235	695.20010000000002	20
4656	49	4344	114	33.5165999999999968	14
4656	50	3396	149	371.551800000000014	6
4656	51	4325	119	1814.37470000000008	9
4656	52	5975	264	1528.2487000000001	7
4656	53	3373	286	1672.27359999999999	48
4656	54	5752	136	1463.53960000000006	14
4656	55	8631	215	1314.84210000000007	21
4656	56	9535	45	1916.70949999999993	15
4656	57	4109	172	1259.68650000000002	33
4656	58	6869	207	1975.73489999999993	46
4656	59	3783	154	433.292599999999993	18
4656	60	1406	0	648.539700000000039	26
4656	61	5413	170	1542.01530000000002	49
4656	62	2020	4	238.474799999999988	45
4656	63	1869	228	1719.15940000000001	13
4656	64	3124	9	1385.7201	37
4656	65	4669	53	545.520399999999995	36
4656	66	4640	25	1981.98540000000003	45
4656	67	2231	40	663.402299999999968	37
4656	68	5637	181	236.522899999999993	45
4656	69	6613	244	603.51400000000001	48
4656	70	2143	284	271.007799999999975	39
4656	71	2519	4	1221.02890000000002	5
4656	72	9688	161	1987.29179999999997	16
4656	73	7651	75	103.278300000000002	16
4656	74	9037	103	1676.5646999999999	30
4656	75	8575	249	568.263699999999972	27
4656	76	1461	26	1569.01279999999997	32
4656	77	9688	108	49.2956999999999965	34
4656	78	5778	133	1926.31369999999993	13
4656	79	4588	70	330.670500000000004	35
4656	80	5651	40	31.7616000000000014	37
4656	81	4907	172	1257.76219999999989	19
4656	82	7663	268	684.30359999999996	47
4656	83	9871	263	1049.93630000000007	5
4656	84	4810	82	1954.91779999999994	16
4656	85	6076	107	836.118600000000015	46
4656	86	2701	273	1660.54590000000007	43
4657	1	8574	208	145.8733	28
4657	2	4746	69	450.141500000000008	23
4657	3	6014	155	1547.46569999999997	34
4657	4	7651	195	417.682799999999986	19
4657	5	5486	135	1055.97280000000001	34
4657	6	2590	92	1471.16339999999991	31
4657	7	1117	195	1609.53009999999995	40
4657	8	372	87	972.220800000000054	18
4657	9	3326	171	577.328700000000026	26
4657	10	3400	36	909.532199999999989	6
4657	11	6420	0	1937.72299999999996	40
4657	12	5106	98	1893.33179999999993	11
4657	13	3531	181	1359.2983999999999	26
4657	14	5615	189	981.14549999999997	42
4657	15	9188	70	1064.3424	12
4657	16	7923	168	1568.95910000000003	14
4657	17	3378	131	874.051299999999969	48
4657	18	5764	165	1672.73690000000011	25
4657	19	6251	217	153.906100000000009	21
4657	20	1150	74	1359.71800000000007	7
4657	21	1851	104	1758.08860000000004	1
4657	22	249	71	1574.05230000000006	46
4657	23	2169	113	1508.69360000000006	13
4657	24	56	211	28.1727999999999987	23
4657	25	5933	135	725.011799999999994	30
4657	26	6219	138	726.183200000000056	6
4657	27	1095	275	644.356099999999969	45
4657	28	5663	123	313.831000000000017	41
4657	29	1836	42	1035.21929999999998	27
4657	30	3464	130	1564.98669999999993	27
4657	31	7862	240	761.759500000000003	31
4657	32	4838	148	1349.7632000000001	39
4657	33	2245	186	1173.34490000000005	1
4657	34	2692	288	471.384299999999996	20
4657	35	7398	201	1205.51240000000007	3
4657	36	9223	177	364.560099999999977	16
4657	37	3633	131	366.399699999999996	15
4657	38	7041	111	1101.56729999999993	43
4657	39	5022	20	403.70920000000001	42
4657	40	4116	54	1332.20890000000009	26
4657	41	1802	35	1277.81040000000007	7
4657	42	6224	289	383.195299999999975	23
4657	43	9891	0	1532.66720000000009	13
4657	44	5028	8	1268.54449999999997	44
4657	45	4260	189	276.440600000000018	21
4657	46	9087	266	672.259900000000016	25
4657	47	8115	162	41.523299999999999	45
4657	48	9373	272	1943.0782999999999	2
4657	49	9911	183	1127.7197000000001	42
4657	50	7619	234	120.086299999999994	10
4657	51	7999	282	1869.13120000000004	38
4657	52	9634	63	536.835500000000025	44
4657	53	7385	158	525.225599999999986	23
4657	54	241	29	135.654799999999994	36
4657	55	6751	288	627.032299999999964	22
4657	56	8781	167	344.058800000000019	16
4657	57	8549	286	988.073200000000043	4
4657	58	632	43	1981.7206000000001	16
4657	59	4194	60	1295.15499999999997	34
4657	60	9249	14	1456.80289999999991	20
4657	61	2196	138	385.523599999999988	1
4657	62	4790	124	729.061900000000037	26
4657	63	9375	80	22.0932999999999993	2
4657	64	84	67	986.914400000000001	46
4657	65	2043	90	1919.64020000000005	21
4657	66	4873	75	519.29340000000002	19
4657	67	8674	196	977.541699999999992	43
4657	68	9677	280	1563.21070000000009	15
4657	69	537	5	612.964899999999943	4
4657	70	9756	145	1476.13940000000002	34
4657	71	5673	146	787.766799999999989	47
4657	72	4647	110	160.154699999999991	24
4657	73	9784	196	181.120900000000006	40
4657	74	8875	112	885.405200000000036	35
4657	75	8888	177	381.912699999999973	9
4657	76	1873	66	1507.17959999999994	15
4657	77	4720	37	985.331699999999955	9
4657	78	123	201	1223.47769999999991	45
4657	79	7126	59	301.855399999999975	33
4657	80	7703	123	1646.43810000000008	11
4657	81	162	168	848.649499999999989	43
4657	82	2357	262	78.8823000000000008	37
4657	83	3634	240	1805.55929999999989	34
4657	84	9071	281	331.744500000000016	5
4657	85	83	121	1690.32320000000004	22
4657	86	8038	8	1047.4978000000001	48
4657	87	4586	125	1639.78950000000009	5
4657	88	9427	200	192.87700000000001	44
4657	89	6155	227	1193.64540000000011	23
4657	90	9835	264	200.975400000000008	33
4657	91	4674	161	473.241399999999999	18
4657	92	4743	26	189.520700000000005	24
4657	93	1844	33	1381.24379999999996	32
4657	94	4951	12	590.552699999999959	37
4658	1	8797	79	1917.35390000000007	36
4658	2	1837	260	629.414400000000001	30
4658	3	6220	235	778.590400000000045	38
4658	4	9838	296	776.801000000000045	14
4658	5	5716	154	677.989599999999996	24
4658	6	7103	259	1416.6588999999999	37
4658	7	7407	156	1524.33320000000003	24
4658	8	5697	62	558.462700000000041	7
4658	9	520	97	82.8121000000000009	20
4658	10	9569	4	1378.96160000000009	26
4658	11	8676	172	206.88730000000001	40
4658	12	1734	38	1958.07140000000004	35
4658	13	33	122	594.291600000000017	9
4658	14	1349	151	1683.11560000000009	4
4658	15	6820	202	308.717399999999998	22
4658	16	1194	181	1145.35539999999992	23
4658	17	4047	190	698.889800000000037	32
4658	18	6125	22	1518.83629999999994	7
4658	19	2133	132	1874.12439999999992	24
4658	20	2328	13	70.279200000000003	20
4658	21	4841	203	1506.17750000000001	24
4658	22	5022	120	898.934700000000021	49
4658	23	5253	5	1349.36079999999993	46
4658	24	5211	162	1874.94920000000002	25
4658	25	1369	224	1516.86359999999991	38
4659	1	2635	285	1966.41370000000006	45
4659	2	6202	282	1398.88249999999994	4
4659	3	2162	253	1701.61220000000003	32
4659	4	4403	226	1463.92000000000007	7
4659	5	5821	30	467.986499999999978	38
4659	6	2042	161	1281.1875	23
4659	7	6859	44	1691.24260000000004	27
4659	8	8595	289	258.761099999999999	17
4659	9	3342	107	558.726199999999949	11
4659	10	2316	6	1721.25620000000004	16
4659	11	4907	25	827.322499999999991	14
4659	12	9100	225	1885.4405999999999	25
4659	13	945	240	1009.91819999999996	30
4659	14	5664	8	145.519100000000009	42
4659	15	6570	168	1359.55390000000011	41
4659	16	3837	225	1079.49260000000004	49
4659	17	8432	253	1058.92969999999991	26
4659	18	1164	109	765.016799999999989	44
4659	19	5276	229	1077.41399999999999	38
4659	20	1901	133	1338.22080000000005	22
4659	21	6319	185	1908.38370000000009	9
4659	22	4813	133	1828.01880000000006	21
4659	23	3760	195	754.560200000000009	3
4659	24	5018	93	1573.9652000000001	3
4659	25	3286	222	857.879599999999982	31
4660	1	9452	173	1998.14409999999998	8
4660	2	2130	239	1136.10750000000007	1
4660	3	2267	273	1873.59770000000003	44
4660	4	9464	38	1121.95319999999992	11
4660	5	9243	139	340.787699999999973	7
4660	6	6169	282	389.391799999999989	11
4660	7	2880	74	230.347800000000007	34
4660	8	114	30	870.066699999999969	13
4660	9	9114	122	1610.17419999999993	45
4660	10	1033	29	1841.76559999999995	14
4660	11	4249	170	594.62480000000005	17
4660	12	9106	109	1697.44830000000002	16
4660	13	2909	17	891.554300000000012	26
4660	14	6557	128	1444.79050000000007	7
4660	15	1934	54	1629.22219999999993	34
4660	16	2145	168	880.21569999999997	14
4660	17	5192	218	1212.15910000000008	4
4660	18	7799	74	694.718700000000013	21
4660	19	2110	164	628.481999999999971	10
4660	20	8278	297	815.326400000000035	17
4660	21	4468	278	828.847899999999981	41
4660	22	8018	153	500.293900000000008	28
4660	23	773	167	1275.5286000000001	31
4660	24	816	34	1333.8463999999999	39
4660	25	9755	225	1802.0954999999999	44
4660	26	1448	214	293.989899999999977	24
4660	27	6518	287	1056.14650000000006	46
4660	28	2353	18	1764.05060000000003	38
4660	29	9202	216	1304.1694	7
4660	30	4899	140	713.035300000000007	46
4660	31	5460	10	632.27800000000002	42
4660	32	3550	131	1412.86580000000004	11
4660	33	2673	24	737.812900000000013	36
4660	34	9114	285	782.625099999999975	39
4660	35	5716	22	659.782799999999952	25
4660	36	6869	125	1439.53610000000003	36
4660	37	8405	251	501.098700000000008	29
4660	38	6704	39	417.357199999999978	5
4660	39	2520	291	516.998399999999947	48
4660	40	6818	290	1235.58660000000009	18
4660	41	3022	158	1204.60509999999999	22
4660	42	6695	232	156.825600000000009	38
4660	43	5816	238	1943.50109999999995	4
4660	44	9937	247	147.284899999999993	43
4660	45	377	220	789.436699999999973	25
4660	46	8507	76	1848.16039999999998	4
4660	47	8113	259	1094.33179999999993	30
4660	48	7348	239	1989.49340000000007	41
4660	49	1334	155	1040.04189999999994	30
4660	50	7970	104	1073.48870000000011	44
4660	51	8459	6	1446.04320000000007	32
4660	52	7062	106	1660.61629999999991	10
4660	53	8625	40	1508.95970000000011	12
4660	54	2823	192	1020.77980000000002	4
4660	55	802	54	684.690399999999954	16
4660	56	5522	50	226.463300000000004	16
4660	57	8134	112	314.549300000000017	44
4660	58	2050	281	905.717200000000048	5
4660	59	591	9	1420.83240000000001	29
4660	60	2355	28	837.100800000000049	10
4660	61	8617	124	91.9097000000000008	38
4660	62	5580	53	74.670100000000005	40
4660	63	1370	177	468.392499999999984	9
4660	64	1607	63	1570.09840000000008	12
4660	65	6188	76	1278.02759999999989	17
4660	66	9853	282	1473.2152000000001	27
4660	67	180	87	369.234800000000007	42
4660	68	6667	51	474.061699999999973	36
4661	1	8150	1	1922.67730000000006	16
4661	2	1373	64	1942.89370000000008	1
4661	3	6398	257	583.004599999999982	10
4661	4	2080	274	260.572900000000004	30
4661	5	2930	144	1520.0788	48
4661	6	1910	239	1990.20299999999997	18
4661	7	1280	158	1704.1871000000001	2
4661	8	1928	19	105.384600000000006	29
4661	9	1498	248	707.01419999999996	39
4661	10	5433	278	543.947700000000054	23
4661	11	7355	57	1495.71890000000008	7
4661	12	4483	287	1703.6114	44
4661	13	9592	131	1367.07850000000008	27
4661	14	6312	96	1146.35210000000006	3
4661	15	2083	245	1824.94280000000003	27
4661	16	6047	120	908.558200000000056	44
4661	17	1851	84	1717.41750000000002	16
4661	18	4899	69	1620.26610000000005	27
4661	19	4385	249	546.841400000000021	6
4661	20	3680	294	1570.28749999999991	46
4661	21	4100	267	994.974500000000035	41
4661	22	5548	161	259.929700000000025	25
4661	23	3320	179	1461.36670000000004	14
4661	24	1077	127	1903.81369999999993	32
4661	25	1701	115	150.218600000000009	29
4661	26	7357	259	1370.74009999999998	6
4661	27	187	1	637.18889999999999	9
4661	28	9632	107	1794.80469999999991	41
4661	29	546	143	41.4228000000000023	2
4661	30	847	284	126.046099999999996	10
4661	31	5938	190	1140.62879999999996	44
4661	32	5247	215	455.262499999999989	3
4661	33	8829	250	1026.53340000000003	4
4661	34	1767	277	1210.7956999999999	12
4661	35	900	234	212.0214	47
4661	36	7222	85	649.621700000000033	40
4661	37	2616	280	1953.32359999999994	21
4661	38	1528	51	902.639099999999985	12
4661	39	1509	46	1247.10400000000004	8
4662	1	201	270	1419.33140000000003	19
4662	2	2183	214	769.721099999999979	38
4662	3	3452	173	1289.95990000000006	11
4662	4	6445	151	608.020200000000045	39
4662	5	3482	118	1892.07899999999995	42
4662	6	6948	8	90.7270000000000039	30
4662	7	626	216	486.301300000000026	39
4662	8	4503	4	106.140100000000004	40
4662	9	161	286	1175.38149999999996	18
4662	10	449	230	898.223600000000033	7
4662	11	8462	50	1943.45790000000011	24
4662	12	2170	279	1407.24739999999997	9
4662	13	1912	5	1295.39319999999998	23
4662	14	4233	299	1087.9840999999999	1
4662	15	9505	252	83.6864000000000061	15
4662	16	822	277	488.120200000000011	10
4662	17	2460	201	689.124000000000024	20
4662	18	8039	9	488.600500000000011	8
4662	19	5884	134	801.661299999999983	4
4662	20	4595	275	1903.3148000000001	9
4662	21	9038	99	1935.18049999999994	17
4662	22	9117	108	1044.06079999999997	9
4662	23	5206	19	611.261999999999944	27
4662	24	5818	79	1533.8442	32
4662	25	3537	201	920.843899999999962	7
4662	26	6357	88	1523.89679999999998	36
4662	27	9286	167	1093.19789999999989	17
4662	28	7321	247	431.477199999999982	7
4662	29	3595	156	1782.69219999999996	10
4662	30	7280	271	1626.49739999999997	1
4662	31	5430	291	36.9810000000000016	36
4662	32	9733	59	1947.76690000000008	15
4662	33	6563	65	1626.23340000000007	28
4662	34	3316	244	327.613999999999976	49
4662	35	5190	62	1008.89779999999996	33
4662	36	9014	6	1869.32510000000002	4
4662	37	9276	199	510.365700000000004	32
4662	38	5826	221	222.97229999999999	10
4662	39	5285	190	988.997700000000009	33
4662	40	9786	197	1472.85719999999992	42
4662	41	2265	109	431.622299999999996	4
4662	42	9425	84	214.989699999999999	20
4662	43	9909	30	665.291100000000029	42
4662	44	3133	274	1972.78700000000003	37
4662	45	8857	222	1278.73540000000003	45
4662	46	7037	287	1190.09269999999992	28
4662	47	7259	138	1779.66579999999999	16
4662	48	5671	271	1026.97710000000006	8
4662	49	3095	202	262.271599999999978	10
4662	50	5006	16	905.067499999999995	39
4662	51	1923	212	1514.39529999999991	42
4662	52	9381	275	1867.34210000000007	38
4662	53	7522	221	1710.52289999999994	38
4662	54	2547	59	875.822300000000041	13
4662	55	9503	66	1026.83429999999998	24
4662	56	990	30	505.574900000000014	16
4662	57	915	288	185.498400000000004	12
4662	58	2714	166	633.75139999999999	35
4662	59	352	75	220.170800000000014	22
4662	60	9564	251	75.5550000000000068	38
4662	61	4958	277	1163.59099999999989	5
4662	62	8815	264	1592.80529999999999	46
4662	63	9835	176	1252.68759999999997	49
4662	64	5747	218	835.981700000000046	35
4662	65	6407	209	1867.07909999999993	12
4662	66	4653	65	453.035399999999981	12
4662	67	9939	107	1474.61460000000011	21
4662	68	4339	239	1003.00239999999997	47
4662	69	9808	107	789.541699999999992	16
4662	70	6177	248	1637.35509999999999	34
4662	71	2181	121	1950.65159999999992	19
4662	72	5213	296	216.625799999999998	42
4662	73	3882	253	105.184700000000007	28
4662	74	5470	31	149.117899999999992	43
4662	75	4493	279	146.996700000000004	1
4662	76	545	105	499.194500000000005	10
4662	77	7437	191	1570.94070000000011	7
4662	78	6240	12	766.949499999999944	43
4662	79	9398	251	165.395100000000014	11
4662	80	5060	39	966.954600000000028	46
4662	81	7546	247	1459.15190000000007	2
4662	82	1295	184	312.120499999999993	9
4662	83	9442	215	433.046199999999999	17
4662	84	7380	75	1995.08789999999999	2
4662	85	2248	169	208.526600000000002	32
4662	86	3020	182	843.58299999999997	22
4662	87	625	48	1749.93489999999997	42
4662	88	4931	232	1030.20319999999992	22
4662	89	342	270	1468.15730000000008	49
4662	90	1827	94	974.084299999999985	19
4662	91	4863	294	1260.15239999999994	16
4662	92	296	283	1517.89200000000005	5
4662	93	6246	126	1178.33050000000003	34
4662	94	3718	223	285.117500000000007	14
4662	95	6695	271	949.740699999999947	20
4662	96	3682	50	607.837099999999964	48
4662	97	9629	258	798.644599999999969	39
4662	98	9646	181	1892.1724999999999	31
4662	99	3343	151	669.836500000000001	18
4663	1	3046	280	133.49969999999999	20
4663	2	768	277	528.951900000000023	8
4663	3	5417	103	1556.85300000000007	12
4663	4	8793	64	1862.87439999999992	28
4663	5	8955	54	503.115000000000009	22
4663	6	2319	107	1550.25600000000009	3
4663	7	5592	298	274.214600000000019	5
4663	8	636	202	1315.00009999999997	4
4663	9	2149	238	519.840799999999945	17
4663	10	7242	153	1592.28250000000003	40
4663	11	7304	49	83.6663000000000068	23
4663	12	3179	96	1495.30230000000006	8
4663	13	8097	5	222.443099999999987	19
4663	14	4250	90	1249.27960000000007	46
4663	15	5925	170	428.526200000000017	47
4663	16	6006	48	1410.75659999999993	12
4663	17	3602	185	862.224199999999996	32
4663	18	3853	100	1869.17360000000008	11
4663	19	2683	66	136.528300000000002	35
4663	20	6600	269	1078.08330000000001	49
4663	21	4290	20	423.253800000000012	26
4663	22	9472	94	1420.63789999999995	3
4663	23	6497	189	1780.7349999999999	18
4663	24	2795	232	897.846099999999979	7
4663	25	818	268	539.727899999999977	8
4663	26	953	49	1721.52220000000011	35
4663	27	1553	131	1305.86249999999995	47
4663	28	4000	130	49.0521000000000029	13
4663	29	9784	158	1897.9686999999999	35
4663	30	7080	53	939.229100000000017	46
4663	31	512	250	1009.59590000000003	38
4663	32	4341	271	356.048000000000002	4
4663	33	1191	132	1895.31750000000011	1
4663	34	8295	251	912.930700000000002	1
4663	35	2062	167	414.606899999999996	11
4663	36	3108	189	801.212899999999991	46
4663	37	2258	151	1275.35259999999994	6
4663	38	8077	96	430.730799999999988	45
4663	39	5505	207	1988.28780000000006	5
4663	40	5134	70	674.400600000000054	8
4663	41	3181	205	1037.07349999999997	4
4663	42	6118	43	772.182800000000043	23
4663	43	2334	160	1423.74340000000007	29
4664	1	5473	12	1830.6219000000001	38
4664	2	9461	31	1487.76330000000007	25
4664	3	4757	61	178.699000000000012	26
4664	4	1816	187	492.547799999999995	38
4664	5	483	137	452.552300000000002	15
4664	6	6550	7	1539.56840000000011	13
4664	7	7894	55	1383.06279999999992	37
4664	8	9888	172	509.902100000000019	29
4664	9	3078	74	62.275500000000001	30
4664	10	2057	40	657.205299999999966	16
4664	11	5104	272	1203.76219999999989	39
4664	12	6329	196	1578.51089999999999	8
4664	13	1796	241	1352.82040000000006	35
4664	14	5791	254	1825.08529999999996	28
4664	15	9699	229	1594.85079999999994	26
4664	16	9834	70	1933.59359999999992	39
4664	17	5238	210	360.949099999999987	2
4664	18	1178	43	1325.00320000000011	41
4664	19	3830	139	859.291500000000042	2
4664	20	1597	164	1239.12120000000004	4
4664	21	7561	111	138.021299999999997	21
4664	22	6115	266	1852.60439999999994	44
4664	23	1303	235	83.7601999999999975	23
4664	24	241	8	1353.38830000000007	47
4664	25	6468	150	567.700799999999958	34
4664	26	9208	200	852.693700000000035	35
4664	27	3159	229	71.5939999999999941	49
4664	28	5168	135	412.836400000000026	17
4664	29	7606	98	1043.68139999999994	40
4664	30	6812	205	901.38779999999997	45
4664	31	4933	270	1431.4380000000001	19
4664	32	880	93	1555.75669999999991	11
4664	33	6061	98	680.796699999999987	10
4664	34	8427	136	1387.82619999999997	34
4664	35	7709	278	260.973299999999995	6
4664	36	5122	92	1009.36530000000005	3
4664	37	8355	68	1350.01520000000005	43
4664	38	1448	21	1842.57850000000008	48
4664	39	3250	249	1838.91589999999997	38
4664	40	5059	23	347.322299999999984	1
4664	41	7818	170	1092.70569999999998	46
4664	42	8262	71	878.435299999999984	16
4664	43	7327	200	1089.86660000000006	10
4664	44	6913	122	1120.49009999999998	44
4664	45	7877	219	240.092500000000001	42
4664	46	3978	44	324.702099999999973	28
4664	47	4236	195	668.093299999999999	22
4664	48	6639	24	621.9298	44
4664	49	2527	138	1189.2826	28
4664	50	2616	5	496.13900000000001	39
4664	51	5744	271	1003.14649999999995	34
4664	52	7484	263	1815.2360000000001	27
4665	1	3623	280	144.627100000000013	26
4665	2	8589	280	97.8826999999999998	47
4665	3	828	285	854.374400000000037	7
4665	4	4642	24	49.2417000000000016	7
4665	5	3819	123	928.70150000000001	34
4665	6	1839	293	1594.94190000000003	45
4665	7	9896	289	1250.82439999999997	26
4665	8	9334	120	1123.15519999999992	29
4665	9	417	171	478.645600000000002	19
4665	10	2036	263	1411.79099999999994	27
4665	11	8720	4	906.57669999999996	45
4665	12	5311	170	748.988500000000045	29
4665	13	7284	234	837.188999999999965	34
4665	14	1379	55	1383.34050000000002	5
4665	15	4189	119	1414.31449999999995	49
4665	16	4769	156	962.160100000000057	44
4665	17	1816	34	1652.48160000000007	1
4665	18	745	162	1611.68939999999998	44
4665	19	6780	288	513.639599999999973	6
4665	20	1836	267	559.977399999999989	36
4665	21	5587	26	482.360299999999995	16
4665	22	4081	77	1792.66380000000004	22
4665	23	6447	62	1746.53809999999999	11
4665	24	9304	97	617.142200000000003	22
4665	25	807	145	891.282299999999964	23
4665	26	747	33	866.934600000000046	30
4665	27	9075	17	968.030399999999986	27
4665	28	8826	102	1591.71630000000005	6
4665	29	5592	274	1633.34310000000005	49
4665	30	1085	74	92.9131	4
4665	31	7792	103	891.374599999999987	39
4665	32	4015	232	1959.31960000000004	31
4665	33	7279	183	383.415900000000022	25
4665	34	9978	163	326.655100000000004	2
4665	35	5024	292	868.202099999999973	18
4665	36	790	124	854.813499999999976	29
4665	37	6291	43	1537.15990000000011	5
4665	38	5649	115	1227.95229999999992	39
4665	39	4687	50	17.4959999999999987	14
4665	40	8418	290	1866.61290000000008	34
4665	41	3392	119	652.886100000000056	18
4665	42	8865	11	1634.38239999999996	26
4665	43	5934	201	1836.16429999999991	1
4666	1	3722	259	1719.21929999999998	11
4666	2	5676	218	1012.78489999999999	41
4666	3	8840	119	1111.51780000000008	27
4666	4	7978	44	446.291099999999972	33
4666	5	5670	73	1863.74160000000006	35
4666	6	190	294	838.310500000000047	12
4666	7	3416	104	237.739200000000011	44
4666	8	2040	283	106.332300000000004	4
4666	9	611	35	1456.77459999999996	27
4666	10	5959	106	1619.56660000000011	33
4666	11	4261	291	1480.53559999999993	29
4666	12	6368	133	462.025300000000016	8
4666	13	4435	277	1545.39920000000006	8
4666	14	2312	0	422.043200000000013	26
4666	15	5347	210	308.780700000000024	42
4666	16	9916	106	1901.0954999999999	11
4666	17	4179	98	1100.80349999999999	39
4666	18	5622	119	1603.76870000000008	11
4666	19	9214	214	1317.2197000000001	24
4666	20	2834	106	982.256099999999947	16
4666	21	2795	84	933.017100000000028	48
4666	22	3432	186	1994.82580000000007	30
4666	23	180	222	1272.80860000000007	31
4666	24	5910	267	225.200199999999995	40
4666	25	2670	251	1836.8737000000001	1
4666	26	9015	75	810.375300000000038	32
4666	27	9056	108	940.912699999999973	17
4666	28	5660	47	1076.42380000000003	29
4666	29	8298	200	640.038199999999961	49
4666	30	1646	241	1768.24000000000001	4
4666	31	150	297	346.411699999999996	16
4666	32	2963	37	1051.43939999999998	19
4666	33	9971	152	140.124200000000002	34
4666	34	4855	284	1588.69190000000003	39
4666	35	6452	201	1389.62020000000007	42
4666	36	5207	154	930.970699999999965	17
4666	37	4799	127	1839.75929999999994	8
4666	38	9557	161	1744.68190000000004	46
4666	39	3039	106	405.68040000000002	12
4666	40	7656	87	338.849899999999991	33
4666	41	4227	12	96.8421000000000021	46
4666	42	8522	169	145.46629999999999	40
4666	43	1782	125	1536.25710000000004	16
4666	44	248	222	1098.21769999999992	36
4666	45	8976	232	1533.3599999999999	31
4666	46	9059	219	976.10469999999998	16
4666	47	8398	93	578.893299999999954	37
4666	48	3431	104	330.558600000000013	3
4666	49	6158	164	315.107599999999991	45
4666	50	771	236	1819.5945999999999	45
4667	1	8077	92	1953.19440000000009	42
4667	2	6950	275	1893.68200000000002	2
4667	3	6764	2	1108.00780000000009	48
4667	4	707	186	1195.23160000000007	34
4667	5	9906	4	307.291299999999978	27
4667	6	7901	14	328.459699999999998	8
4667	7	1807	139	1880.7795000000001	43
4667	8	996	298	1665.80140000000006	18
4667	9	5765	144	977.826299999999947	33
4667	10	8944	123	1387.91219999999998	30
4667	11	7935	274	473.261399999999981	15
4667	12	6089	76	1758.79899999999998	20
4667	13	2580	166	827.134599999999978	31
4667	14	6257	117	797.746700000000033	9
4667	15	9908	10	1882.15010000000007	11
4667	16	8636	193	1427.02649999999994	41
4667	17	2202	182	960.356300000000033	10
4667	18	8363	138	1814.50909999999999	11
4667	19	4718	163	1988.94170000000008	9
4667	20	7030	143	73.0056000000000012	31
4667	21	4525	249	1618.21440000000007	2
4667	22	2993	185	764.299499999999966	7
4667	23	7025	118	1684.11709999999994	13
4667	24	6737	131	1029.10590000000002	32
4667	25	3612	179	1426.17509999999993	2
4667	26	6325	185	1603.17229999999995	5
4667	27	3149	13	1236.08420000000001	10
4668	1	6684	218	666.84050000000002	26
4668	2	1041	231	621.348499999999945	39
4668	3	8877	297	1815.35709999999995	38
4668	4	7704	193	479.350799999999992	1
4668	5	5820	139	937.126600000000053	15
4668	6	4833	9	907.682099999999991	23
4668	7	598	266	1402.02909999999997	10
4668	8	4879	28	193.191200000000009	28
4669	1	4488	254	1608.04719999999998	2
4669	2	4183	265	666.387200000000007	10
4669	3	1219	161	928.415700000000015	6
4669	4	2713	201	1686.19280000000003	44
4669	5	7755	53	957.137200000000007	11
4669	6	8172	38	407.569200000000023	31
4669	7	5899	250	397.454700000000003	41
4669	8	8769	72	318.603000000000009	29
4669	9	3802	105	970.849600000000009	26
4669	10	6438	151	1993.08429999999998	14
4669	11	3668	10	74.9147999999999996	32
4669	12	9136	273	1759.11500000000001	7
4669	13	1459	192	926.680700000000002	36
4669	14	6907	248	1108.95209999999997	24
4669	15	4339	222	1682.20530000000008	6
4669	16	5022	254	1540.08519999999999	35
4669	17	1887	147	876.35310000000004	31
4669	18	7775	105	333.653099999999995	33
4669	19	8664	108	1821.30169999999998	28
4669	20	6739	114	285.162300000000016	1
4669	21	1526	13	441.733299999999986	26
4669	22	7467	9	1114.25410000000011	15
4669	23	5173	85	1216.01829999999995	5
4669	24	4861	47	670.111999999999966	16
4669	25	5794	175	530.634800000000041	11
4669	26	2287	244	1854.1715999999999	22
4669	27	2326	204	57.9671000000000021	35
4669	28	6906	103	1737.53359999999998	10
4669	29	2239	129	196.907499999999999	3
4669	30	8522	265	263.057399999999973	8
4669	31	5207	145	1607.57960000000003	17
4669	32	4647	101	769.789899999999989	38
4669	33	9737	252	924.02819999999997	45
4669	34	529	168	975.490199999999959	6
4670	1	3643	13	1577.15589999999997	20
4670	2	8545	133	944.620999999999981	28
4670	3	3527	113	909.548599999999965	2
4670	4	9660	14	1785.31189999999992	26
4670	5	6299	88	723.969500000000039	9
4670	6	3381	153	495.051800000000014	34
4670	7	7947	51	547.773500000000013	20
4670	8	5336	153	1177.01189999999997	4
4670	9	7268	255	907.569399999999973	34
4670	10	2809	3	480.779100000000028	23
4670	11	3302	271	169.467700000000008	22
4670	12	3014	183	95.6390999999999991	46
4670	13	4914	86	366.199000000000012	17
4670	14	2589	122	1133.2032999999999	33
4670	15	2665	261	273.822600000000023	21
4670	16	2123	98	1088.24219999999991	13
4670	17	9966	235	43.9410000000000025	42
4670	18	988	121	743.963499999999954	21
4670	19	3479	240	493.308199999999999	46
4670	20	7089	159	1579.10359999999991	5
4670	21	1893	97	360.563300000000027	46
4670	22	9333	206	559.261899999999969	34
4670	23	9593	156	766.189600000000041	31
4670	24	8802	59	1632.04029999999989	5
4670	25	9683	58	1255.99160000000006	45
4671	1	1106	101	819.962499999999977	44
4671	2	4595	150	63.3430000000000035	15
4671	3	2976	263	1563.91319999999996	43
4671	4	7940	177	760.19640000000004	40
4671	5	6537	140	1878.18270000000007	10
4671	6	176	205	1670.48919999999998	24
4671	7	3369	77	361.532399999999996	25
4671	8	5764	2	1697.94869999999992	25
4671	9	2224	276	1326.34580000000005	19
4671	10	8193	215	1715.16550000000007	18
4671	11	7914	151	1839.27639999999997	29
4671	12	7839	63	569.598899999999958	34
4671	13	6416	117	111.124300000000005	16
4671	14	2782	210	1554.52320000000009	33
4671	15	4965	186	1912.78269999999998	11
4671	16	4640	118	40.6253999999999991	23
4671	17	9100	15	821.936500000000024	43
4671	18	7551	240	1701.03899999999999	25
4671	19	3407	29	672.163300000000049	24
4671	20	9385	44	1668.80919999999992	12
4671	21	5579	63	236.398799999999994	37
4671	22	6125	129	1586.9360999999999	31
4671	23	8189	17	1332.66339999999991	12
4671	24	2917	15	963.865599999999972	35
4671	25	4494	175	1597.39740000000006	37
4671	26	8006	149	1306.17640000000006	36
4671	27	9739	165	1620.51140000000009	48
4671	28	5351	28	1396.9061999999999	47
4671	29	6684	17	757.720100000000002	41
4671	30	5631	160	1523.68579999999997	27
4671	31	3363	104	1168.19710000000009	5
4671	32	8349	271	939.291600000000017	12
4671	33	79	80	1206.01179999999999	43
4671	34	4943	148	741.503199999999993	15
4671	35	5941	95	476.700600000000009	11
4671	36	6439	113	1289.28199999999993	25
4671	37	756	215	1406.8094000000001	31
4671	38	2174	191	356.590399999999988	18
4671	39	1586	109	617.508600000000001	46
4671	40	8136	115	480.526700000000005	6
4671	41	2015	293	211.366099999999989	17
4671	42	7625	241	339.203399999999988	18
4671	43	872	190	1992.5628999999999	27
4671	44	6488	251	1249.85490000000004	7
4671	45	6135	95	180.921300000000002	29
4671	46	267	59	1791.93859999999995	2
4671	47	2087	88	1067.09130000000005	27
4671	48	3073	93	89.859800000000007	30
4671	49	6325	100	167.210599999999999	26
4671	50	6770	235	108.571799999999996	10
4671	51	6372	108	219.922500000000014	3
4671	52	8677	169	866.737899999999968	10
4671	53	4498	297	417.304700000000025	24
4671	54	6776	261	1479.35050000000001	33
4671	55	7004	259	1536.08110000000011	6
4671	56	4175	221	1245.8574000000001	22
4671	57	3005	164	973.616300000000024	16
4671	58	340	289	1261.81690000000003	16
4671	59	73	198	579.948300000000017	41
4671	60	1117	213	551.274400000000014	37
4671	61	7375	31	1087.99919999999997	17
4671	62	2285	184	63.1981999999999999	22
4671	63	7896	271	810.636499999999955	46
4671	64	5056	205	1166.78510000000006	19
4671	65	2357	204	951.09820000000002	21
4671	66	5690	233	1374.58639999999991	47
4671	67	4086	233	343.73599999999999	9
4671	68	3072	252	912.367399999999975	10
4671	69	9398	216	215.966000000000008	6
4671	70	5957	15	548.443399999999997	13
4671	71	5379	229	941.898299999999949	44
4671	72	8279	280	1274.00929999999994	25
4671	73	6692	44	1304.43560000000002	21
4671	74	340	277	995.375800000000027	15
4671	75	3490	243	1225.13689999999997	31
4671	76	5013	259	814.375900000000001	18
4671	77	6458	276	503.327400000000011	40
4671	78	3086	263	405.855099999999993	11
4671	79	7719	1	239.668800000000005	26
4671	80	300	65	1175.50680000000011	7
4671	81	7643	94	1665.99199999999996	39
4671	82	9351	259	1269.5598	16
4671	83	5270	10	205.56049999999999	1
4671	84	1975	100	1452.7831000000001	44
4671	85	8219	228	495.509400000000028	46
4671	86	3289	123	1075.58500000000004	35
4671	87	7747	31	1398.85940000000005	15
4671	88	3744	69	1897.14799999999991	1
4671	89	1580	116	825.223499999999945	42
4671	90	4149	248	1063.08400000000006	16
4672	1	8252	167	113.923299999999998	34
4672	2	2821	120	1894.24360000000001	16
4672	3	9207	146	270.761799999999994	2
4672	4	7060	36	846.144900000000007	1
4672	5	3715	87	551.015300000000025	28
4672	6	6317	68	821.657299999999964	43
4672	7	9251	97	978.586099999999988	3
4672	8	2283	137	962.481300000000033	8
4672	9	7935	43	398.860099999999989	46
4672	10	1104	91	1359.79070000000002	20
4672	11	7538	110	959.219399999999951	32
4672	12	6709	290	1732.59879999999998	23
4672	13	2746	289	392.359399999999994	37
4672	14	9398	281	1637.78899999999999	29
4672	15	9331	260	193.844600000000014	10
4672	16	9826	177	634.750300000000038	36
4672	17	1697	210	1738.06230000000005	1
4672	18	7180	62	1294.43949999999995	10
4672	19	6627	14	51.8661999999999992	36
4672	20	4837	180	237.261300000000006	44
4672	21	8500	77	34.2623999999999995	33
4672	22	6692	150	428.353499999999997	14
4672	23	5394	23	641.418300000000045	24
4672	24	6543	161	433.787500000000023	17
4672	25	7401	150	1915.07320000000004	2
4672	26	7365	288	1368.90370000000007	33
4672	27	2120	257	185.552600000000012	39
4672	28	681	227	372.382999999999981	28
4672	29	9218	156	570.656500000000051	34
4672	30	6362	61	1594.32159999999999	21
4672	31	5164	298	1528.6905999999999	22
4672	32	3101	21	1160.87040000000002	37
4672	33	2591	47	1787.20280000000002	30
4672	34	5276	8	1030.04600000000005	6
4672	35	4864	113	1862.5924	48
4672	36	8430	192	1776.40910000000008	19
4672	37	6771	186	1772.07140000000004	15
4672	38	6263	42	1323.50900000000001	1
4672	39	8344	89	1918.99000000000001	37
4672	40	7133	288	1422.84780000000001	31
4672	41	7471	119	163.729099999999988	11
4672	42	6558	70	1881.29379999999992	45
4672	43	6725	144	1681.1715999999999	38
4672	44	3344	179	1862.8451	24
4672	45	6722	44	293.920399999999972	36
4672	46	1996	128	63.8487000000000009	17
4672	47	6015	287	610.035200000000032	23
4672	48	2090	1	1372.05700000000002	45
4672	49	1259	205	118.765199999999993	42
4672	50	5902	267	690.429300000000012	28
4672	51	8264	281	86.1717000000000013	38
4672	52	1196	176	210.622899999999987	13
4672	53	5105	262	1707.89329999999995	44
4672	54	8546	19	1779.4045000000001	17
4672	55	3595	73	169.948599999999999	34
4672	56	2678	85	230.205900000000014	49
4672	57	8233	246	1494.68049999999994	44
4672	58	1804	234	1578.80880000000002	35
4672	59	759	110	145.687299999999993	4
4672	60	3360	253	1814.81850000000009	45
4672	61	8001	66	1075.44910000000004	25
4672	62	7691	103	1835.00890000000004	29
4672	63	2646	20	1061.08279999999991	18
4672	64	2759	234	1135.45129999999995	27
4672	65	8624	276	1561.4194	7
4672	66	9403	131	1775.5440000000001	6
4672	67	5320	138	933.347399999999993	10
4672	68	7039	238	570.707499999999982	37
4672	69	3120	182	983.683300000000031	16
4672	70	5365	135	1212.1706999999999	19
4672	71	6066	207	1189.02130000000011	10
4672	72	9981	91	1552.23520000000008	44
4672	73	1812	147	1018.93550000000005	28
4672	74	11	298	768.688800000000015	34
4672	75	8888	256	989.610400000000027	6
4672	76	6608	264	746.233600000000024	6
4672	77	2987	166	162.926199999999994	29
4672	78	4786	217	1129.72939999999994	46
4672	79	379	130	970.795399999999972	11
4672	80	3685	70	592.337999999999965	22
4672	81	281	4	586.492600000000039	11
4672	82	6630	24	1858.95849999999996	29
4672	83	3018	89	967.133299999999963	27
4672	84	2052	279	1303.62670000000003	45
4672	85	7210	188	1715.30929999999989	4
4672	86	9719	245	1667.94440000000009	29
4672	87	6925	297	1751.05690000000004	14
4672	88	2828	87	1123.57400000000007	6
4672	89	743	8	363.660300000000007	36
4672	90	5517	243	899.423599999999965	21
4672	91	3301	128	1831.64519999999993	23
4672	92	7573	21	1195.01019999999994	15
4672	93	4267	71	1095.96190000000001	34
4672	94	7352	160	1743.3454999999999	4
4673	1	8612	179	1547.31989999999996	33
4673	2	6572	283	1003.72000000000003	44
4673	3	9566	115	1672.68190000000004	5
4673	4	2410	252	1377.35050000000001	38
4673	5	8087	59	17.9088999999999992	35
4673	6	3648	117	758.608100000000036	47
4673	7	7109	272	499.23739999999998	34
4673	8	6604	84	274.327600000000018	4
4673	9	5268	198	386.653300000000002	4
4673	10	5551	172	1711.86809999999991	42
4673	11	4976	182	316.384700000000009	39
4673	12	1303	163	381.223000000000013	22
4673	13	1597	0	668.97810000000004	23
4673	14	5041	73	98.5838999999999999	22
4673	15	5705	216	1166.14280000000008	36
4673	16	9759	22	618.274800000000027	43
4673	17	5068	274	471.599699999999984	18
4673	18	9907	90	1226.29899999999998	33
4673	19	7468	268	147.042200000000008	7
4673	20	593	134	1751.36699999999996	47
4673	21	7224	137	634.096400000000017	11
4673	22	7518	142	470.450699999999983	46
4673	23	7038	6	1753.6572000000001	34
4673	24	5148	65	1544.96360000000004	27
4673	25	5068	42	166.754099999999994	7
4673	26	5723	80	519.180200000000013	33
4673	27	8960	38	848.444700000000012	36
4673	28	8991	238	488.0351	16
4673	29	6057	146	1196.54299999999989	5
4673	30	99	287	1037.63840000000005	26
4673	31	6036	75	1870.98980000000006	6
4673	32	9422	290	897.405499999999961	4
4673	33	800	242	519.862499999999955	35
4673	34	7721	63	734.639499999999998	30
4673	35	9630	65	1000.17499999999995	28
4673	36	8459	182	1051.86190000000011	33
4673	37	3449	214	488.729100000000017	45
4673	38	1684	56	1428.65349999999989	39
4673	39	4070	249	1889.64400000000001	32
4674	1	417	54	1269.54870000000005	48
4674	2	3498	269	1760.34580000000005	46
4674	3	9782	71	1865.29610000000002	13
4674	4	6943	250	1337.3723	25
4674	5	5910	24	1114.65079999999989	12
4674	6	6342	268	1902.31999999999994	18
4674	7	9092	276	713.849500000000035	36
4674	8	450	79	50.7353000000000023	30
4674	9	8326	89	971.708600000000047	8
4674	10	696	224	216.419900000000013	7
4674	11	3769	179	876.991800000000012	41
4674	12	4216	83	485.653599999999983	19
4674	13	5030	7	1375.70219999999995	24
4674	14	85	117	1244.16439999999989	4
4674	15	1739	210	635.556400000000053	22
4674	16	1489	55	1244.36899999999991	38
4674	17	8188	88	702.856899999999996	39
4674	18	9721	39	767.99490000000003	47
4674	19	4096	191	1778.7822000000001	22
4674	20	9566	51	1697.57469999999989	26
4674	21	2710	228	1766.93069999999989	4
4674	22	6003	275	1858.61490000000003	28
4674	23	9047	125	1937.34899999999993	5
4674	24	7436	80	1707.44740000000002	30
4674	25	1147	127	1737.1395	1
4674	26	8592	131	783.713300000000004	47
4674	27	8900	49	1485.48260000000005	48
4674	28	8935	127	111.807900000000004	11
4674	29	8574	129	682.058999999999969	1
4674	30	1984	268	564.196699999999964	31
4674	31	8339	114	1563.47240000000011	32
4674	32	9951	237	577.085900000000038	16
4674	33	4215	73	1998.4076	18
4674	34	7275	14	171.137400000000014	28
4674	35	6013	135	1171.67440000000011	30
4674	36	3750	62	1901.7358999999999	18
4674	37	7573	108	185.418700000000001	14
4674	38	6737	136	319.541699999999992	17
4674	39	1767	273	1979.73849999999993	26
4674	40	2479	240	995.281600000000026	20
4674	41	1687	182	1305.52019999999993	35
4674	42	8471	256	1373.10709999999995	13
4674	43	4518	115	806.72950000000003	20
4674	44	9188	215	902.771100000000047	34
4674	45	6641	59	650.773000000000025	35
4674	46	7184	222	1342.86779999999999	40
4674	47	1463	47	364.406900000000007	11
4674	48	628	43	1324.2346	49
4674	49	5187	184	1040.61149999999998	23
4674	50	7522	198	1934.47720000000004	46
4674	51	7503	79	1815.13679999999999	34
4674	52	992	27	630.437099999999987	8
4674	53	8278	47	496.247000000000014	42
4674	54	8774	121	1165.16509999999994	15
4674	55	4268	44	1288.34519999999998	30
4674	56	7473	189	613.808200000000056	42
4674	57	9031	96	1884.46170000000006	37
4674	58	3679	39	1319.89560000000006	32
4674	59	3306	207	1606.82529999999997	19
4674	60	8061	128	1855.86819999999989	32
4674	61	9154	242	1472.79909999999995	36
4674	62	1941	60	761.91840000000002	10
4674	63	1175	8	523.066599999999994	39
4674	64	3246	150	151.350899999999996	44
4674	65	6478	113	1966.53500000000008	32
4674	66	2236	295	1891.72000000000003	6
4674	67	1640	160	589.585299999999961	7
4674	68	7045	219	802.182099999999991	14
4674	69	528	132	1686.13329999999996	49
4674	70	2844	210	482.607199999999978	45
4674	71	1333	185	1595.83439999999996	30
4674	72	6131	108	195.738799999999998	17
4674	73	6521	143	492.338700000000017	49
4674	74	522	26	186.323800000000006	14
4674	75	8753	78	1124.96859999999992	13
4674	76	4089	256	658.036299999999983	15
4674	77	3809	106	1636.35410000000002	17
4674	78	5978	89	119.206800000000001	29
4674	79	4530	160	1121.51870000000008	9
4674	80	1766	80	1793.41869999999994	42
4674	81	2353	101	383.217300000000023	46
4674	82	9151	165	354.47120000000001	48
4675	1	9730	139	1717.61349999999993	23
4675	2	4405	64	1325.80649999999991	36
4675	3	8126	222	1672.75450000000001	14
4675	4	5089	185	671.095699999999965	21
4675	5	7134	247	782.771100000000047	9
4675	6	1305	163	268.978000000000009	37
4675	7	6140	238	870.678199999999947	5
4675	8	5141	273	211.536000000000001	45
4675	9	7710	0	646.38009999999997	32
4675	10	9303	107	366.520899999999983	42
4675	11	1171	22	490.377499999999998	30
4675	12	9032	263	877.706300000000056	47
4675	13	1096	180	654.663599999999974	13
4675	14	8775	86	1170.78150000000005	5
4675	15	7862	147	142.542200000000008	25
4675	16	5805	69	33.3560000000000016	9
4675	17	2168	68	1152.4398000000001	48
4675	18	9927	43	288.414499999999975	24
4675	19	9467	51	552.119100000000003	15
4675	20	2200	224	1603.10210000000006	1
4675	21	8419	236	375.965100000000007	17
4676	1	5528	226	1043.83870000000002	24
4676	2	2125	117	1148.40740000000005	19
4676	3	672	218	24.1941999999999986	33
4676	4	9159	148	1448.20389999999998	11
4677	1	9021	91	606.567099999999982	35
4677	2	8960	84	1072.97039999999993	11
4677	3	7991	79	1501.72409999999991	9
4677	4	4581	154	1789.0809999999999	11
4677	5	159	74	37.1402000000000001	30
4677	6	8374	107	1839.24019999999996	7
4677	7	594	117	974.904599999999959	27
4677	8	2126	223	1615.11259999999993	22
4677	9	9607	203	1017.55169999999998	35
4677	10	6400	148	811.425299999999993	46
4677	11	1184	278	291.409600000000012	19
4677	12	9118	201	1148.78150000000005	28
4677	13	6549	84	319.821100000000001	31
4677	14	7751	74	1353.7222999999999	35
4677	15	2924	106	1067.24389999999994	21
4677	16	5402	159	1232.58420000000001	7
4677	17	1890	10	641.650899999999979	8
4677	18	3793	262	940.087700000000041	34
4677	19	3880	120	751.091499999999996	9
4677	20	6627	240	1250.5474999999999	49
4677	21	1786	137	1891.7007000000001	2
4677	22	5497	104	1780.9529	21
4677	23	9765	21	215.771199999999993	4
4677	24	3636	221	51.5745000000000005	26
4677	25	9670	220	1454.9860000000001	37
4677	26	4932	77	1563.65349999999989	40
4677	27	1505	44	1999.9860000000001	35
4677	28	1054	262	1475.5797	30
4677	29	5982	45	779.745700000000056	22
4677	30	5151	89	508.754500000000007	18
4677	31	3084	31	974.740199999999959	12
4677	32	3967	178	411.471699999999998	42
4677	33	274	147	328.077999999999975	28
4677	34	3695	125	1432.29809999999998	25
4677	35	1761	291	37.0403999999999982	13
4677	36	372	194	80.5687000000000069	40
4677	37	7919	205	1605.37049999999999	8
4677	38	1713	82	1411.06729999999993	23
4677	39	2473	272	1119.60979999999995	33
4677	40	8922	24	1065.46109999999999	43
4677	41	8492	283	353.916800000000023	34
4677	42	225	230	1953.84429999999998	43
4677	43	1551	113	1253.53289999999993	24
4677	44	1095	255	1316.79500000000007	4
4677	45	1744	145	757.055399999999963	1
4677	46	7592	75	432.0976	35
4677	47	2172	93	84.5772999999999939	2
4677	48	9710	184	162.264100000000013	42
4677	49	9937	172	1119.86830000000009	35
4677	50	8711	25	1471.64210000000003	13
4677	51	9635	10	1722.96980000000008	17
4677	52	9715	23	1404.3279	39
4677	53	6604	148	1299.59339999999997	5
4677	54	5085	140	576.064300000000003	43
4677	55	2009	26	1922.4532999999999	32
4677	56	4571	259	634.822900000000004	1
4677	57	6947	175	1382.38130000000001	43
4677	58	4488	15	1146.05009999999993	46
4677	59	4172	110	1165.43769999999995	27
4677	60	4192	174	151.118899999999996	10
4677	61	3617	211	747.427000000000021	16
4677	62	9720	74	399.655500000000018	38
4677	63	5963	204	626.433599999999956	17
4677	64	3866	218	1263.4831999999999	41
4677	65	8928	76	947.613299999999981	11
4678	1	5352	9	1251.93239999999992	11
4678	2	638	284	573.351800000000026	47
4678	3	2358	122	141.556399999999996	40
4678	4	4096	43	1863.95350000000008	7
4678	5	1146	292	1012.2645	14
4678	6	5824	241	1721.63110000000006	10
4678	7	8586	58	250.704000000000008	20
4678	8	473	194	620.725699999999961	39
4678	9	2533	209	729.813200000000052	25
4678	10	8448	264	394.300200000000018	40
4678	11	1241	262	1569.91419999999994	14
4678	12	7867	98	1462.05709999999999	32
4678	13	3501	132	1137.19470000000001	27
4678	14	5311	255	1870.92190000000005	1
4678	15	5270	198	1734.86680000000001	34
4678	16	9602	54	533.553199999999947	34
4678	17	2961	60	1210.15990000000011	22
4678	18	2843	134	37.7854000000000028	34
4678	19	5091	242	831.44500000000005	26
4678	20	4217	82	1260.50250000000005	30
4678	21	4988	95	1683.94530000000009	7
4678	22	5425	105	484.978499999999997	10
4678	23	7178	71	767.018000000000029	12
4678	24	7434	204	33.4134999999999991	45
4678	25	9721	134	1600.40470000000005	22
4678	26	5524	67	810.829799999999977	29
4678	27	5947	250	86.4025000000000034	8
4678	28	6323	143	1085.70460000000003	8
4678	29	5476	112	1714.52870000000007	36
4678	30	9856	158	545.028699999999958	44
4678	31	6813	109	1066.38130000000001	19
4678	32	33	117	34.3464999999999989	34
4678	33	8963	264	332.82729999999998	32
4678	34	7712	83	239.598099999999988	35
4678	35	2010	161	1014.40459999999996	20
4678	36	5991	162	1207.02449999999999	18
4678	37	8367	92	153.779699999999991	36
4678	38	7865	106	848.677699999999959	11
4678	39	1204	189	591.527799999999957	47
4678	40	2924	45	1436.63609999999994	30
4678	41	3324	6	1694.51620000000003	23
4678	42	2415	141	247.418599999999998	39
4678	43	5417	126	1639.33660000000009	5
4678	44	4293	61	1752.77160000000003	9
4678	45	8422	180	1353.3569	43
4678	46	1071	146	543.725099999999998	13
4678	47	891	243	487.357000000000028	21
4678	48	4411	8	1680.28420000000006	44
4678	49	3658	104	213.793399999999991	48
4678	50	5466	219	944.697599999999966	28
4678	51	3707	130	1312.08300000000008	30
4678	52	4865	281	118.1755	15
4678	53	1673	165	647.027399999999943	8
4678	54	6908	164	994.551600000000008	1
4678	55	2862	104	378.376899999999978	42
4678	56	3397	189	180.098000000000013	22
4678	57	4077	161	1739.10030000000006	26
4678	58	8564	41	65.9881000000000029	5
4678	59	6201	195	648.949799999999982	48
4678	60	117	3	1460.12239999999997	35
4678	61	5391	58	1767.46299999999997	26
4678	62	2933	2	524.386399999999981	32
4678	63	6390	175	996.427699999999959	29
4678	64	1853	162	238.464799999999997	10
4678	65	4174	287	1462.24420000000009	46
4678	66	4252	243	94.5036999999999949	36
4678	67	6890	135	1834.33770000000004	25
4678	68	2991	107	1715.84490000000005	46
4678	69	3439	228	487.9803	32
4678	70	6654	50	1435.4224999999999	35
4678	71	6444	269	642.378199999999993	40
4678	72	2194	71	1766.40599999999995	39
4679	1	7902	133	1510.20319999999992	12
4679	2	5430	36	31.3729000000000013	28
4679	3	5399	185	394.922000000000025	32
4679	4	4432	59	173.293000000000006	13
4679	5	2835	172	1842.61740000000009	7
4679	6	9165	16	309.824599999999975	36
4679	7	5499	134	1376.37969999999996	26
4679	8	7842	99	1426.55649999999991	2
4679	9	6129	5	98.8254000000000019	39
4679	10	2137	137	946.063800000000015	46
4679	11	2923	207	1652.21129999999994	47
4679	12	5963	144	403.116199999999992	38
4679	13	647	177	186.055800000000005	26
4679	14	5154	58	1530.70049999999992	16
4679	15	909	158	1724.85549999999989	9
4679	16	734	173	1894.08500000000004	39
4679	17	9387	209	1213.78770000000009	36
4679	18	5815	194	308.975799999999992	29
4679	19	7230	132	1760.97420000000011	38
4679	20	7278	88	1981.16350000000011	10
4679	21	4993	238	1656.70209999999997	18
4679	22	264	74	1512.86040000000003	26
4679	23	6147	27	166.950700000000012	45
4679	24	4981	207	963.380199999999945	28
4679	25	9542	21	568.494400000000041	3
4679	26	2918	107	1115.30889999999999	20
4679	27	3415	32	1530.78780000000006	41
4679	28	7639	208	1914.03189999999995	15
4679	29	8582	296	894.12480000000005	13
4679	30	4186	174	548.356899999999996	1
4679	31	6291	237	1374.07120000000009	5
4679	32	3982	6	1934.74559999999997	14
4679	33	4508	85	973.977300000000014	13
4679	34	1072	230	875.372299999999996	29
4679	35	801	138	1895.4706000000001	24
4679	36	1513	32	1324.11750000000006	15
4679	37	2082	131	194.436900000000009	8
4679	38	5176	14	775.811199999999985	17
4679	39	233	245	1418.83259999999996	36
4679	40	4431	56	1056.11719999999991	39
4679	41	6960	169	487.384299999999996	22
4679	42	4893	72	688.086599999999976	6
4679	43	9127	118	1372.06410000000005	49
4679	44	2683	190	1394.09089999999992	12
4679	45	2829	273	1219.30549999999994	18
4679	46	6642	273	743.683599999999956	24
4679	47	5591	84	1385.91969999999992	2
4679	48	3818	109	1371.3275000000001	33
4679	49	630	0	1987.10619999999994	19
4679	50	1269	121	532.258299999999963	17
4679	51	1737	249	1666.86560000000009	25
4679	52	65	179	1081.59519999999998	40
4679	53	5881	141	1705.71530000000007	20
4679	54	2254	113	991.997899999999959	39
4679	55	8599	290	925.973799999999983	26
4679	56	5699	206	510.327600000000018	7
4679	57	8457	84	1298.15049999999997	27
4680	1	7134	0	1903.65900000000011	19
4680	2	1903	280	664.81269999999995	5
4680	3	6670	242	1130.55199999999991	24
4680	4	8224	92	1037.65219999999999	32
4680	5	786	119	782.054899999999975	36
4680	6	7625	294	1539.68820000000005	41
4680	7	9213	167	267.073800000000006	6
4680	8	8027	53	937.247899999999959	31
4680	9	8233	223	1049.60629999999992	14
4680	10	2775	26	656.036699999999996	47
4680	11	1717	31	1800.05079999999998	3
4680	12	2088	242	1558.86390000000006	31
4680	13	7050	225	346.36160000000001	41
4680	14	8592	130	940.321699999999964	16
4680	15	1329	218	1135.7491	18
4680	16	6200	87	98.810299999999998	41
4680	17	9195	229	28.3410000000000011	22
4680	18	1520	178	882.522299999999973	3
4680	19	5624	112	1176.93959999999993	36
4680	20	4057	91	1659.19290000000001	4
4680	21	2167	234	912.15179999999998	22
4680	22	9810	24	1726.82269999999994	49
4680	23	2374	23	100.5488	7
4680	24	4157	191	63.6332000000000022	33
4680	25	1668	63	1653.69650000000001	35
4680	26	9992	65	1222.0951	3
4680	27	5006	264	1270.44470000000001	20
4680	28	1326	141	702.886499999999955	15
4680	29	8157	13	881.308099999999968	34
4680	30	1104	70	1572.44329999999991	19
4680	31	9232	128	1535.11969999999997	5
4680	32	377	73	159.237300000000005	39
4680	33	6928	145	287.407500000000027	39
4680	34	1132	264	967.844699999999989	46
4680	35	4325	0	855.173400000000015	20
4680	36	3616	234	1592.23700000000008	30
4680	37	5062	21	1647.66789999999992	24
4680	38	2346	59	1250.23450000000003	18
4680	39	3377	185	879.500499999999988	8
4680	40	4230	90	1678.22309999999993	41
4680	41	2369	271	152.628099999999989	36
4680	42	5078	287	1289.48379999999997	10
4680	43	6533	190	1125.72440000000006	17
4680	44	5659	224	910.347099999999955	11
4680	45	5531	299	1077.03199999999993	49
4680	46	8358	274	314.544899999999984	36
4680	47	6654	9	338.333000000000027	31
4680	48	3394	274	489.606400000000008	38
4680	49	2601	56	435.747400000000027	22
4680	50	8763	181	1965.03050000000007	33
4681	1	356	34	1300.9217000000001	44
4681	2	8899	125	1360.90290000000005	23
4681	3	3623	118	484.501899999999978	30
4681	4	1672	279	827.904999999999973	37
4681	5	1044	253	806.262699999999995	34
4681	6	7231	160	1138.13000000000011	24
4681	7	7548	215	1624.60709999999995	7
4681	8	373	25	738.247200000000021	39
4681	9	8628	129	1982.38329999999996	10
4681	10	6120	104	882.913199999999961	9
4681	11	1611	4	190.12639999999999	31
4681	12	5950	126	189.045299999999997	46
4681	13	2552	236	1403.27150000000006	22
4681	14	4983	34	1305.70389999999998	39
4681	15	2373	47	1156.28060000000005	37
4681	16	7741	81	811.288999999999987	10
4681	17	8978	152	1371.41200000000003	15
4681	18	9838	77	512.0077	31
4681	19	937	171	1597.2034000000001	44
4681	20	6804	126	60.9157999999999973	8
4681	21	1572	294	673.685299999999984	46
4681	22	8789	243	404.104100000000017	42
4681	23	37	181	620.183599999999956	5
4681	24	5929	180	1446.45620000000008	17
4681	25	6402	141	1776.91429999999991	14
4681	26	7249	224	559.611700000000042	13
4681	27	5991	162	226.848099999999988	26
4681	28	9020	59	1354.42470000000003	44
4681	29	2198	63	389.977599999999995	9
4681	30	297	147	230.386599999999987	8
4681	31	8521	275	1884.84889999999996	18
4681	32	1036	108	167.994400000000013	49
4681	33	239	299	225.094300000000004	23
4681	34	1612	40	1021.16240000000005	13
4681	35	9195	100	1190.42470000000003	15
4681	36	298	279	473.9649	29
4681	37	8318	220	1441.30889999999999	6
4681	38	7798	267	630.515899999999988	25
4681	39	3072	29	1662.87089999999989	33
4681	40	9345	178	365.438600000000008	19
4681	41	7202	255	397.988200000000006	44
4681	42	3394	276	1735.87030000000004	23
4681	43	9738	199	1531.6228000000001	10
4681	44	7169	69	723.633699999999976	31
4681	45	4673	47	427.123400000000004	23
4681	46	4478	67	1152.37120000000004	19
4681	47	4549	275	1227.9389000000001	3
4681	48	6361	129	213.848700000000008	4
4681	49	8919	180	1448.02189999999996	27
4681	50	3182	195	1848.48270000000002	1
4681	51	1108	131	834.749400000000037	12
4681	52	6840	248	1086.95830000000001	5
4681	53	8829	241	107.684799999999996	1
4681	54	4240	276	772.668900000000008	18
4681	55	9541	249	374.730599999999981	3
4681	56	1317	295	1869.6226999999999	7
4681	57	9521	260	39.8569999999999993	49
4681	58	7624	180	1230.30240000000003	3
4681	59	1079	120	1650.75500000000011	40
4681	60	2889	90	522.11080000000004	20
4682	1	7487	267	1211.97929999999997	13
4682	2	7358	47	133.363699999999994	30
4682	3	1013	66	1324.06950000000006	42
4682	4	2693	121	1893.78659999999991	6
4682	5	8766	191	1432.66859999999997	1
4682	6	2907	102	1733.37220000000002	11
4682	7	4375	262	915.581900000000019	47
4682	8	1080	199	1325.8572999999999	39
4682	9	5492	176	1126.85580000000004	45
4682	10	7600	237	1720.49219999999991	23
4682	11	3035	5	1364.3433	39
4682	12	9811	153	1003.34389999999996	37
4682	13	9797	123	297.432999999999993	47
4682	14	1198	214	1679.58369999999991	28
4682	15	2515	139	1740.14550000000008	42
4682	16	171	30	266.540099999999995	32
4682	17	5951	173	502.857300000000009	37
4682	18	9001	117	878.233500000000049	21
4682	19	3223	163	1090.58519999999999	36
4682	20	1779	129	1738.6110000000001	27
4682	21	2047	181	1052.98139999999989	2
4682	22	523	233	1102.24199999999996	37
4682	23	8545	120	1640.44119999999998	37
4682	24	2382	236	76.9502999999999986	28
4682	25	3588	23	511.2577	48
4682	26	6181	109	55.1950999999999965	3
4682	27	4315	53	1011.67560000000003	9
4682	28	415	58	1300.10290000000009	24
4682	29	5270	115	923.440799999999967	22
4682	30	3273	298	1182.45569999999998	30
4682	31	3968	84	1742.11120000000005	4
4682	32	7350	51	555.865499999999997	47
4682	33	8159	212	853.772299999999973	41
4682	34	8885	7	1149.96980000000008	43
4682	35	4969	22	1372.00960000000009	34
4682	36	5383	32	799.546699999999987	19
4682	37	7262	200	268.289800000000014	38
4682	38	1243	201	332.40100000000001	10
4682	39	4411	283	1457.63589999999999	21
4682	40	4965	133	895.234299999999962	25
4682	41	1631	73	1160.95820000000003	11
4682	42	3472	2	1835.4360999999999	28
4682	43	5219	271	725.246499999999969	36
4682	44	4767	32	1046.7364	9
4682	45	9109	128	1663.13699999999994	41
4682	46	4886	29	1580.77819999999997	6
4682	47	8774	40	1801.38460000000009	6
4682	48	607	65	1258.7953	17
4682	49	7754	199	272.303400000000011	26
4682	50	410	256	1749.42470000000003	41
4682	51	5	204	691.962200000000053	7
4682	52	1580	222	1503.48070000000007	13
4682	53	9654	46	283.413200000000018	14
4682	54	2295	55	1298.60699999999997	8
4682	55	9558	289	110.111099999999993	48
4682	56	902	91	1792.31670000000008	48
4682	57	1263	165	351.280199999999979	43
4682	58	8658	17	91.2530000000000001	45
4682	59	1853	262	715.864299999999957	20
4682	60	4716	214	1719.88550000000009	19
4682	61	2490	130	1367.07249999999999	49
4682	62	1618	188	751.020099999999957	27
4682	63	8251	249	1078.0141000000001	32
4682	64	2927	276	1103.45820000000003	39
4682	65	4737	268	69.3579000000000008	17
4682	66	6358	69	569.531600000000026	44
4683	1	7731	199	1930.51870000000008	45
4683	2	4740	150	502.127900000000011	17
4683	3	7810	194	1750.59780000000001	7
4683	4	3439	265	481.052900000000022	40
4683	5	2209	277	1794.06400000000008	44
4683	6	2993	78	1896.54449999999997	36
4683	7	1508	271	1412.30610000000001	43
4683	8	6653	261	830.560500000000047	38
4683	9	789	255	1101.33480000000009	49
4683	10	6361	132	113.118399999999994	42
4683	11	8792	156	1228.89509999999996	25
4683	12	8013	143	1947.89660000000003	19
4683	13	4065	190	634.06880000000001	7
4683	14	4105	116	1915.31840000000011	40
4683	15	8975	11	1798.27430000000004	8
4683	16	5680	247	782.607499999999959	42
4683	17	5790	76	1347.2188000000001	20
4683	18	1663	7	1635.22970000000009	49
4683	19	8728	139	476.437200000000018	13
4683	20	6004	59	671.529300000000035	31
4683	21	6257	278	648.480000000000018	42
4683	22	6583	219	1704.27310000000011	33
4683	23	2598	113	541.993100000000027	48
4683	24	2960	64	781.572099999999978	3
4683	25	6878	33	1454.29289999999992	34
4683	26	9757	272	36.6893000000000029	37
4683	27	777	155	1071.26829999999995	24
4683	28	2053	260	75.7460999999999984	39
4683	29	4134	195	1845.69090000000006	1
4683	30	1901	18	1750.48019999999997	21
4683	31	654	290	722.690799999999967	12
4683	32	2053	97	867.792900000000031	49
4683	33	2103	236	1307.63000000000011	8
4683	34	3252	184	1220.48289999999997	32
4683	35	5754	275	563.870099999999979	22
4683	36	3139	12	135.327200000000005	27
4683	37	2802	227	144.891500000000008	33
4683	38	6862	8	677.15319999999997	34
4683	39	5665	122	1314.28929999999991	30
4683	40	7660	70	1269.51610000000005	10
4683	41	4952	143	944.884000000000015	19
4683	42	5504	123	1617.24929999999995	36
4683	43	736	136	1645.00849999999991	29
4683	44	5081	110	1018.66120000000001	38
4683	45	4743	151	1579.04680000000008	4
4683	46	9395	165	782.771399999999971	24
4683	47	7209	143	1072.75080000000003	2
4683	48	4083	170	697.761300000000006	25
4683	49	1619	187	1075.44650000000001	26
4683	50	5114	209	1654.55359999999996	2
4683	51	7831	115	1550.10169999999994	37
4683	52	8280	42	159.202400000000011	3
4683	53	7479	82	1219.6090999999999	4
4683	54	3897	71	324.348900000000015	49
4683	55	116	81	1287.84449999999993	32
4683	56	1783	233	692.495599999999968	17
4683	57	745	73	157.387699999999995	28
4683	58	4013	185	1772.4097999999999	47
4683	59	8365	145	499.398500000000013	37
4683	60	6027	241	745.773299999999949	10
4683	61	209	115	994.150899999999979	38
4683	62	4582	266	1992.67660000000001	37
4683	63	4958	293	1584.0003999999999	37
4683	64	1687	126	1923.72430000000008	2
4683	65	4208	277	1802.25520000000006	18
4683	66	5116	299	1242.41789999999992	1
4683	67	21	295	1386.27009999999996	33
4683	68	2352	253	1917.26119999999992	3
4684	1	2474	276	1235.46170000000006	2
4684	2	4123	150	560.919899999999984	38
4684	3	9288	36	589.695100000000025	10
4684	4	9475	45	1031.18990000000008	27
4684	5	5253	284	600.289700000000039	43
4684	6	8556	135	1313.01829999999995	41
4684	7	6164	291	1182.93679999999995	30
4684	8	3133	2	1684.59449999999993	40
4684	9	336	192	1610.50469999999996	8
4684	10	9246	159	51.5437999999999974	46
4684	11	1462	20	1993.76800000000003	15
4684	12	8180	85	998.299300000000017	36
4684	13	3802	60	681.295899999999961	14
4684	14	3207	37	690.556699999999978	19
4684	15	8756	257	1617.90519999999992	49
4684	16	6863	38	205.219799999999992	47
4684	17	4587	33	634.277600000000007	40
4684	18	292	81	417.959600000000023	17
4684	19	1859	139	146.439300000000003	38
4684	20	2621	267	1039.63470000000007	4
4684	21	1392	182	1991.74160000000006	42
4684	22	7843	196	702.162000000000035	25
4684	23	3315	169	1411.32680000000005	46
4684	24	9954	129	1291.86290000000008	37
4684	25	7359	166	1723.1717000000001	27
4684	26	167	126	1908.05009999999993	22
4684	27	7499	149	1163.4996000000001	19
4684	28	5223	281	1842.88560000000007	28
4684	29	8544	291	112.698499999999996	34
4684	30	6551	185	1619.42890000000011	6
4684	31	7579	250	1689.94479999999999	22
4684	32	1976	282	592.999500000000012	48
4684	33	3408	11	1005.15290000000005	27
4684	34	1127	35	1705.10100000000011	41
4684	35	3536	231	644.08159999999998	35
4684	36	2676	165	1965.53430000000003	40
4684	37	6080	271	1098.60059999999999	9
4684	38	8800	218	677.214799999999968	14
4684	39	8846	67	366.61099999999999	8
4684	40	7872	99	242.55619999999999	3
4684	41	9999	281	1019.38580000000002	44
4684	42	2293	292	1036.89889999999991	35
4684	43	4070	197	590.695799999999963	29
4684	44	9550	287	768.565600000000018	45
4684	45	698	288	299.742999999999995	10
4684	46	8998	293	1757.17360000000008	45
4684	47	4635	169	1712.1273000000001	40
4685	1	7961	283	1060.7958000000001	4
4685	2	2352	263	936.38919999999996	23
4685	3	1451	162	1430.16030000000001	11
4685	4	5096	169	1591.48569999999995	25
4685	5	1470	184	299.237099999999998	35
4685	6	6813	218	696.969699999999989	13
4685	7	7405	45	1283.92920000000004	11
4685	8	8843	272	464.290700000000015	49
4685	9	1552	62	555.066000000000031	16
4685	10	3228	5	60.6310000000000002	5
4685	11	424	88	1616.13059999999996	30
4685	12	8777	33	971.428700000000049	47
4685	13	8906	51	416.384500000000003	14
4685	14	2627	57	1627.53549999999996	21
4685	15	2108	189	157.867999999999995	14
4685	16	2534	294	1364.48209999999995	33
4685	17	6035	274	870.773199999999974	21
4685	18	8788	137	1143.32289999999989	40
4685	19	1162	133	549.56759999999997	5
4685	20	4342	71	1469.27230000000009	23
4685	21	562	160	494.542399999999986	19
4685	22	2289	270	887.437999999999988	34
4685	23	2400	61	1947.92609999999991	5
4685	24	4700	1	1291.06140000000005	41
4685	25	5077	92	1408.43409999999994	46
4685	26	4923	49	449.36160000000001	15
4685	27	9307	253	500.986800000000017	32
4685	28	7403	249	1419.6579999999999	36
4685	29	2488	243	1666.23800000000006	37
4685	30	1276	215	1783.25399999999991	47
4685	31	9757	215	1963.0911000000001	1
4685	32	8024	177	1215.75649999999996	5
4685	33	5227	94	79.7980000000000018	46
4685	34	4869	288	1827.02500000000009	29
4685	35	815	14	170.820899999999995	29
4685	36	8490	81	167.709100000000007	33
4685	37	4098	220	1209.68000000000006	40
4685	38	9035	236	874.213200000000029	39
4685	39	5847	218	80.7907000000000011	26
4685	40	6900	104	1509.02819999999997	5
4685	41	1018	18	729.121099999999956	12
4685	42	5384	127	1950.20910000000003	10
4685	43	6009	219	815.99369999999999	43
4685	44	9110	274	403.787399999999991	13
4685	45	5113	215	607.487700000000018	39
4685	46	9378	126	680.724799999999959	15
4685	47	2666	292	656.316500000000019	8
4685	48	352	248	1478.56330000000003	17
4685	49	1460	23	1723.38799999999992	19
4685	50	8219	195	1334.63149999999996	49
4685	51	3979	138	1341.80600000000004	37
4685	52	7326	229	1932.23350000000005	18
4685	53	3348	282	841.932099999999991	15
4685	54	7163	177	991.72199999999998	49
4685	55	6491	3	1274.76369999999997	32
4685	56	5758	22	1419.99129999999991	20
4685	57	540	62	1955.53580000000011	18
4685	58	2205	14	83.5206000000000017	22
4685	59	1725	144	375.514299999999992	31
4685	60	7189	183	1257.6697999999999	3
4685	61	8342	140	1196.25320000000011	2
4685	62	551	212	1685.39570000000003	36
4685	63	6250	261	1014.25689999999997	21
4685	64	5143	245	1004.08389999999997	10
4685	65	316	223	212.544900000000013	24
4685	66	7236	161	1825.28620000000001	8
4685	67	9174	42	239.660599999999988	17
4685	68	2344	36	1422.08339999999998	7
4685	69	318	45	471.248800000000017	43
4685	70	8206	93	1549.35599999999999	14
4685	71	7357	97	1172.81570000000011	39
4685	72	3137	172	1434.29919999999993	33
4685	73	2179	101	1455.38609999999994	24
4685	74	1734	40	1411.79289999999992	17
4685	75	1834	244	1325.0648000000001	10
4685	76	6408	226	1913.16210000000001	16
4685	77	9675	27	442.669500000000028	10
4685	78	6370	41	1766.30610000000001	12
4686	1	3654	106	1978.76980000000003	41
4686	2	4968	183	796.800100000000043	17
4686	3	9018	83	1534.81889999999999	36
4686	4	6091	68	1490.66630000000009	23
4686	5	6401	110	1678.1105	28
4686	6	9516	76	1005.61030000000005	31
4686	7	8606	299	39.0150000000000006	22
4686	8	6650	156	1181.4027000000001	31
4686	9	1620	157	273.932000000000016	16
4686	10	6369	32	1044.95579999999995	47
4686	11	3142	80	697.191599999999994	39
4686	12	2830	14	214.397500000000008	20
4686	13	4429	99	280.002900000000011	11
4686	14	6593	58	1105.13609999999994	6
4686	15	4630	194	1448.19710000000009	3
4686	16	6592	150	1600.1735000000001	24
4686	17	4252	101	1526.53250000000003	25
4686	18	761	246	1169.58069999999998	7
4686	19	2347	106	728.750400000000013	7
4686	20	2916	6	590.859000000000037	23
4686	21	7175	169	1674.10050000000001	37
4687	1	8300	191	1892.30569999999989	11
4687	2	6742	139	150.783199999999994	31
4687	3	1558	214	1730.5775000000001	41
4687	4	6187	178	1021.80029999999999	38
4687	5	3141	94	1991.43129999999996	36
4687	6	7249	59	1301.24389999999994	17
4687	7	2398	70	196.928699999999992	9
4687	8	5210	207	1622.57809999999995	18
4687	9	9937	93	1641.04009999999994	11
4687	10	6961	169	1214.91609999999991	1
4687	11	9412	13	525.060100000000034	6
4687	12	6664	79	121.338700000000003	27
4687	13	1471	161	380.213099999999997	2
4687	14	5263	110	69.159000000000006	42
4687	15	8735	15	1948.30179999999996	37
4687	16	7722	165	260.73520000000002	44
4687	17	4658	242	475.421899999999994	12
4687	18	1998	23	788.555600000000027	30
4687	19	1396	124	1278.83860000000004	28
4687	20	2956	115	57.5337999999999994	19
4687	21	9940	224	1806.64480000000003	38
4687	22	4946	6	1171.31079999999997	17
4687	23	4415	215	901.282799999999952	29
4687	24	3922	112	1400.38940000000002	11
4687	25	3720	206	617.545299999999997	27
4687	26	1132	196	1147.2992999999999	8
4687	27	321	130	176.503800000000012	24
4687	28	208	223	1559.37380000000007	48
4687	29	4030	235	326.841499999999996	13
4687	30	7801	289	880.589899999999943	3
4687	31	6936	55	1065.10539999999992	24
4687	32	7732	1	264.663099999999986	39
4687	33	3578	43	1616.36290000000008	22
4687	34	7042	34	1426.69929999999999	36
4687	35	7410	10	1743.25579999999991	7
4687	36	5282	164	979.247499999999945	29
4687	37	6285	272	473.603099999999984	19
4687	38	4339	219	354.949799999999982	33
4687	39	6133	194	781.609500000000025	46
4687	40	8018	128	501.322600000000023	43
4687	41	1531	71	1623.89889999999991	36
4687	42	2227	195	733.641200000000026	18
4687	43	3396	207	78.3289999999999935	5
4687	44	2268	128	1064.40190000000007	24
4687	45	7121	7	1930.18599999999992	40
4687	46	8002	263	174.641300000000001	10
4687	47	8882	259	1939.88670000000002	43
4687	48	5949	272	395.913099999999986	41
4687	49	7847	86	1830.10369999999989	21
4687	50	1866	106	482.977899999999977	24
4687	51	2705	170	106.706999999999994	23
4687	52	7539	33	1054.90560000000005	4
4687	53	1364	71	1528.58210000000008	22
4687	54	1363	246	952.874299999999948	25
4687	55	834	28	725.235199999999963	14
4687	56	7915	42	1544.98880000000008	23
4687	57	2742	40	1028.16110000000003	38
4687	58	7324	175	1924.71219999999994	43
4687	59	6187	120	1237.61419999999998	44
4688	1	6735	248	1426.86819999999989	43
4688	2	695	171	789.389499999999998	38
4688	3	4030	180	279.654200000000003	22
4688	4	3070	100	1013.62310000000002	36
4688	5	1312	139	935.003199999999993	44
4688	6	4815	148	1903.56970000000001	9
4688	7	3164	88	1649.3456000000001	13
4688	8	8572	16	231.884700000000009	27
4688	9	4411	171	1985.81099999999992	26
4688	10	5702	105	851.53570000000002	17
4688	11	3686	118	1589.84799999999996	12
4688	12	9605	111	1054.08169999999996	31
4688	13	6518	252	1400.16699999999992	39
4688	14	8795	240	865.82529999999997	5
4688	15	1353	25	244.835900000000009	33
4688	16	2488	273	1682.1748	4
4688	17	7724	0	1801.77890000000002	35
4688	18	5903	73	412.699599999999975	9
4688	19	8036	169	1789.37889999999993	27
4688	20	182	277	1787.40390000000002	3
4688	21	1173	153	410.194700000000012	46
4688	22	23	191	1467.04009999999994	45
4688	23	1930	206	855.752500000000055	20
4688	24	3623	254	44.5474000000000032	19
4688	25	8674	113	1642.05619999999999	49
4688	26	43	155	1758.05269999999996	15
4688	27	2614	67	979.546900000000051	22
4688	28	508	204	1660.29449999999997	39
4688	29	8200	242	604.118000000000052	19
4688	30	2880	199	1106.12910000000011	46
4688	31	9814	129	1503.2826	8
4688	32	3581	7	960.689799999999991	7
4688	33	8983	73	1123.91239999999993	46
4688	34	2609	209	1005.72860000000003	1
4688	35	8951	252	1530.68329999999992	37
4688	36	9405	224	488.559000000000026	47
4688	37	6862	146	736.383100000000013	42
4688	38	1363	128	1239.75500000000011	1
4688	39	9328	225	678.798199999999952	34
4688	40	2674	290	791.587800000000016	31
4688	41	4535	191	613.130899999999997	18
4688	42	3627	126	1908.88239999999996	16
4688	43	6557	255	1473.62089999999989	44
4688	44	9012	31	19.9216000000000015	26
4688	45	1524	19	933.400700000000029	22
4688	46	9229	40	1768.41439999999989	12
4688	47	3793	51	1811.30549999999994	46
4688	48	8020	63	1219.45920000000001	24
4688	49	4069	149	931.620599999999968	40
4688	50	7620	202	405.988099999999974	10
4688	51	8380	135	1620.70939999999996	7
4688	52	1540	228	1570.01179999999999	28
4688	53	6492	13	1549.04040000000009	40
4688	54	8454	56	579.867200000000025	32
4688	55	9965	182	1239.61969999999997	4
4688	56	5975	210	1429.23389999999995	20
4688	57	844	19	688.203499999999963	34
4688	58	160	102	495.517800000000022	9
4688	59	8179	105	1437.91740000000004	23
4688	60	9180	96	1292.81079999999997	23
4688	61	8698	221	273.951599999999985	44
4688	62	5989	209	1340.56870000000004	15
4688	63	8986	253	56.7325999999999979	47
4688	64	5076	232	969.221099999999979	30
4688	65	1897	124	410.50569999999999	44
4688	66	3796	125	1873.827	19
4688	67	3956	209	939.863500000000045	41
4688	68	7400	157	1584.09960000000001	34
4688	69	8580	264	1612.60200000000009	1
4688	70	4733	256	1476.22630000000004	29
4688	71	8193	40	1653.74389999999994	12
4688	72	3220	131	53.9339000000000013	32
4688	73	6116	10	1202.02279999999996	28
4688	74	9088	272	772.735900000000015	31
4688	75	3322	17	276.402100000000019	49
4688	76	3810	226	238.330399999999997	11
4688	77	5278	237	1168.87220000000002	33
4688	78	4811	117	261.63979999999998	44
4688	79	7007	272	1268.28109999999992	37
4688	80	9899	98	992.301100000000019	15
4688	81	7936	272	1104.4538	6
4688	82	1466	285	815.510300000000029	6
4688	83	5033	168	606.692900000000009	42
4688	84	8754	150	759.265999999999963	46
4688	85	4346	179	934.785999999999945	15
4688	86	1353	175	607.194799999999987	3
4689	1	8800	217	53.7160999999999973	39
4689	2	148	165	219.104000000000013	9
4689	3	6726	291	1005.42470000000003	12
4689	4	757	167	1814.69509999999991	3
4689	5	8093	241	247.026600000000002	47
4689	6	7236	110	329.405700000000024	43
4689	7	3190	43	1066.57150000000001	19
4689	8	2087	98	1026.3146999999999	5
4689	9	7202	58	526.218299999999999	5
4689	10	1899	26	1166.18769999999995	43
4689	11	2219	162	256.271400000000028	20
4689	12	3375	218	773.347300000000018	14
4689	13	9575	25	1444.65290000000005	15
4689	14	3431	181	1072.88580000000002	6
4689	15	179	16	1094.78829999999994	28
4689	16	1558	9	616.64670000000001	46
4689	17	2847	11	813.001099999999951	23
4689	18	5655	179	525.876600000000053	24
4689	19	5790	214	1015.38139999999999	33
4689	20	7101	212	1657.47749999999996	41
4689	21	3978	122	1030.66339999999991	27
4689	22	9151	265	616.88009999999997	36
4689	23	5268	260	1121.39679999999998	9
4689	24	9416	220	589.009900000000016	40
4689	25	2314	69	1439.35339999999997	12
4689	26	5514	58	790.868299999999977	45
4689	27	1289	27	1751.46270000000004	38
4689	28	6492	105	824.671500000000037	11
4689	29	6792	260	576.459100000000035	9
4689	30	7099	289	1160.73109999999997	28
4689	31	4049	252	1836.74129999999991	4
4689	32	7568	152	1226.44699999999989	12
4689	33	9175	29	920.181100000000015	30
4689	34	4204	188	748.480599999999981	42
4689	35	9935	227	644.194700000000012	22
4689	36	8726	55	1720.59660000000008	30
4689	37	1523	30	1340.32240000000002	21
4689	38	3150	171	217.020499999999998	2
4689	39	8026	191	716.248900000000049	42
4689	40	5605	68	1073.25919999999996	28
4689	41	2705	234	1543.31349999999998	27
4689	42	117	145	1564.12950000000001	5
4689	43	7906	162	59.2952000000000012	7
4689	44	4759	191	1491.99369999999999	31
4689	45	9969	229	320.173900000000003	44
4689	46	3272	78	1130.27909999999997	5
4689	47	2408	102	1137.33960000000002	2
4689	48	5672	3	1251.28240000000005	25
4689	49	7470	251	1173.19399999999996	44
4689	50	8993	199	1864.26790000000005	21
4689	51	1669	225	100.313400000000001	21
4689	52	4695	36	1623.4704999999999	46
4689	53	7026	49	837.859900000000039	14
4689	54	9965	58	1392.02089999999998	32
4689	55	4609	288	998.905999999999949	45
4690	1	7234	81	874.047699999999963	19
4690	2	3957	15	804.427000000000021	22
4690	3	4524	135	111.484899999999996	7
4690	4	8587	183	1006.01220000000001	3
4690	5	1875	138	1260.37969999999996	48
4690	6	4543	183	1288.53440000000001	8
4690	7	5524	141	1047.04359999999997	47
4690	8	383	161	1578.71769999999992	11
4690	9	5763	29	185.269200000000012	42
4690	10	6368	247	986.753199999999993	47
4690	11	2365	93	465.044699999999978	14
4690	12	1518	228	333.667899999999975	43
4690	13	173	24	1981.19579999999996	11
4690	14	1381	97	1101.69340000000011	26
4690	15	1050	231	898.54729999999995	31
4690	16	3146	103	940.480599999999981	42
4690	17	4472	31	1084.57230000000004	8
4690	18	5978	218	126.2483	10
4690	19	4566	264	519.512699999999995	34
4690	20	987	286	1909.6072999999999	1
4690	21	7795	229	158.296400000000006	40
4690	22	4972	204	362.433100000000024	44
4690	23	3458	123	1256.64989999999989	49
4690	24	17	224	1155.53189999999995	9
4690	25	4713	1	531.320699999999988	40
4690	26	1691	249	877.948999999999955	40
4690	27	7837	18	1637.51749999999993	3
4690	28	2172	61	1059.66679999999997	28
4690	29	6276	212	678.322999999999979	26
4690	30	5762	184	1922.24350000000004	40
4690	31	7280	29	109.621200000000002	22
4690	32	3881	78	1240.27279999999996	32
4690	33	5896	273	428.240799999999979	18
4690	34	4699	255	901.344900000000052	11
4690	35	2983	30	524.937599999999975	21
4690	36	5171	123	55.3186999999999998	13
4690	37	3718	103	913.704500000000053	24
4690	38	6592	40	1605.40769999999998	4
4690	39	7659	2	631.857999999999947	39
4690	40	7554	85	484.647400000000005	37
4690	41	4063	82	336.695899999999995	46
4690	42	6676	163	1282.24510000000009	4
4690	43	6734	215	845.544399999999996	41
4690	44	4950	274	604.445699999999988	29
4690	45	5102	184	1303.24610000000007	16
4690	46	4091	76	286.793900000000008	38
4690	47	4660	77	832.070100000000025	12
4690	48	25	12	448.278300000000002	22
4690	49	1670	12	1115.12860000000001	17
4690	50	3229	205	113.169899999999998	19
4690	51	1043	195	1018.09299999999996	7
4690	52	7046	2	1353.39750000000004	24
4690	53	4455	93	756.083600000000047	9
4690	54	545	52	1175.5752	26
4690	55	8188	184	407.054399999999987	16
4690	56	6995	286	1633.85069999999996	39
4690	57	6455	234	1321.73980000000006	8
4690	58	2074	105	893.70799999999997	35
4690	59	1704	184	1825.67990000000009	40
4690	60	7962	273	399.754000000000019	28
4690	61	8738	118	1555.77220000000011	24
4690	62	7907	72	1481.00939999999991	41
4690	63	9632	137	859.653999999999996	3
4690	64	5101	226	983.44259999999997	6
4690	65	3489	83	899.711199999999963	33
4690	66	3136	107	1660.75680000000011	45
4690	67	4581	0	1477.0154	24
4690	68	2875	97	107.830100000000002	18
4690	69	6273	152	1655.15969999999993	44
4690	70	4875	284	818.452300000000037	42
4690	71	4989	82	109.602199999999996	39
4690	72	8243	125	53.1903999999999968	8
4690	73	5400	278	1076.96859999999992	25
4690	74	3873	58	1630.19419999999991	49
4690	75	249	194	767.614500000000021	43
4690	76	1578	235	1516.7804000000001	27
4690	77	4626	41	917.09820000000002	39
4690	78	9811	61	1915.12879999999996	39
4690	79	1626	292	1958.19000000000005	31
4690	80	3786	68	734.34190000000001	28
4690	81	7283	131	221.757000000000005	10
4690	82	3907	275	1522.06680000000006	32
4690	83	7294	204	1996.99039999999991	13
4690	84	9090	126	253.460199999999986	4
4690	85	501	6	400.420799999999986	11
4690	86	3719	192	408.46429999999998	19
4690	87	6191	131	496.637499999999989	33
4690	88	729	153	1434.20399999999995	22
4691	1	1303	175	1584.4837	19
4691	2	4030	286	1583.35470000000009	6
4691	3	176	295	1266.96859999999992	14
4691	4	5004	27	779.907699999999977	34
4691	5	3723	230	422.851400000000012	20
4691	6	9656	107	1657.69100000000003	14
4691	7	7834	130	1737.77310000000011	17
4691	8	4977	163	834.903299999999945	33
4691	9	1550	181	1425.95669999999996	35
4691	10	8595	70	1518.07379999999989	20
4691	11	2077	62	1635.67990000000009	9
4691	12	8961	107	1495.44280000000003	3
4691	13	5280	176	1205.33750000000009	31
4691	14	8894	23	683.181600000000003	30
4691	15	8121	15	132.541300000000007	39
4691	16	4817	126	884.00509999999997	25
4691	17	1265	179	558.769499999999994	48
4691	18	4998	88	963.890300000000025	38
4691	19	3041	192	1026.95730000000003	39
4691	20	9882	66	676.58159999999998	29
4691	21	1857	287	102.379900000000006	38
4691	22	6876	23	1639.44830000000002	45
4692	1	9948	280	809.5	31
4692	2	1343	67	1543.89599999999996	35
4692	3	9173	185	1765.64010000000007	32
4692	4	5811	294	1245.36940000000004	31
4692	5	4749	167	1636.74180000000001	6
4692	6	9428	91	796.659800000000018	42
4692	7	7702	155	721.837599999999952	8
4692	8	13	2	539.818200000000047	1
4692	9	9704	198	1835.62179999999989	36
4692	10	6084	199	323.802599999999984	25
4692	11	7279	294	1041.1898000000001	25
4692	12	78	76	1953.7835	26
4692	13	2811	117	1372.33699999999999	13
4692	14	9858	39	1085.26729999999998	28
4692	15	8921	87	1193.42650000000003	30
4692	16	3885	18	1614.4027000000001	45
4692	17	2298	126	1898.75399999999991	28
4692	18	1869	53	731.829200000000014	23
4692	19	2156	5	790.822000000000003	16
4692	20	9632	10	1235.4235000000001	40
4692	21	5742	222	1858.69609999999989	24
4692	22	2988	169	1430.01839999999993	30
4692	23	2857	215	1427.23299999999995	21
4692	24	3707	244	144.772999999999996	14
4692	25	8654	283	1749.93370000000004	12
4692	26	4437	162	1496.12689999999998	45
4692	27	8804	66	1837.83950000000004	49
4692	28	3490	275	529.398199999999974	40
4692	29	9209	156	143.888200000000012	13
4692	30	4856	146	1257.50999999999999	20
4692	31	3549	212	232.058799999999991	26
4692	32	9549	223	1913.75829999999996	35
4692	33	3727	183	933.923599999999965	35
4692	34	7646	199	595.849399999999946	47
4692	35	2474	296	1951.9701	47
4692	36	3790	159	1815.98990000000003	22
4692	37	7587	44	875.505999999999972	35
4692	38	5056	204	283.762099999999975	1
4692	39	3405	57	1614.66949999999997	38
4692	40	1147	160	421.281900000000007	32
4692	41	2703	275	496.083500000000015	8
4692	42	4876	73	440.262299999999982	29
4692	43	5912	246	1520.13550000000009	8
4692	44	6559	205	1799.7521999999999	25
4692	45	6776	263	131.272199999999998	2
4692	46	4188	235	716.313300000000027	44
4692	47	7666	147	659.850999999999999	19
4692	48	432	188	1871.37159999999994	3
4692	49	8552	85	382.540700000000015	32
4692	50	4235	31	378.504799999999989	32
4692	51	8910	158	1575.15010000000007	10
4692	52	5184	230	260.265300000000025	17
4692	53	4009	73	1004.29319999999996	18
4692	54	7464	185	1896.66460000000006	5
4692	55	3717	206	961.895800000000008	4
4692	56	4608	195	1881.86840000000007	14
4692	57	8524	248	1370.57230000000004	47
4693	1	9472	110	1997.52510000000007	14
4693	2	5515	60	437.289199999999994	4
4693	3	8897	26	917.515099999999961	49
4693	4	474	92	1595.44560000000001	39
4693	5	7286	263	1770.76970000000006	12
4693	6	6524	124	1443.27310000000011	3
4693	7	4245	215	699.088600000000042	41
4693	8	5956	196	913.337099999999964	35
4693	9	7180	88	1867.91049999999996	27
4693	10	3488	54	831.859400000000051	18
4693	11	4713	256	688.814100000000053	12
4693	12	2851	159	1316.55269999999996	28
4693	13	8348	63	1825.71379999999999	3
4693	14	5185	72	1492.52980000000002	13
4693	15	2651	249	184.007100000000008	2
4693	16	8593	298	1536.63480000000004	40
4693	17	1803	132	97.8366000000000042	2
4693	18	2273	146	774.030899999999974	24
4693	19	4281	298	899.79340000000002	31
4693	20	3344	137	1491.65229999999997	21
4693	21	1853	198	1849.43759999999997	30
4693	22	5551	287	1191.89810000000011	5
4693	23	8145	154	1825.67450000000008	41
4693	24	203	247	1463.47700000000009	35
4693	25	7675	49	476.144299999999987	31
4693	26	3230	291	1662.30780000000004	35
4693	27	1497	92	1828.82690000000002	30
4693	28	8178	87	823.875300000000038	4
4693	29	7874	285	620.45780000000002	20
4693	30	7588	46	1530.75549999999998	7
4693	31	8680	235	1177.35760000000005	12
4693	32	1275	9	1357.46329999999989	46
4693	33	5921	54	795.491999999999962	19
4693	34	6663	258	1113.56790000000001	21
4693	35	4159	242	110.946299999999994	26
4693	36	8192	150	1865.10359999999991	11
4693	37	2095	30	1850.57899999999995	28
4693	38	6681	250	92.9304000000000059	29
4693	39	3847	102	296.351800000000026	4
4693	40	2261	190	1463.31330000000003	16
4693	41	7768	165	1717.93460000000005	28
4693	42	378	92	1659.8257000000001	3
4693	43	9859	52	1788.1554000000001	9
4693	44	8221	24	1078.29029999999989	9
4693	45	9084	178	381.878699999999981	33
4693	46	501	298	1457.1083000000001	24
4693	47	6086	6	292.977700000000027	26
4693	48	8637	258	1450.57140000000004	40
4693	49	9558	137	1913.35509999999999	28
4693	50	1132	20	319.494700000000023	9
4693	51	3464	7	977.470699999999965	32
4693	52	2817	97	592.499599999999987	37
4693	53	5083	6	1376.47499999999991	8
4693	54	1188	55	1485.65219999999999	47
4693	55	8967	58	1891.03649999999993	21
4693	56	7050	280	1144.75330000000008	38
4693	57	9361	220	964.39670000000001	48
4693	58	5698	266	398.617099999999994	48
4693	59	435	287	1254.68689999999992	48
4693	60	5931	107	1197.74459999999999	2
4693	61	74	95	358.865299999999991	37
4693	62	3156	93	1006.78589999999997	21
4694	1	1590	225	1182.91740000000004	27
4694	2	8106	51	249.973399999999998	25
4694	3	1196	44	1903.54549999999995	46
4694	4	2201	111	534.726700000000051	11
4694	5	9526	160	99.5962999999999994	3
4694	6	2343	19	1019.34460000000001	39
4694	7	9960	229	880.149000000000001	31
4694	8	7440	36	1215.60750000000007	14
4694	9	5493	17	1093.19440000000009	19
4694	10	2986	260	1521.30989999999997	30
4694	11	9676	174	1787.10930000000008	40
4694	12	660	52	1588.80330000000004	27
4694	13	9489	91	1400.72980000000007	46
4694	14	2125	198	479.685699999999997	43
4694	15	780	219	1483.80929999999989	24
4694	16	3742	271	1568.1563000000001	12
4694	17	9056	108	97.2763000000000062	35
4694	18	7166	164	126.717699999999994	3
4694	19	3520	52	297.387699999999995	23
4694	20	5805	55	1049.03189999999995	40
4694	21	5126	88	550.72810000000004	17
4694	22	7817	207	1251.37069999999994	6
4694	23	899	287	1462.16499999999996	16
4694	24	506	184	1736.42010000000005	13
4694	25	2915	122	515.432199999999966	27
4694	26	4562	158	1745.73250000000007	31
4694	27	5825	172	950.858899999999949	16
4694	28	5404	99	1463.51620000000003	42
4694	29	479	273	1870.6708000000001	43
4694	30	4346	56	1857.55829999999992	32
4694	31	8006	8	1725.7476999999999	34
4694	32	4894	237	1864.41619999999989	8
4694	33	970	62	1480.4076	30
4694	34	2588	8	1590.79790000000003	14
4695	1	8251	159	101.857299999999995	7
4695	2	4795	197	1384.25289999999995	7
4695	3	631	207	1431.0293999999999	18
4695	4	1853	167	1474.84009999999989	25
4695	5	5681	287	1459.57269999999994	8
4695	6	2054	240	1941.19730000000004	37
4695	7	5249	126	361.641500000000008	40
4695	8	9419	107	285.586700000000008	39
4695	9	1478	284	1622.548	29
4695	10	6973	275	94.4997000000000043	48
4695	11	2856	289	1241.53369999999995	14
4695	12	4754	34	1157.93020000000001	1
4695	13	3520	95	1475.20010000000002	34
4695	14	5095	114	540.192300000000046	18
4695	15	1979	50	1972.20190000000002	22
4695	16	4238	88	1420.74639999999999	47
4695	17	6685	141	1978.13460000000009	12
4695	18	7957	246	1095.39120000000003	18
4695	19	6179	252	536.930700000000002	19
4695	20	4933	278	1220.53240000000005	22
4695	21	6504	205	1093.39850000000001	1
4695	22	8579	197	36.8894999999999982	18
4695	23	3154	138	1687.7469000000001	49
4695	24	4488	126	1378.67540000000008	6
4695	25	5217	88	337.79770000000002	30
4695	26	9736	70	1279.62490000000003	40
4695	27	2945	218	530.524099999999976	5
4695	28	2395	41	1494.87239999999997	15
4695	29	9353	291	951.583300000000008	28
4695	30	2976	255	208.937999999999988	44
4695	31	7862	29	1437.83429999999998	22
4695	32	8878	294	1255.6273000000001	18
4695	33	4163	57	1185.79240000000004	41
4695	34	8547	98	134.574999999999989	11
4695	35	8634	145	425.562200000000018	10
4695	36	9074	70	1103.46980000000008	17
4695	37	7141	295	1175.60300000000007	15
4695	38	7723	145	74.7349999999999994	14
4695	39	7718	95	1880.22319999999991	35
4695	40	878	60	61.8607000000000014	34
4695	41	1545	266	863.603200000000015	46
4695	42	4040	166	1390.05619999999999	42
4695	43	6702	121	869.10329999999999	9
4695	44	585	137	1163.2654	38
4695	45	5101	188	1481.58999999999992	12
4695	46	6812	41	1983.0329999999999	27
4695	47	6938	272	1436.55839999999989	49
4695	48	6671	207	1453.00639999999999	49
4695	49	9570	297	553.470100000000002	41
4695	50	5199	165	1295.18429999999989	4
4695	51	435	222	349.119199999999978	3
4695	52	4544	132	832.997299999999996	45
4695	53	6704	170	82.4322999999999979	7
4695	54	3460	256	674.704799999999977	30
4695	55	7856	194	1017.41160000000002	1
4695	56	7297	14	942.553899999999999	16
4695	57	2179	231	1663.49980000000005	49
4695	58	3982	72	1057.35390000000007	47
4695	59	9799	224	1123.95399999999995	40
4695	60	8161	148	672.624199999999973	27
4695	61	9450	72	553.011300000000006	30
4695	62	7717	65	206.360600000000005	1
4695	63	7441	15	1422.26209999999992	28
4695	64	4959	201	1817.65470000000005	44
4695	65	6905	243	877.624400000000037	16
4695	66	3170	109	1770.41329999999994	48
4695	67	8329	72	706.372899999999959	1
4695	68	310	146	951.193200000000047	2
4695	69	9033	156	560.106099999999969	45
4695	70	1269	180	1645.41290000000004	44
4697	1	3141	158	1932.75900000000001	17
4697	2	9242	238	1735.82249999999999	17
4697	3	9274	89	1474.03629999999998	4
4697	4	7606	70	1407.47319999999991	44
4697	5	70	237	103.006799999999998	8
4697	6	9415	90	1212.48000000000002	42
4697	7	7302	282	527.961999999999989	39
4697	8	5097	279	1422.83050000000003	5
4697	9	122	293	995.495599999999968	29
4697	10	7786	299	1018.19100000000003	42
4697	11	410	139	1223.00579999999991	42
4697	12	9621	298	229.932700000000011	31
4697	13	7842	119	323.770600000000002	40
4697	14	6258	89	970.555200000000013	43
4697	15	2411	121	1008.67589999999996	2
4697	16	8371	210	404.427999999999997	41
4697	17	4641	34	935.811599999999999	33
4697	18	1662	280	527.809999999999945	34
4697	19	6091	23	1630.05580000000009	42
4697	20	7091	230	1217.16149999999993	7
4697	21	5064	182	968.91840000000002	38
4697	22	7074	31	1955.20970000000011	29
4697	23	2832	298	965.193399999999997	14
4697	24	2083	273	1329.07860000000005	30
4697	25	8923	194	1024.48260000000005	32
4697	26	8327	227	1505.63889999999992	8
4697	27	7252	48	122.491900000000001	20
4697	28	9326	245	723.172699999999963	45
4697	29	5862	79	475.711599999999976	47
4697	30	6007	127	330.752900000000011	42
4697	31	8318	190	666.67999999999995	27
4697	32	6393	91	978.59680000000003	14
4697	33	2016	63	743.394300000000044	35
4697	34	7885	225	390.056100000000015	45
4697	35	7203	100	655.983899999999949	1
4697	36	1480	270	1824.92949999999996	26
4697	37	7498	42	496.081500000000005	45
4697	38	2281	45	1250.32760000000007	32
4697	39	4021	52	1951.16049999999996	1
4697	40	8664	22	1498.13499999999999	8
4697	41	3201	262	681.464200000000005	11
4697	42	7513	115	1625.63920000000007	40
4697	43	3376	284	1169.51440000000002	4
4697	44	8813	259	741.810500000000047	25
4697	45	7411	279	877.867700000000013	21
4697	46	951	136	1082.9208000000001	25
4697	47	6700	118	203.639199999999988	34
4697	48	4295	141	753.189700000000016	8
4697	49	3312	285	891.695699999999988	9
4697	50	8833	138	255.175000000000011	44
4697	51	7883	139	454.217899999999986	16
4697	52	5966	188	169.966800000000006	37
4697	53	2550	13	121.128	43
4697	54	7675	149	552.304200000000037	38
4697	55	6746	145	133.756400000000014	7
4697	56	6822	293	693.513500000000022	12
4697	57	7385	192	1833.34670000000006	5
4697	58	93	181	699.433999999999969	1
4697	59	6930	209	1496.40480000000002	30
4697	60	4899	17	1730.28970000000004	12
4697	61	7214	225	1773.41799999999989	45
4697	62	2327	176	1847.95170000000007	15
4697	63	3665	128	275.15300000000002	37
4697	64	4229	41	361.266099999999994	38
4697	65	3488	64	1885.61989999999992	45
4697	66	1747	194	1039.74759999999992	8
4697	67	2565	139	581.649199999999951	40
4697	68	1950	231	1456.85840000000007	17
4697	69	4992	159	864.693300000000022	46
4698	1	4091	126	1766.31979999999999	2
4698	2	343	116	1582.93229999999994	36
4698	3	9104	38	891.304700000000025	6
4698	4	4629	213	1142.13409999999999	48
4698	5	4676	181	530.494000000000028	43
4698	6	6475	299	1039.85889999999995	18
4698	7	757	12	834.976700000000051	43
4698	8	220	115	1912.37010000000009	49
4698	9	5367	81	1750.798	42
4698	10	4507	107	405.199299999999994	13
4698	11	4482	247	1987.03230000000008	33
4698	12	6068	135	756.125599999999963	42
4698	13	7976	119	138.545299999999997	29
4698	14	6224	205	590.645899999999983	8
4698	15	9776	266	84.6948000000000008	48
4698	16	4466	270	1855.57330000000002	1
4698	17	814	157	828.524599999999964	2
4698	18	8769	294	173.272899999999993	28
4698	19	7293	59	308.613800000000026	16
4698	20	3248	168	714.240099999999984	44
4698	21	6210	101	1131.95049999999992	33
4698	22	9140	91	1265.34770000000003	6
4698	23	4946	197	1852.86249999999995	26
4698	24	7481	45	1901.75500000000011	6
4698	25	5263	13	758.592999999999961	29
4698	26	511	5	1739.77579999999989	1
4698	27	1017	0	77.5994000000000028	37
4698	28	2066	134	227.572200000000009	42
4698	29	9004	226	1970.7817	29
4698	30	8894	142	806.678800000000024	22
4698	31	2151	98	1188.73119999999994	48
4698	32	6498	171	1640.64300000000003	31
4698	33	3964	140	1296.89190000000008	20
4698	34	6657	251	1211.12969999999996	28
4698	35	4036	274	1756.07670000000007	20
4698	36	1491	174	706.252299999999991	6
4698	37	2304	233	1914.60249999999996	34
4698	38	8067	125	618.150600000000054	40
4698	39	5116	22	1912.97180000000003	29
4698	40	362	225	1903.08159999999998	5
4698	41	5159	176	1926.52060000000006	15
4698	42	9020	192	1138.78199999999993	23
4698	43	8752	201	1157.85290000000009	20
4698	44	6040	245	814.818099999999959	16
4698	45	4104	243	308.695499999999981	38
4698	46	3552	219	847.017900000000054	9
4698	47	6855	280	1794.53279999999995	20
4698	48	1095	215	561.377899999999954	9
4698	49	180	220	459.443300000000022	2
4698	50	3100	91	1943.33899999999994	9
4698	51	9075	67	1085.3264999999999	15
4698	52	3761	187	1879.80449999999996	44
4698	53	2664	250	693.909899999999993	6
4698	54	5825	210	21.6594000000000015	41
4698	55	7974	92	1921.44540000000006	22
4698	56	8993	94	1312.56009999999992	40
4698	57	5508	219	885.430299999999988	9
4698	58	8302	128	938.133799999999951	46
4698	59	5003	269	916.353700000000003	6
4698	60	1326	261	840.221499999999992	12
4698	61	8431	8	1083.20139999999992	9
4698	62	5568	259	526.327599999999961	5
4698	63	4427	20	1037.35519999999997	29
4698	64	572	244	328.622099999999989	3
4698	65	8233	180	1922.03340000000003	40
4698	66	6466	280	361.940499999999986	20
4698	67	6850	130	407.036900000000003	33
4698	68	1399	33	182.438199999999995	43
4698	69	5938	33	1366.31700000000001	29
4698	70	7728	144	1884.43370000000004	7
4698	71	6895	53	1177.94699999999989	26
4698	72	8473	39	1742.92789999999991	25
4698	73	7609	171	1285.11920000000009	2
4698	74	8102	146	888.934600000000046	5
4698	75	9152	170	833.365999999999985	24
4698	76	2223	260	1808.96900000000005	38
4698	77	4277	13	1632.99119999999994	37
4698	78	4104	77	1520.18579999999997	3
4698	79	5128	106	1713.61310000000003	35
4698	80	3225	66	1507.76279999999997	48
4698	81	7962	202	1683.8882000000001	15
4698	82	15	232	1786.0145	17
4698	83	7403	26	676.21550000000002	36
4698	84	3404	151	1540.47620000000006	5
4698	85	927	5	1410.66540000000009	4
4698	86	7504	50	1688.09850000000006	33
4698	87	5013	103	1377.3309999999999	43
4698	88	8371	129	1564.9665	49
4698	89	6456	162	1084.32140000000004	18
4698	90	9131	248	116.557500000000005	3
4698	91	7264	73	1577.72910000000002	3
4698	92	4317	113	1769.45389999999998	8
4698	93	1700	118	1051.54989999999998	18
4698	94	8278	46	1935.69430000000011	9
4699	1	8305	127	172.5505	26
4699	2	5782	216	1254.43489999999997	34
4699	3	5253	175	1135.17800000000011	12
4699	4	5726	17	776.467700000000036	6
4699	5	7974	39	1979.49489999999992	41
4699	6	8552	163	1981.23170000000005	6
4699	7	4984	18	606.502299999999991	42
4699	8	2289	75	1457.02060000000006	42
4699	9	587	230	1494.3728000000001	29
4699	10	5009	132	1498.07760000000007	17
4699	11	1344	3	545.147600000000011	3
4699	12	481	125	1698.7342000000001	13
4699	13	3535	79	354.440499999999986	39
4699	14	9609	176	1125.34429999999998	33
4699	15	4051	237	885.363899999999944	39
4699	16	9845	158	1922.82140000000004	21
4699	17	6877	183	1062.00340000000006	45
4699	18	3421	94	1647.96430000000009	29
4699	19	6180	37	34.0718000000000032	16
4699	20	9864	158	1287.47209999999995	15
4699	21	9863	16	1431.27530000000002	23
4699	22	3180	112	1572.68000000000006	17
4699	23	2968	163	1657.09179999999992	9
4699	24	1833	275	956.332700000000045	20
4699	25	9839	262	1274.09979999999996	24
4699	26	4460	171	1230.86979999999994	8
4699	27	3754	110	929.667800000000057	23
4699	28	7792	278	1421.87249999999995	12
4699	29	514	286	1831.31230000000005	46
4699	30	4157	254	664.480400000000031	42
4699	31	7721	259	1626.90779999999995	5
4699	32	7967	168	487.514099999999985	15
4699	33	4791	173	1967.10010000000011	12
4699	34	6206	66	416.5505	4
4699	35	7208	128	1285.55140000000006	39
4699	36	4077	143	1793.16589999999997	21
4699	37	3246	155	1840.31600000000003	42
4699	38	9297	245	782.875099999999975	8
4699	39	4441	198	1026.3264999999999	12
4699	40	498	257	1750.9387999999999	44
4699	41	1117	101	1847.39030000000002	44
4699	42	4910	6	1821.99099999999999	29
4699	43	6066	115	1460.12840000000006	18
4699	44	7963	273	497.367700000000013	15
4699	45	189	95	181.433999999999997	5
4699	46	7991	272	833.419300000000021	18
4699	47	2295	292	1871.0148999999999	7
4699	48	21	40	1092.04629999999997	27
4699	49	9249	86	921.020899999999983	5
4699	50	199	162	1863.73990000000003	34
4699	51	3080	101	1635.61629999999991	44
4699	52	3663	175	106.787400000000005	30
4699	53	3893	74	239.097800000000007	32
4699	54	4233	105	49.305100000000003	28
4699	55	5951	188	805.003699999999981	6
4699	56	2882	254	1329.12439999999992	36
4699	57	7545	202	1076.99289999999996	26
4699	58	8249	199	1892.04259999999999	21
4699	59	7261	243	719.891200000000026	38
4699	60	8359	47	1294.69949999999994	4
4699	61	2257	103	1203.70360000000005	40
4699	62	3652	67	762.48599999999999	46
4699	63	4731	172	1853.66599999999994	1
4699	64	6506	288	1417.20980000000009	2
4699	65	3581	273	1152.38159999999993	25
4699	66	2392	146	1653.57780000000002	46
4699	67	8240	248	252.97999999999999	27
4699	68	633	202	907.074700000000007	22
4699	69	2298	73	1370.87339999999995	26
4699	70	7595	129	528.179899999999975	36
4699	71	6422	64	168.732799999999997	23
4699	72	3806	129	1254.20939999999996	26
4699	73	9335	169	1048.92139999999995	36
4699	74	834	238	511.703399999999988	42
4699	75	6458	295	1325.60380000000009	3
4699	76	7614	31	661.06759999999997	3
4699	77	3615	145	1326.61550000000011	37
4699	78	2912	252	991.616599999999949	17
4699	79	1522	232	1196.15779999999995	40
4699	80	1755	25	315.71690000000001	29
4699	81	183	175	1392.35899999999992	11
4699	82	206	127	1927.53980000000001	20
4699	83	5697	131	1038.47260000000006	44
4699	84	1779	26	804.176699999999983	34
4699	85	4267	207	1277.01909999999998	9
4699	86	3670	24	1406.53440000000001	37
4699	87	6780	126	151.437399999999997	45
4699	88	7081	182	894.933599999999956	3
4699	89	6583	145	1588.69149999999991	24
4700	1	7791	123	1805.0168000000001	11
4700	2	6446	270	1896.49319999999989	40
4700	3	9274	1	606.718499999999949	5
4700	4	9277	253	1664.80639999999994	23
4700	5	9177	157	1957.67710000000011	5
4700	6	6881	208	1536.79690000000005	11
4700	7	3758	166	827.317499999999995	34
4700	8	1416	12	343.594400000000007	11
4700	9	2225	124	80.4992000000000019	39
4700	10	9049	88	164.195799999999991	40
4700	11	7326	213	562.662500000000023	9
4700	12	1648	25	1092.68759999999997	49
4700	13	9347	107	650.406399999999962	32
4700	14	5709	226	212.400700000000001	8
4700	15	8820	219	790.268599999999992	17
4700	16	9469	62	1160.60279999999989	15
4700	17	9281	57	983.570799999999963	17
4700	18	7069	257	1002.35599999999999	14
4700	19	1707	265	265.275500000000022	15
4700	20	4706	50	568.56899999999996	32
4700	21	9862	298	434.407300000000021	26
4700	22	3785	67	777.051299999999969	45
4700	23	5466	186	1536.75420000000008	4
4700	24	6175	110	777.04729999999995	12
4700	25	7741	91	174.642599999999987	49
4700	26	8335	52	26.5374000000000017	14
4700	27	5436	175	796.468600000000038	18
4700	28	61	186	880.934999999999945	33
4700	29	8971	191	343.21629999999999	5
4700	30	6873	80	822.087200000000053	45
4700	31	1758	262	1764.8288	31
4700	32	5069	100	852.413300000000049	33
4700	33	5015	284	1487.62249999999995	39
4700	34	4425	77	48.554000000000002	48
4700	35	1342	4	1606.00340000000006	36
4700	36	4211	79	1478.40599999999995	22
4700	37	9502	85	905.318700000000035	17
4700	38	8215	291	954.381200000000035	39
4700	39	7687	108	91.2073000000000036	39
4700	40	4993	221	453.92919999999998	4
4700	41	9025	178	1900.01039999999989	36
4700	42	757	27	1611.24649999999997	31
4700	43	5477	237	1506.05880000000002	44
4700	44	7084	226	837.452099999999973	22
4700	45	2568	234	829.966099999999983	48
4700	46	3750	108	1310.96239999999989	32
4700	47	6812	142	294.276499999999999	27
4700	48	7548	269	861.491899999999987	22
4700	49	523	132	1578.32120000000009	28
4700	50	5992	102	1194.08130000000006	33
4700	51	6263	208	1785.16509999999994	32
4700	52	4888	200	1297.94879999999989	18
4700	53	3526	41	755.365999999999985	19
4700	54	8145	162	1782.2168999999999	37
4700	55	621	173	783.649900000000002	44
4700	56	7846	132	154.693999999999988	18
4700	57	642	243	242.736799999999988	26
4700	58	1645	65	969.794499999999971	30
4700	59	4425	178	1521.76600000000008	40
4700	60	5759	241	1140.36159999999995	38
4700	61	3570	7	482.195499999999981	41
4700	62	7483	39	1223.80729999999994	26
4700	63	1321	256	645.151299999999992	10
4700	64	5049	46	1274.04359999999997	20
4700	65	8911	192	1726.43029999999999	12
4700	66	8474	95	580.897399999999948	2
4700	67	152	143	1628.37799999999993	46
4700	68	2228	258	217.135500000000008	34
4700	69	6799	244	499.01909999999998	18
4700	70	5578	172	785.745499999999993	23
4700	71	387	16	1481.67759999999998	14
4700	72	930	107	1180.74080000000004	29
4700	73	422	260	509.934100000000001	41
4700	74	2514	243	42.5944000000000003	19
4700	75	3332	213	1483.0634	3
4700	76	3080	213	1698.90480000000002	14
4701	1	2573	107	451.481699999999989	31
4701	2	2473	269	1259.1735000000001	49
4701	3	9145	143	1211.08369999999991	17
4701	4	9258	124	487.620299999999986	26
4701	5	8267	225	546.376999999999953	32
4701	6	3831	33	1121.38130000000001	34
4701	7	2047	188	1394.50880000000006	9
4701	8	7736	248	663.087200000000053	41
4701	9	2595	20	1421.41000000000008	15
4701	10	9987	64	1243.00700000000006	16
4701	11	9610	255	306.656400000000019	2
4701	12	7731	269	1104.66129999999998	18
4701	13	947	203	536.691199999999981	21
4701	14	5826	128	514.944499999999948	24
4701	15	7700	233	1224.49119999999994	5
4701	16	2489	257	418.370200000000011	24
4701	17	1698	156	936.84820000000002	15
4701	18	4530	55	219.225899999999996	27
4701	19	523	210	1533.2161000000001	13
4701	20	1713	145	339.935299999999984	5
4701	21	3155	112	56.2563999999999993	10
4701	22	2426	224	1845.91450000000009	3
4701	23	4048	189	841.357899999999972	4
4701	24	8074	11	1455.76179999999999	46
4701	25	7829	119	1392.49479999999994	24
4701	26	7186	180	871.266700000000014	11
4701	27	1066	269	463.197900000000004	26
4701	28	4803	92	415.504000000000019	5
4701	29	8694	139	1272.03510000000006	3
4701	30	7457	290	128.563999999999993	34
4701	31	3097	69	195.764499999999998	21
4701	32	9201	129	1351.21190000000001	36
4701	33	2812	66	1669.51999999999998	23
4701	34	8114	151	1542.93640000000005	22
4701	35	8634	241	1637.8925999999999	19
4701	36	561	85	1501.51099999999997	45
4701	37	9708	234	220.592099999999988	25
4701	38	7195	119	604.856700000000046	18
4701	39	8052	20	1763.03989999999999	41
4701	40	9878	42	1245.57140000000004	35
4701	41	6291	141	131.115700000000004	47
4701	42	1091	1	1710.9819	27
4701	43	1793	38	1550.70929999999998	33
4701	44	7984	58	1273.11380000000008	42
4701	45	6899	278	365.162100000000009	18
4701	46	9665	283	1118.88210000000004	2
4701	47	2819	185	76.9852999999999952	39
4701	48	7802	242	575.928800000000024	33
4702	1	5738	110	626.832199999999943	26
4702	2	2493	290	1638.89499999999998	8
4702	3	1443	228	1342.91640000000007	46
4702	4	9869	27	1425.81780000000003	40
4702	5	2137	162	753.246899999999982	28
4702	6	9365	34	1594.01150000000007	41
4702	7	1963	84	1916.66779999999994	25
4702	8	3718	254	1497.06750000000011	5
4702	9	2880	218	1338.26119999999992	28
4702	10	8133	36	60.4954999999999998	3
4702	11	7392	160	1450.3429000000001	37
4702	12	4386	229	95.0427999999999997	48
4702	13	7184	183	1279.90650000000005	42
4702	14	5814	286	521.85209999999995	31
4702	15	4292	44	1436.51569999999992	4
4702	16	3759	150	560.233500000000049	11
4702	17	8736	3	161.987799999999993	40
4702	18	8353	17	1426.08760000000007	39
4702	19	5566	201	653.510099999999966	16
4702	20	7221	89	1528.09870000000001	27
4702	21	172	36	315.152199999999993	7
4702	22	5471	186	1711.79989999999998	15
4702	23	9284	145	394.228700000000003	47
4702	24	7187	111	290.718700000000013	45
4702	25	8643	72	1144.4976999999999	14
4702	26	7362	188	998.105800000000045	41
4702	27	3119	96	467.143399999999986	20
4702	28	5652	250	295.49430000000001	36
4702	29	1011	280	1802.23839999999996	32
4702	30	4409	163	938.083200000000033	30
4702	31	6103	125	109.700299999999999	43
4702	32	983	78	1737.42689999999993	41
4702	33	638	254	646.896499999999946	3
4702	34	6391	210	873.544999999999959	3
4702	35	6264	204	142.510999999999996	22
4702	36	5115	17	596.483600000000024	40
4702	37	2751	295	1531.81230000000005	23
4702	38	4435	15	518.02290000000005	11
4702	39	264	263	20.4450000000000003	47
4702	40	1628	156	1604.47350000000006	23
4702	41	9328	174	259.991499999999974	47
4702	42	6447	157	1624.02759999999989	30
4702	43	8137	46	1646.09770000000003	43
4702	44	3485	297	1643.36909999999989	44
4702	45	7664	244	497.816199999999981	46
4702	46	9632	293	990.833499999999958	11
4702	47	6975	243	824.947300000000041	39
4702	48	4552	288	1861.6554000000001	36
4702	49	7686	195	1730.83510000000001	45
4702	50	3047	185	686.09190000000001	3
4702	51	6152	211	1378.3451	33
4702	52	3731	33	652.943200000000047	39
4702	53	6976	82	1081.0947000000001	43
4702	54	5092	187	1808.58709999999996	24
4702	55	7109	77	550.270599999999945	21
4702	56	7425	260	1893.70710000000008	41
4702	57	3674	128	1901.63020000000006	11
4702	58	1837	186	741.600900000000024	40
4702	59	1097	124	546.966000000000008	8
4702	60	3166	5	1509.9819	42
4702	61	9556	254	1550.97299999999996	14
4702	62	1441	89	1232.67509999999993	8
4702	63	1965	185	1874.16110000000003	33
4702	64	7017	109	515.591300000000047	20
4702	65	3939	22	384.664800000000014	46
4702	66	7737	135	1956.11750000000006	15
4702	67	9692	166	106.599900000000005	7
4702	68	7291	109	755.043199999999956	17
4702	69	142	177	1519.96160000000009	28
4702	70	8745	58	1717.52749999999992	13
4702	71	7063	265	528.032299999999964	16
4702	72	9890	289	541.103799999999978	31
4702	73	2783	221	1341.88640000000009	11
4702	74	3774	218	1580.45679999999993	2
4702	75	4957	37	1754.01520000000005	5
4702	76	423	4	1578.79160000000002	48
4702	77	9681	54	934.51419999999996	47
4702	78	1825	197	461.095899999999972	16
4702	79	4674	150	388.979100000000017	40
4702	80	4026	128	55.8220000000000027	44
4702	81	7986	41	1319.52459999999996	33
4702	82	2705	81	1758.55539999999996	28
4702	83	3324	146	1854.36750000000006	23
4702	84	7365	250	925.10590000000002	2
4702	85	8239	206	16.4247000000000014	24
4702	86	7055	83	1686.22550000000001	12
4702	87	8390	112	1748.52659999999992	48
4702	88	8644	238	1695.14699999999993	32
4703	1	7459	202	1037.28510000000006	45
4703	2	5153	110	39.1353000000000009	32
4703	3	6459	109	302.967699999999979	40
4703	4	6965	78	1000.02319999999997	31
4703	5	7022	21	445.910799999999995	24
4703	6	3348	297	1576.08179999999993	26
4703	7	982	295	477.173099999999977	4
4703	8	236	209	1168.22790000000009	7
4703	9	5557	50	534.144599999999969	38
4703	10	933	293	117.474599999999995	5
4703	11	3098	142	161.536799999999999	29
4703	12	9482	65	1196.19620000000009	5
4703	13	7717	290	298.019799999999975	7
4703	14	8378	255	1828.9556	3
4703	15	1535	181	299.129300000000001	47
4703	16	3609	204	1485.81690000000003	44
4703	17	2359	245	267.83359999999999	16
4703	18	3423	1	1142.41380000000004	35
4703	19	8106	110	749.887699999999995	23
4703	20	6415	298	369.557500000000005	9
4703	21	4008	217	1166.23389999999995	34
4703	22	3615	57	178.050399999999996	32
4703	23	135	152	1127.12709999999993	40
4703	24	3278	299	271.257999999999981	1
4703	25	45	281	1348.78680000000008	26
4703	26	1805	114	1172.00980000000004	25
4703	27	1565	209	1527.89899999999989	16
4703	28	1367	200	1844.93460000000005	8
4703	29	7139	174	933.800899999999956	30
4703	30	2609	222	1487.40249999999992	6
4703	31	2339	206	282.334299999999985	16
4703	32	7488	20	620.837300000000027	46
4703	33	6510	124	1328.88079999999991	41
4703	34	5445	253	499.982899999999972	7
4703	35	7601	241	1724.52320000000009	30
4703	36	2034	62	1592.28150000000005	34
4703	37	9870	271	1584.01739999999995	27
4703	38	2699	136	1086.13270000000011	46
4703	39	513	65	1223.96859999999992	37
4703	40	2644	27	350.975099999999998	40
4703	41	619	37	585.850500000000011	18
4703	42	4337	270	477.011599999999987	39
4703	43	9766	125	339.861499999999978	20
4703	44	9306	89	664.09699999999998	13
4703	45	3090	209	1664.52539999999999	14
4703	46	7914	255	245.510799999999989	9
4703	47	7205	42	1805.54719999999998	41
4703	48	7036	222	164.557199999999995	40
4703	49	8065	73	32.7984999999999971	46
4703	50	3309	10	318.461999999999989	3
4703	51	2758	135	1847.30709999999999	4
4703	52	7052	151	461.625400000000013	19
4703	53	8268	57	1244.13750000000005	26
4703	54	886	100	1925.48980000000006	38
4703	55	5276	114	490.818300000000022	17
4704	1	9851	128	686.70780000000002	40
4704	2	5347	48	54.4932000000000016	1
4704	3	7690	207	1994.84009999999989	34
4704	4	3656	78	994.288499999999999	42
4704	5	242	106	282.30619999999999	31
4704	6	522	173	595.804399999999987	12
4704	7	2468	108	1457.58860000000004	8
4704	8	6978	144	920.763699999999972	48
4704	9	9537	70	1144.65149999999994	24
4704	10	3856	132	1506.7654	23
4704	11	6379	240	187.008499999999998	41
4704	12	3806	163	1619.02250000000004	21
4704	13	4306	76	46.5080000000000027	15
4704	14	6254	150	453.807700000000011	19
4704	15	3817	117	310.754300000000001	37
4704	16	2098	2	1492.88570000000004	10
4704	17	6116	25	1091.80310000000009	15
4704	18	9774	238	595.260099999999966	38
4704	19	5263	298	363.775100000000009	46
4704	20	511	97	1332.37740000000008	6
4704	21	3671	286	581.689300000000003	34
4704	22	9288	142	1623.78890000000001	30
4704	23	18	264	1351.97299999999996	19
4704	24	5	16	232.973500000000001	7
4704	25	1828	3	1357.0136	36
4704	26	6997	19	1816.64899999999989	11
4704	27	5860	229	1422.1552999999999	43
4704	28	8075	213	698.358899999999949	49
4704	29	138	115	1687.98180000000002	48
4704	30	4192	49	1483.35159999999996	29
4704	31	1816	86	1562.98610000000008	35
4704	32	7454	43	1581.24759999999992	27
4704	33	5240	238	471.263300000000015	14
4704	34	2151	216	1164.4235000000001	27
4704	35	8767	106	1383.06140000000005	33
4704	36	3124	105	1294.02150000000006	32
4704	37	7025	185	342.59129999999999	44
4704	38	9887	187	1616.09909999999991	22
4704	39	9899	128	1677.40000000000009	6
4704	40	4313	188	111.422300000000007	25
4704	41	9478	20	358.852700000000027	45
4704	42	950	172	488.818699999999978	43
4704	43	3029	146	1851.4348	35
4704	44	3027	285	49.6387	6
4704	45	1071	145	99.2013000000000034	41
4704	46	1153	154	1871.79809999999998	48
4704	47	2807	147	1749.72910000000002	15
4704	48	1120	260	1988.43339999999989	18
4704	49	2440	276	68.0677000000000021	1
4704	50	5900	10	937.836000000000013	5
4705	1	2676	73	63.390900000000002	24
4705	2	8945	196	1097.88280000000009	9
4705	3	5714	98	1797.33349999999996	3
4705	4	7079	90	1158.57109999999989	28
4705	5	1106	174	1822.29050000000007	15
4705	6	6645	272	1086.91480000000001	41
4705	7	6816	58	1953.89959999999996	43
4705	8	8409	52	1121.62049999999999	45
4705	9	6501	34	1340.4652000000001	25
4705	10	3344	53	594.991899999999987	12
4705	11	1903	68	1617.62950000000001	13
4705	12	724	119	1018.3442	10
4705	13	1860	171	1634.48129999999992	22
4705	14	1630	89	829.82140000000004	1
4705	15	9067	218	1621.86830000000009	10
4705	16	5002	290	396.541600000000017	15
4705	17	6605	167	950.381200000000035	8
4705	18	9991	277	862.198200000000043	13
4705	19	9528	127	509.913299999999992	39
4705	20	1972	126	1869.71669999999995	3
4705	21	8928	50	837.256700000000023	16
4705	22	7071	248	398.074099999999987	36
4705	23	1426	150	1848.79330000000004	6
4705	24	5711	239	564.138699999999972	4
4705	25	1367	252	210.675299999999993	14
4705	26	5365	274	702.699200000000019	31
4705	27	2655	186	99.188999999999993	9
4705	28	8769	46	1906.19180000000006	1
4705	29	811	286	334.780599999999993	29
4705	30	932	144	668.723799999999983	34
4705	31	2277	71	1065.57729999999992	24
4705	32	1036	188	771.736400000000003	38
4705	33	455	143	157.991500000000002	14
4705	34	2280	145	1924.26749999999993	20
4705	35	7141	166	920.529800000000023	29
4705	36	3188	50	575.481599999999958	18
4705	37	2813	251	746.769699999999943	14
4705	38	6111	37	1501.15100000000007	10
4706	1	5965	83	367.635299999999972	47
4706	2	3763	143	667.780799999999999	27
4706	3	3949	163	20.758700000000001	9
4706	4	2909	193	1103.5607	32
4706	5	9740	96	1334.78880000000004	7
4706	6	6560	272	873.821800000000053	25
4706	7	4478	30	419.477300000000014	8
4706	8	6209	89	246.134099999999989	29
4706	9	1956	197	560.736999999999966	6
4706	10	6907	224	634.156600000000026	27
4706	11	4112	239	51.3935000000000031	10
4706	12	2020	30	1009.49180000000001	23
4706	13	2872	157	1114.98649999999998	29
4706	14	1379	226	335.557900000000018	14
4706	15	2706	250	308.399699999999996	39
4706	16	3624	168	160.591800000000006	24
4706	17	5409	60	1008.15679999999998	13
4706	18	9222	234	203.744799999999998	10
4706	19	7535	144	1127.58979999999997	16
4706	20	2154	287	1244.59709999999995	38
4706	21	2216	263	704.491999999999962	34
4706	22	745	52	862.231499999999983	33
4706	23	171	158	1944.48579999999993	2
4706	24	2818	272	1490.9722999999999	28
4706	25	8996	253	1727.15339999999992	44
4706	26	1845	7	887.565100000000029	25
4706	27	1330	170	1837.0485000000001	46
4706	28	2772	139	499.497000000000014	16
4706	29	9848	142	1777.11200000000008	17
4706	30	2098	109	1164.03639999999996	2
4706	31	6518	80	1489.0956000000001	5
4706	32	6748	243	1150.05960000000005	39
4706	33	301	27	148.087899999999991	36
4706	34	5548	11	21.3710999999999984	34
4706	35	7373	44	865.503400000000056	5
4706	36	1403	230	1137.52289999999994	44
4706	37	6397	24	1787.90079999999989	15
4706	38	8915	1	1666.37259999999992	37
4706	39	4695	259	523.158000000000015	44
4706	40	715	98	840.904800000000023	43
4706	41	4927	281	1254.09030000000007	25
4706	42	8099	78	1321.97409999999991	29
4706	43	9942	281	39.3941000000000017	2
4706	44	6783	106	686.976099999999974	11
4706	45	3620	235	927.677900000000022	4
4706	46	6795	114	243.912599999999998	38
4706	47	3802	229	669.396299999999997	43
4706	48	8410	105	611.591099999999983	1
4706	49	918	113	636.342599999999948	47
4706	50	6770	269	1627.55989999999997	48
4706	51	6903	179	476.9923	9
4706	52	9322	108	1391.74340000000007	21
4706	53	5715	249	1153.08089999999993	20
4706	54	8557	288	843.849199999999996	39
4706	55	5095	143	1160.7675999999999	6
4706	56	9895	110	1252.21209999999996	38
4706	57	2909	125	627.731199999999944	48
4706	58	7588	148	553.906899999999951	25
4706	59	802	45	1259.2469000000001	23
4706	60	398	156	504.190099999999973	14
4706	61	6231	273	1380.72389999999996	24
4706	62	9511	98	1894.88000000000011	2
4706	63	8879	74	951.689399999999978	16
4706	64	4935	36	1070.84709999999995	15
4706	65	6844	267	693.908900000000017	20
4706	66	2385	271	1316.79009999999994	39
4706	67	7716	79	1741.03600000000006	33
4706	68	1605	5	1151.04079999999999	9
4706	69	3267	27	294.471499999999992	26
4706	70	379	285	471.072099999999978	15
4706	71	8431	266	1803.72849999999994	20
4706	72	7717	184	1529.5757000000001	24
4706	73	5712	145	1379.4498000000001	32
4706	74	2732	57	927.553300000000036	38
4706	75	5275	99	611.103200000000015	16
4706	76	3228	4	510.95780000000002	19
4707	1	7096	216	1141.81950000000006	21
4707	2	2142	269	715.514699999999948	43
4707	3	48	190	259.466799999999978	10
4707	4	5572	262	1069.54510000000005	12
4707	5	9294	17	1204.7476999999999	13
4707	6	5647	77	573.229400000000055	15
4707	7	6453	191	1065.90930000000003	13
4707	8	3057	256	1495.51089999999999	21
4707	9	6992	217	1975.22689999999989	46
4707	10	4971	69	561.109400000000051	3
4707	11	5180	107	1406.22319999999991	37
4707	12	7001	47	1710.73350000000005	38
4707	13	1148	253	1902.31220000000008	27
4707	14	5745	29	972.04219999999998	3
4707	15	8855	113	1694.08330000000001	32
4707	16	1867	75	1593.29279999999994	9
4707	17	612	185	1158.41609999999991	10
4707	18	4708	129	1887.71579999999994	16
4707	19	7346	17	856.191100000000006	6
4708	1	1058	207	1366.78670000000011	8
4708	2	1874	259	1729.6715999999999	24
4708	3	2094	217	1881.83269999999993	3
4708	4	7061	180	1032.80719999999997	18
4708	5	6670	220	246.904699999999991	39
4708	6	370	184	1117.95270000000005	43
4708	7	3059	56	344.929899999999975	32
4708	8	4576	137	344.171100000000024	18
4708	9	8337	156	1773.43949999999995	7
4708	10	2064	148	1929.4982	18
4708	11	8842	79	1294.80539999999996	5
4708	12	9169	146	1660.85529999999994	2
4708	13	8201	170	799.77800000000002	40
4708	14	8735	189	1337.22839999999997	23
4708	15	4760	95	1961.09130000000005	44
4708	16	6623	295	1853.17750000000001	22
4708	17	33	28	493.664899999999989	35
4708	18	7691	60	1173.81490000000008	11
4708	19	2454	138	1234.74649999999997	39
4708	20	4644	200	225.955900000000014	8
4708	21	7574	39	723.280399999999986	2
4708	22	320	245	1456.5492999999999	28
4708	23	9225	238	1579.10570000000007	41
4708	24	5713	160	1794.16799999999989	49
4708	25	7187	136	1116.81979999999999	4
4708	26	1970	259	637.183300000000031	9
4708	27	4777	204	320.147400000000005	18
4708	28	4889	93	793.208399999999983	45
4708	29	8355	264	611.802500000000009	28
4708	30	2680	1	1313.44399999999996	42
4708	31	3249	258	398.08499999999998	13
4708	32	2978	267	1922.3596	3
4708	33	574	215	617.197999999999979	49
4708	34	9389	297	197.862200000000001	18
4708	35	6757	228	140.530599999999993	47
4708	36	1125	196	1308.93409999999994	15
4708	37	1771	246	1235.71160000000009	11
4708	38	724	17	1005.98419999999999	42
4708	39	7272	180	507.029200000000003	25
4708	40	9925	100	554.538400000000024	39
4708	41	7362	62	91.2215999999999951	6
4708	42	5958	55	1825.99039999999991	38
4708	43	4625	194	267.190800000000024	33
4708	44	3155	46	1678.94350000000009	48
4708	45	4147	247	1166.84099999999989	4
4708	46	2701	266	815.645800000000008	36
4708	47	634	283	1080.90129999999999	26
4708	48	4971	236	342.878300000000024	3
4708	49	9301	9	755.361200000000053	1
4708	50	271	155	1837.47949999999992	9
4708	51	8135	298	1341.14460000000008	2
4708	52	5511	40	327.191300000000012	31
4708	53	7127	239	768.906700000000001	49
4708	54	7328	31	1143.05420000000004	38
4708	55	2789	14	581.694399999999973	31
4708	56	9338	27	1052.42740000000003	25
4708	57	3089	227	450.942499999999995	4
4708	58	6632	180	21.6380000000000017	10
4708	59	1836	19	345.740599999999972	7
4708	60	4709	94	833.836999999999989	3
4708	61	3112	263	908.393299999999954	7
4708	62	9502	289	943.417400000000043	33
4708	63	4419	218	895.406100000000038	10
4708	64	9924	200	569.091300000000047	31
4708	65	7068	293	210.240399999999994	10
4708	66	5598	145	1218.89490000000001	28
4708	67	9819	263	1740.6418000000001	48
4708	68	2731	88	1875.00469999999996	17
4708	69	5378	293	727.216099999999983	30
4708	70	2740	285	1911.71620000000007	27
4708	71	7139	183	1990.92020000000002	15
4708	72	6416	74	428.242200000000025	44
4708	73	8057	13	1083.90190000000007	38
4708	74	3865	89	1934.19450000000006	39
4708	75	4070	148	1792.28440000000001	42
4708	76	5656	68	802.027199999999993	23
4708	77	8687	176	1419.23540000000003	11
4708	78	3621	37	768.666600000000017	46
4708	79	3461	171	1519.47289999999998	14
4708	80	5875	47	1494.87100000000009	8
4708	81	1188	155	349.811800000000005	15
4708	82	659	206	569.604799999999955	26
4708	83	3635	30	515.607200000000034	47
4708	84	5416	205	1268.9532999999999	34
4709	1	5258	278	1556.55130000000008	49
4709	2	3585	245	1238.52430000000004	33
4709	3	463	108	1105.20659999999998	30
4709	4	8193	131	1218.85339999999997	17
4709	5	5840	195	1220.59629999999993	38
4709	6	283	282	1454.82269999999994	18
4709	7	1712	224	1395.36460000000011	23
4709	8	6005	109	1877.79169999999999	10
4709	9	7169	205	1476.2654	20
4709	10	1694	53	1785.32390000000009	6
4709	11	6026	21	1517.09750000000008	34
4709	12	4368	126	504.223400000000026	17
4709	13	5758	254	656.350099999999998	11
4709	14	6094	183	1414.31930000000011	5
4709	15	9933	93	682.094500000000039	38
4709	16	9834	48	718.663599999999974	24
4709	17	7511	148	467.135199999999998	4
4709	18	1826	72	577.750099999999975	4
4709	19	1726	201	226.529799999999994	37
4709	20	455	40	1225.52029999999991	27
4709	21	4108	292	1293.24039999999991	20
4709	22	3821	229	135.986700000000013	43
4709	23	1282	33	392.299199999999985	30
4709	24	4739	141	51.1916999999999973	43
4709	25	8194	60	1484.28739999999993	8
4709	26	1669	291	924.710299999999961	26
4709	27	2718	149	1889.30590000000007	1
4709	28	5718	107	1525.62290000000007	17
4709	29	5832	110	1286.37840000000006	44
4709	30	4543	106	1507.875	16
4709	31	6963	37	1348.09670000000006	20
4709	32	8764	160	813.619199999999978	49
4709	33	6131	236	1920.74510000000009	49
4709	34	3372	286	1984.95000000000005	44
4709	35	2319	199	587.011700000000019	17
4709	36	4881	80	96.9080000000000013	16
4709	37	6201	221	240.329000000000008	9
4709	38	5812	142	232.559400000000011	18
4709	39	753	47	367.593500000000006	25
4709	40	7698	63	1667.29289999999992	16
4709	41	1332	65	427.225300000000004	16
4709	42	2531	24	472.338900000000024	33
4709	43	8451	273	1343.74050000000011	47
4709	44	205	123	215.241899999999987	18
4709	45	5653	217	979.765899999999988	49
4709	46	4556	244	343.097300000000018	13
4709	47	9173	196	1275.73700000000008	26
4709	48	4903	265	353.923299999999983	17
4709	49	4428	224	955.480999999999995	41
4709	50	3279	121	1458.80230000000006	1
4709	51	6737	114	1882.47520000000009	49
4709	52	4525	66	1998.3094000000001	33
4709	53	1461	230	1601.47749999999996	8
4709	54	7096	26	1250.4864	9
4709	55	9720	219	1704.10699999999997	24
4709	56	7868	286	1943.46469999999999	21
4709	57	4253	113	162.17240000000001	33
4709	58	6627	209	1714.84590000000003	40
4709	59	2904	175	1599.77539999999999	17
4709	60	6754	125	379.375200000000007	47
4709	61	1051	298	141.673699999999997	38
4709	62	410	241	747.537799999999947	1
4709	63	5752	63	1948.70720000000006	14
4709	64	8009	98	266.414400000000001	33
4709	65	9082	215	1012.24270000000001	5
4709	66	2093	179	776.188099999999963	22
4709	67	6588	55	175.809200000000004	38
4709	68	3552	9	379.579700000000003	27
4709	69	1748	34	1825.87920000000008	33
4709	70	9338	107	1807.1862000000001	9
4709	71	6988	47	157.671899999999994	33
4709	72	6651	52	1114.9652000000001	3
4709	73	1905	263	991.866800000000012	23
4709	74	8537	158	1868.3402000000001	14
4709	75	455	283	306.456299999999999	23
4709	76	1621	37	1452.46949999999993	48
4709	77	2462	1	543.848700000000008	27
4709	78	5709	159	652.499599999999987	5
4709	79	5414	140	735.75019999999995	35
4709	80	7037	43	849.59839999999997	10
4709	81	7352	254	1416.4532999999999	14
4709	82	6805	184	113.902699999999996	19
4709	83	6850	32	909.066000000000031	1
4709	84	5134	123	457.153099999999995	10
4709	85	7358	78	968.990400000000022	3
4709	86	5366	39	23.6369000000000007	1
4709	87	8225	207	1164.3764000000001	9
4709	88	4194	186	600.806500000000028	4
4709	89	843	17	1752.07060000000001	36
4709	90	7893	281	934.405700000000024	3
4709	91	3578	235	1254.76109999999994	24
4710	1	4578	64	1888.46379999999999	21
4710	2	105	156	911.210900000000038	4
4710	3	8403	153	239.895199999999988	13
4710	4	4153	46	921.469900000000052	47
4710	5	6174	29	1458.7831000000001	41
4710	6	2291	298	668.746300000000019	9
4710	7	8112	17	908.488500000000045	45
4710	8	5459	229	1365.03490000000011	45
4710	9	4099	241	639.003900000000044	1
4710	10	6296	83	189.871499999999997	11
4710	11	5819	43	1171.64190000000008	2
4710	12	4295	65	1692.08449999999993	33
4710	13	4966	136	1543.6554000000001	31
4710	14	3326	248	37.7419999999999973	3
4710	15	1609	3	1279.55130000000008	43
4710	16	8630	240	1468.78780000000006	40
4710	17	4588	232	588.899199999999951	5
4710	18	3212	129	362.949200000000019	11
4710	19	4419	228	151.077200000000005	27
4710	20	6797	162	23.8552	42
4710	21	4609	89	251.101400000000012	36
4710	22	1544	8	1350.23839999999996	7
4710	23	676	201	1194.35310000000004	31
4710	24	7892	80	1404.52549999999997	39
4710	25	6031	36	1436.21599999999989	14
4710	26	2303	130	765.894000000000005	2
4710	27	9725	170	1552.48669999999993	44
4710	28	2713	51	57.1077000000000012	42
4711	1	7617	168	1086.84539999999993	20
4711	2	2608	26	1071.14850000000001	26
4711	3	7761	6	933.91070000000002	34
4711	4	3772	164	453.351400000000012	38
4711	5	4970	46	208.567200000000014	49
4711	6	9573	110	1863.35449999999992	48
4711	7	5934	76	632.668199999999956	37
4711	8	5932	190	186.402299999999997	14
4712	1	8702	76	612.031899999999951	24
4712	2	7029	264	928.078600000000051	42
4712	3	2720	58	1675.50849999999991	36
4712	4	3814	275	96.1717000000000013	46
4712	5	7716	158	723.708300000000008	17
4712	6	793	184	111.091399999999993	16
4712	7	1132	185	1601.63139999999999	30
4712	8	5185	237	1042.89799999999991	29
4712	9	7331	130	621.507399999999961	18
4712	10	8267	221	1110.49540000000002	5
4712	11	4383	81	45.8609000000000009	27
4712	12	8841	267	1636.40249999999992	17
4712	13	6054	229	960.546799999999962	2
4712	14	631	248	355.526099999999985	39
4712	15	4756	40	1257.92020000000002	33
4712	16	8731	213	195.780100000000004	1
4712	17	4601	29	1483.44540000000006	47
4712	18	6517	3	366.874900000000025	42
4712	19	3839	96	1620.70029999999997	5
4712	20	6043	257	1783.88409999999999	12
4712	21	6700	155	261.301699999999983	38
4712	22	6117	236	450.149499999999989	3
4712	23	3684	88	1281.56700000000001	10
4712	24	5122	201	1930.99450000000002	13
4712	25	6497	215	1047.42759999999998	1
4712	26	2839	104	1737.22420000000011	37
4712	27	2687	249	1913.82140000000004	17
4712	28	5922	108	1815.52469999999994	18
4712	29	8320	253	173.194999999999993	45
4712	30	6156	51	130.843099999999993	40
4712	31	3071	172	812.545700000000011	37
4712	32	7736	291	920.316000000000031	35
4712	33	6575	174	177.941699999999997	48
4713	1	8019	71	89.1103999999999985	22
4713	2	5556	90	455.09129999999999	6
4713	3	1306	72	1648.29029999999989	1
4713	4	6061	153	281.701599999999985	40
4713	5	9546	23	1422.45929999999998	44
4713	6	6592	271	635.97810000000004	20
4713	7	9747	12	66.7562000000000069	24
4713	8	2272	149	1094.00849999999991	38
4713	9	8261	191	1722.36169999999993	9
4713	10	4828	203	1045.86400000000003	19
4713	11	9908	179	976.433499999999981	26
4713	12	59	75	768.250599999999963	22
4713	13	7404	140	1371.21019999999999	13
4714	1	5187	250	708.766399999999976	32
4714	2	7316	253	1990.74109999999996	41
4714	3	8904	115	1765.25450000000001	3
4714	4	500	238	1013.74130000000002	35
4714	5	1827	125	902.511700000000019	42
4714	6	3442	217	1975.55410000000006	1
4714	7	9229	110	543.032799999999952	1
4714	8	6085	64	227.621800000000007	3
4714	9	4998	205	1444.59359999999992	44
4714	10	8333	253	558.012500000000045	27
4714	11	4432	172	1623.7777000000001	9
4714	12	388	269	1917.31700000000001	31
4714	13	9345	62	606.880700000000047	32
4714	14	2448	293	1813.6572000000001	46
4714	15	6990	110	550.07140000000004	43
4714	16	2914	112	1451.8402000000001	47
4714	17	3186	214	1018.48209999999995	18
4714	18	7860	42	83.5035000000000025	22
4714	19	8075	58	1525.43910000000005	39
4714	20	884	109	913.037000000000035	27
4714	21	7113	255	1478.1400000000001	44
4714	22	1058	149	496.670900000000017	40
4714	23	6151	50	594.340299999999957	26
4714	24	9216	262	260.092800000000011	21
4714	25	7719	56	1434.27369999999996	20
4714	26	6538	84	1748.58780000000002	30
4714	27	5336	39	1986.39779999999996	3
4714	28	2500	92	1401.19710000000009	4
4714	29	5395	85	1110.9704999999999	2
4714	30	1562	130	1247.97800000000007	2
4714	31	2647	113	1774.47839999999997	34
4714	32	8151	263	1135.86699999999996	27
4714	33	358	210	1752.11969999999997	31
4714	34	8460	1	355.798699999999997	47
4714	35	4370	197	29.3836000000000013	22
4714	36	106	113	295.69459999999998	47
4714	37	4445	77	449.576999999999998	33
4714	38	7313	41	718.272299999999973	48
4714	39	8440	282	85.8068999999999988	17
4715	1	573	75	20.3902999999999999	20
4715	2	9638	141	1005.07219999999995	42
4715	3	6411	8	1537.15180000000009	48
4715	4	1325	49	1605.29919999999993	32
4715	5	1582	106	15.8447999999999993	49
4715	6	9407	41	128.168299999999988	40
4715	7	2915	77	112.495000000000005	12
4715	8	3505	275	1949.69470000000001	41
4715	9	320	293	1657.12300000000005	39
4715	10	9293	73	1387.40169999999989	34
4715	11	2943	270	1257.05269999999996	10
4716	1	9371	227	406.665700000000015	21
4716	2	2740	241	1115.43399999999997	45
4716	3	4763	154	1377.7636	29
4716	4	9319	90	113.5398	12
4716	5	9014	221	1810.13830000000007	21
4716	6	2126	168	1896.82210000000009	39
4716	7	4817	29	466.734500000000025	6
4716	8	9614	177	1839.14859999999999	43
4716	9	6335	146	1895.03050000000007	16
4716	10	8366	131	1890.39560000000006	33
4716	11	2902	217	374.435799999999972	28
4716	12	1565	128	1599.53440000000001	41
4716	13	9215	73	1568.92460000000005	13
4716	14	8045	5	1755.64439999999991	26
4716	15	5194	119	1867.51549999999997	14
4716	16	3600	218	425.275599999999997	40
4716	17	9718	237	1944.32719999999995	49
4716	18	3641	191	1126.65370000000007	23
4716	19	5472	234	1819.00569999999993	13
4716	20	8174	127	686.683800000000019	47
4716	21	5964	114	141.843799999999987	28
4716	22	219	117	1700.3762999999999	35
4716	23	5255	234	1092.26610000000005	35
4716	24	8642	236	1102.28150000000005	17
4716	25	6290	207	204.92580000000001	37
4716	26	409	140	701.38009999999997	23
4716	27	1553	282	650.785600000000045	30
4716	28	746	65	1553.53089999999997	20
4716	29	9114	137	940.274599999999964	12
4716	30	7028	162	1769.66149999999993	46
4716	31	4257	82	1749.47739999999999	26
4716	32	3523	196	508.85590000000002	44
4716	33	3275	89	1728.21730000000002	28
4716	34	8666	31	1349.5630000000001	30
4716	35	4003	134	53.9271999999999991	30
4716	36	9326	293	1601.76420000000007	4
4716	37	9324	249	577.885599999999954	23
4716	38	8966	72	377.909600000000012	16
4716	39	5694	225	1471.06829999999991	9
4716	40	1777	9	1243.57330000000002	16
4716	41	3153	288	1953.5924	3
4716	42	4436	236	1706.30340000000001	21
4716	43	4431	235	1419.05729999999994	41
4716	44	4968	286	117.972300000000004	36
4716	45	3149	275	44.6510999999999996	23
4716	46	467	99	365.2774	36
4716	47	6875	32	1833.17630000000008	30
4716	48	5316	105	458.508800000000008	49
4716	49	2068	115	567.986200000000053	46
4716	50	3672	70	1099.43650000000002	2
4716	51	5973	101	667.819600000000037	14
4716	52	7	34	1708.15339999999992	18
4716	53	7088	273	1437.9221	44
4716	54	8247	221	208.833200000000005	2
4716	55	2499	139	565.749299999999948	13
4716	56	7959	259	258.3048	16
4716	57	1294	276	590.368399999999951	31
4716	58	3559	138	822.797500000000014	15
4716	59	3197	230	375.922500000000014	10
4716	60	9812	54	1987.58919999999989	17
4716	61	4095	27	881.633000000000038	9
4716	62	9637	249	945.158900000000017	23
4716	63	9986	19	1373.41669999999999	22
4716	64	6821	44	1424.72859999999991	17
4716	65	9677	55	1805.36819999999989	49
4716	66	7331	193	1216.60699999999997	4
4716	67	8949	132	568.608500000000049	7
4717	1	4562	113	801.529800000000023	16
4717	2	2787	55	620.400499999999965	28
4717	3	7641	162	1579.21190000000001	23
4717	4	3816	263	369.597199999999987	5
4717	5	8850	97	31.1253999999999991	20
4717	6	1187	4	891.844900000000052	47
4717	7	310	286	1421.05220000000008	34
4717	8	7797	293	428.412699999999973	32
4717	9	5725	5	792.485500000000002	41
4717	10	1053	221	1234.47469999999998	17
4717	11	1300	283	1405.34780000000001	3
4717	12	4513	280	1522.81639999999993	42
4717	13	9665	62	1460.38499999999999	36
4717	14	5173	196	1568.85069999999996	36
4717	15	6496	241	294.026499999999999	38
4717	16	1902	214	1417.75019999999995	17
4717	17	1913	21	376.497500000000002	3
4717	18	1493	88	1976.30600000000004	44
4717	19	3719	24	1255.10140000000001	5
4717	20	559	174	671.20780000000002	40
4717	21	1272	142	1642.07179999999994	48
4717	22	534	159	1165.08369999999991	6
4717	23	2148	239	181.974400000000003	47
4717	24	1763	157	1394.62030000000004	41
4717	25	6679	119	295.518799999999999	32
4717	26	3780	178	690.511200000000031	18
4717	27	1583	87	1973.81760000000008	29
4717	28	6923	105	1444.94299999999998	44
4717	29	4489	53	1431.69290000000001	28
4717	30	37	228	1094.66260000000011	31
4717	31	3839	17	986.469900000000052	46
4717	32	4788	262	1102.17470000000003	10
4717	33	113	236	441.378699999999981	9
4717	34	2245	179	561.059999999999945	43
4717	35	7755	245	1305.03160000000003	45
4717	36	9325	298	688.024800000000027	26
4718	1	648	207	724.405999999999949	42
4718	2	6466	46	18.9122999999999983	35
4718	3	9492	67	1273.35599999999999	33
4718	4	2905	297	355.610099999999989	23
4718	5	8389	162	1315.77890000000002	35
4718	6	3497	284	1337.8300999999999	42
4718	7	8582	286	942.489199999999983	32
4718	8	3131	125	1630.79790000000003	27
4718	9	4711	46	1000.96730000000002	34
4718	10	1426	268	1165.0295000000001	35
4718	11	7408	75	1223.53850000000011	27
4718	12	9106	120	570.150600000000054	43
4718	13	2863	179	1512.58770000000004	13
4718	14	2973	282	254.023400000000009	33
4718	15	6417	231	101.725700000000003	48
4718	16	9755	2	1741.03420000000006	31
4718	17	9570	77	1887.61629999999991	5
4718	18	1036	257	1559.24720000000002	13
4718	19	2163	201	820.331099999999992	40
4718	20	9630	72	981.783599999999979	11
4718	21	1461	67	1522.67669999999998	46
4718	22	6225	161	925.737600000000043	26
4718	23	6762	180	1988.91969999999992	28
4718	24	5359	109	489.567999999999984	2
4718	25	5551	2	1355.87979999999993	26
4718	26	8063	184	1815.89020000000005	22
4718	27	5375	296	1644.3759	13
4718	28	9828	9	1496.42190000000005	18
4718	29	702	182	659.226199999999949	46
4718	30	5299	32	1839.75009999999997	2
4719	1	7526	268	1410.89820000000009	18
4719	2	5641	39	614.978600000000029	9
4719	3	1367	182	345.590899999999976	13
4719	4	8609	145	1681.69810000000007	5
4719	5	3726	241	510.940400000000011	14
4719	6	9191	10	341.95350000000002	43
4719	7	9243	180	728.079500000000053	33
4719	8	6879	58	1163.14619999999991	28
4719	9	6549	218	907.182500000000005	2
4719	10	873	298	1888.33629999999994	17
4719	11	2689	165	643.745000000000005	32
4719	12	1913	132	265.673900000000003	17
4719	13	2049	129	1618.43489999999997	49
4719	14	8900	17	954.135499999999979	49
4719	15	8470	181	1929.73060000000009	25
4719	16	2836	31	787.167599999999993	46
4719	17	6595	281	39.6032000000000011	46
4719	18	4286	74	1242.38830000000007	13
4719	19	8462	102	331.988200000000006	39
4719	20	5645	6	603.297000000000025	16
4719	21	9383	17	1512.15030000000002	25
4719	22	4543	11	701.328399999999988	39
4719	23	4045	231	692.965599999999995	22
4719	24	3175	67	1316.03929999999991	46
4719	25	4148	104	895.777399999999943	7
4719	26	8536	25	1107.8605	40
4719	27	7060	157	1428.06999999999994	27
4719	28	26	148	1050.80520000000001	18
4719	29	7528	82	591.354299999999967	39
4719	30	8980	85	112.834500000000006	32
4719	31	3010	82	1270.5616	8
4720	1	9176	121	1841.04469999999992	1
4720	2	3125	65	1441.5603000000001	17
4720	3	8855	263	1965.4203	10
4720	4	7181	60	615.552099999999996	37
4720	5	7807	52	652.952499999999986	16
4720	6	3463	298	520.083499999999958	33
4720	7	4640	105	1246.24659999999994	5
4720	8	2564	69	337.538499999999999	13
4720	9	9040	213	1150.96810000000005	35
4720	10	6715	296	836.510200000000054	26
4720	11	9689	289	850.63390000000004	7
4720	12	73	189	772.455799999999954	29
4720	13	5813	155	152.75569999999999	21
4720	14	2587	209	115.635000000000005	44
4720	15	6604	264	1959.6280999999999	3
4720	16	2426	174	1589.43959999999993	36
4720	17	27	1	1836.94859999999994	4
4720	18	9299	179	1136.45929999999998	22
4720	19	2572	34	1240.96849999999995	15
4720	20	6701	254	852.236899999999991	4
4720	21	1000	165	189.219899999999996	46
4720	22	3661	35	49.4898999999999987	21
4720	23	7260	185	1430.27070000000003	49
4720	24	1923	143	808.124099999999999	20
4720	25	6606	139	35.9996000000000009	36
4720	26	6156	295	1604.91720000000009	24
4720	27	9047	79	97.4772999999999996	13
4720	28	9421	280	1151.6751999999999	2
4720	29	1195	296	810.828600000000051	20
4720	30	8778	214	1454.53279999999995	7
4720	31	4104	151	1307.22689999999989	32
4720	32	2012	47	1626.62879999999996	32
4720	33	536	20	883.952599999999961	43
4720	34	3302	129	542.991999999999962	47
4720	35	1518	293	541.666799999999967	32
4721	1	9953	289	1737.68110000000001	18
4721	2	794	149	79.105000000000004	46
4721	3	5311	116	461.205800000000011	45
4721	4	4778	138	1204.61320000000001	35
4721	5	757	76	315.111699999999985	23
4721	6	7103	76	1040.25019999999995	44
4721	7	4303	210	437.894799999999975	21
4721	8	678	82	1819.41360000000009	32
4721	9	973	22	1258.15229999999997	46
4721	10	8732	272	1248.66869999999994	11
4721	11	3082	187	681.020599999999945	39
4721	12	2744	285	1389.99319999999989	43
4721	13	4351	15	1061.08249999999998	41
4721	14	1350	30	1037.65319999999997	28
4721	15	8482	290	166.337700000000012	9
4721	16	6826	27	1646.79809999999998	10
4721	17	8705	93	1327.05349999999999	3
4721	18	3304	222	851.632799999999975	11
4721	19	1504	12	1421.92859999999996	6
4721	20	1822	10	1022.05690000000004	14
4721	21	8282	100	1788.61789999999996	37
4721	22	9783	167	1350.73080000000004	37
4721	23	945	157	507.320299999999975	6
4721	24	513	183	1928.83339999999998	18
4721	25	4478	220	512.658800000000042	46
4721	26	5449	268	1378.90879999999993	49
4721	27	1700	73	77.5497000000000014	23
4721	28	7595	212	478.095500000000015	20
4721	29	6201	193	897.028699999999958	46
4721	30	8085	148	1548.33449999999993	42
4721	31	1178	145	1830.60969999999998	8
4721	32	7314	16	458.81450000000001	6
4721	33	5916	127	1974.59920000000011	22
4721	34	1386	82	231.004500000000007	24
4721	35	4057	20	613.271200000000022	8
4721	36	7346	55	1063.9670000000001	8
4721	37	687	190	1817.63419999999996	45
4721	38	3712	284	371.89670000000001	49
4721	39	2164	11	1495.51440000000002	26
4721	40	3543	247	1051.12950000000001	18
4721	41	7189	245	1956.31819999999993	5
4721	42	4979	279	1249.25320000000011	30
4721	43	4735	174	681.284200000000055	30
4721	44	2688	279	232.708699999999993	13
4721	45	1863	68	1589.43290000000002	29
4721	46	9720	216	1984.57439999999997	41
4721	47	6747	194	1820.2023999999999	34
4721	48	6147	238	640.754099999999994	40
4721	49	8245	176	1199.19039999999995	24
4722	1	9787	22	422.076900000000023	20
4722	2	3678	164	1880.97579999999994	11
4722	3	3260	99	1874.37020000000007	5
4722	4	8282	139	456.581200000000024	36
4722	5	2306	10	1878.74389999999994	11
4722	6	1748	187	226.010500000000008	23
4722	7	4646	24	246.262	8
4722	8	1961	196	660.384900000000016	39
4722	9	1481	57	325.573599999999999	29
4722	10	4809	189	1350.17550000000006	4
4722	11	7611	293	39.5726000000000013	38
4722	12	1075	247	1311.39319999999998	42
4722	13	1049	144	587.65949999999998	31
4722	14	2402	20	1269.34310000000005	13
4722	15	8801	236	437.668000000000006	15
4722	16	8575	219	838.163999999999987	10
4722	17	1902	163	444.115700000000004	7
4722	18	5154	176	1774.55539999999996	37
4722	19	831	193	466.452699999999993	28
4722	20	4936	88	677.045299999999997	47
4722	21	5385	235	1852.32500000000005	42
4722	22	4200	95	1296.75909999999999	36
4722	23	4219	163	1837.41270000000009	43
4722	24	7983	216	970.798599999999965	31
4722	25	8375	16	1858.76209999999992	8
4722	26	3298	86	227.208100000000002	15
4722	27	3569	166	850.989000000000033	28
4722	28	8495	139	1303.29330000000004	20
4722	29	82	51	1894.62249999999995	31
4722	30	4200	260	1867.58570000000009	21
4722	31	194	231	1991.62959999999998	31
4722	32	1909	45	1457.6554000000001	11
4722	33	1261	148	1732.71640000000002	39
4722	34	7819	280	385.441199999999981	41
4722	35	3041	269	1120.5168000000001	22
4722	36	6311	2	658.336500000000001	48
4722	37	5326	78	504.878100000000018	49
4722	38	6184	295	441.596900000000005	45
4722	39	6101	289	1734.47880000000009	31
4722	40	3964	144	1758.98340000000007	1
4722	41	699	188	1360.54919999999993	46
4722	42	20	85	360.135899999999992	14
4722	43	8562	267	1828.57940000000008	45
4722	44	8648	293	673.995599999999968	45
4722	45	5146	36	1964.64329999999995	30
4722	46	5142	33	720.639099999999985	29
4722	47	632	70	342.495499999999993	1
4722	48	9733	15	937.507299999999987	11
4722	49	3439	247	764.467399999999998	15
4722	50	4216	179	1947.16249999999991	4
4722	51	6193	271	525.776700000000005	2
4722	52	5245	74	685.392399999999952	33
4722	53	1469	292	1464.74630000000002	18
4722	54	5895	18	1954.62930000000006	11
4722	55	1556	183	1630.77230000000009	35
4722	56	8230	255	365.591400000000021	3
4722	57	5860	47	1112.2521999999999	35
4722	58	2287	280	1607.47199999999998	9
4722	59	2911	67	1178.85500000000002	49
4722	60	7318	279	806.005800000000022	22
4722	61	3539	112	344.440699999999993	37
4722	62	6831	48	1081.92460000000005	39
4722	63	7997	276	1058.07030000000009	38
4722	64	3784	142	1330.94830000000002	13
4722	65	5661	72	791.212700000000041	47
4722	66	1319	41	230.043399999999991	34
4722	67	3141	48	754.696800000000053	29
4722	68	4777	148	327.293700000000001	5
4722	69	2691	112	1534.98900000000003	21
4722	70	5181	5	83.8145999999999987	2
4722	71	1997	112	656.796000000000049	25
4722	72	8559	227	1689.95319999999992	24
4722	73	9044	117	831.611899999999991	2
4722	74	8176	258	939.096700000000055	29
4722	75	3815	169	100.353200000000001	7
4722	76	5168	33	1637.07670000000007	33
4722	77	2095	152	141.222199999999987	47
4722	78	1091	135	203.936399999999992	37
4722	79	8198	291	684.41089999999997	4
4722	80	8924	256	1961.08359999999993	39
4722	81	1068	231	197.392799999999994	39
4722	82	4252	227	955.2029	26
4722	83	151	5	1105.81330000000003	14
4722	84	3903	38	1638.40699999999993	4
4722	85	1556	30	604.204299999999989	10
4722	86	3358	83	1866.59680000000003	34
4722	87	2111	266	1306.38180000000011	17
4722	88	5953	220	808.657000000000039	16
4722	89	5363	224	1556.20389999999998	25
4722	90	2000	53	924.842399999999998	35
4722	91	480	177	877.41579999999999	22
4722	92	7589	131	775.207400000000007	13
4722	93	2668	298	757.641399999999976	11
4722	94	4952	242	1173.7953	34
4722	95	1943	82	1919.19239999999991	30
4722	96	9647	276	123.485699999999994	34
4723	1	9496	228	1679.07099999999991	38
4723	2	7173	50	472.581200000000024	32
4723	3	7837	117	869.489799999999946	41
4723	4	4397	226	191.805399999999992	45
4723	5	4564	236	344.985799999999983	11
4723	6	3429	151	1583.34519999999998	12
4723	7	948	42	1589.39480000000003	36
4723	8	7163	62	333.899200000000008	39
4723	9	8208	262	195.292599999999993	40
4723	10	2815	272	1549.77970000000005	4
4723	11	123	156	233.569700000000012	41
4723	12	719	182	1123.06410000000005	23
4723	13	9346	121	1809.5027	39
4723	14	6772	68	1232.37390000000005	16
4723	15	502	138	961.005300000000034	33
4723	16	7756	21	871.603500000000054	45
4723	17	4992	101	482.172300000000007	20
4723	18	3583	52	1743.33840000000009	39
4723	19	4079	219	1043.96389999999997	49
4723	20	7203	187	1613.17229999999995	48
4723	21	1041	57	140.168200000000013	17
4723	22	3295	111	1672.54870000000005	12
4723	23	3335	297	1731.20000000000005	34
4723	24	1642	82	1703.50430000000006	25
4723	25	877	38	925.144000000000005	10
4723	26	687	156	1075.34400000000005	25
4723	27	4699	146	973.613399999999956	19
4723	28	3663	277	494.329200000000014	29
4723	29	2854	158	429.480599999999981	12
4723	30	6017	126	1804.73800000000006	27
4723	31	2173	251	1398.35169999999994	28
4723	32	4674	182	180.285599999999988	42
4723	33	2697	157	909.934999999999945	30
4723	34	6230	57	956.162500000000023	13
4723	35	7529	275	1199.59680000000003	36
4723	36	605	250	454.39609999999999	37
4723	37	7281	168	1109.1108999999999	47
4723	38	8648	98	912.58910000000003	41
4723	39	2741	264	599.606599999999958	3
4723	40	1891	164	1261.87820000000011	23
4723	41	5992	125	270.210699999999974	33
4723	42	9455	85	429.754500000000007	43
4723	43	2718	112	304.285199999999975	28
4723	44	7575	168	1422.55420000000004	18
4723	45	1831	207	325.363699999999994	8
4723	46	2960	15	688.834799999999973	38
4723	47	2771	282	867.330100000000016	44
4723	48	4973	113	94.5755999999999943	26
4723	49	5026	30	1018.40549999999996	10
4723	50	9585	57	1917.89820000000009	25
4723	51	2793	220	1796.43849999999998	37
4723	52	1565	257	1561.00260000000003	38
4723	53	381	202	1989.14959999999996	21
4723	54	7422	147	1061.69280000000003	41
4723	55	3219	77	16.6131999999999991	27
4723	56	1643	157	1998.51900000000001	7
4723	57	5467	75	1536.4384	17
4723	58	7939	60	272.52030000000002	4
4723	59	5393	218	97.1111999999999966	44
4723	60	2025	218	814.670299999999997	26
4723	61	8077	111	911.068200000000047	47
4723	62	5814	161	1714.87059999999997	45
4723	63	4436	81	1901.70869999999991	28
4723	64	2436	27	1382.24980000000005	38
4723	65	9050	153	245.932700000000011	44
4723	66	7634	90	1266.8583000000001	48
4723	67	9282	193	1530.93149999999991	38
4723	68	601	252	258.081000000000017	27
4723	69	3209	94	519.429099999999949	26
4723	70	6855	266	1059.39110000000005	37
4723	71	3600	214	503.072600000000023	47
4723	72	9224	290	1742.82529999999997	28
4723	73	7983	197	1271.14360000000011	20
4723	74	7436	88	328.455399999999997	46
4723	75	8384	105	897.394199999999955	32
4723	76	2691	236	150.038999999999987	32
4723	77	36	41	332.069700000000012	34
4723	78	9483	162	128.529599999999988	30
4723	79	3752	156	1004.92460000000005	20
4723	80	5675	133	592.064200000000028	34
4723	81	3841	166	834.894900000000007	26
4723	82	6264	87	129.467399999999998	39
4723	83	1391	271	93.8164000000000016	35
4723	84	593	22	725.41840000000002	3
4723	85	101	221	1802.99299999999994	38
4723	86	2299	298	1165.42810000000009	19
4723	87	8538	216	1390.64069999999992	27
4723	88	7676	207	1543.5302999999999	41
4723	89	8271	82	1659.69149999999991	23
4723	90	1666	100	459.928899999999999	42
4723	91	3408	80	1871.4061999999999	7
4723	92	5848	34	1482.13370000000009	4
4723	93	9754	286	1401.96289999999999	13
4723	94	1126	253	1388.62210000000005	47
4723	95	3948	46	1721.04690000000005	24
4724	1	395	227	1422.92810000000009	5
4724	2	8883	45	690.519999999999982	38
4724	3	2365	288	933.575199999999995	1
4724	4	2551	36	1652.99199999999996	48
4724	5	8357	183	1836.02099999999996	4
4724	6	5636	107	178.514499999999998	32
4724	7	7191	298	1187.14249999999993	1
4724	8	3122	61	1284.29230000000007	46
4724	9	270	259	1025.77320000000009	32
4724	10	9269	160	1359.17710000000011	24
4724	11	1536	289	240.29079999999999	38
4724	12	9883	52	1900.87609999999995	39
4724	13	1461	81	1661.88180000000011	3
4724	14	5580	248	1798.8427999999999	38
4724	15	8350	85	1812.2648999999999	49
4724	16	5753	98	1598.75639999999999	18
4724	17	8356	275	161.005400000000009	44
4724	18	8111	158	1063.75800000000004	49
4724	19	820	71	1277.96309999999994	20
4724	20	7593	260	987.937599999999975	46
4724	21	6679	171	1665.95970000000011	42
4724	22	1590	175	986.655399999999986	40
4724	23	7325	45	465.068899999999985	7
4724	24	576	60	33.2894999999999968	19
4724	25	3134	36	1556.62689999999998	41
4724	26	1221	25	1425.69319999999993	45
4724	27	4455	133	41.171599999999998	29
4724	28	9386	221	413.133600000000001	6
4724	29	7547	157	508.269999999999982	40
4724	30	1601	226	269.520699999999977	39
4724	31	2327	255	1924.19419999999991	48
4724	32	7700	240	672.969299999999976	25
4724	33	9084	125	179.906599999999997	41
4724	34	8012	221	1951.59079999999994	19
4724	35	3436	269	1867.79449999999997	9
4724	36	5695	166	1490.70689999999991	11
4724	37	3052	6	598.708700000000022	15
4724	38	9988	239	1415.87130000000002	33
4724	39	5948	255	605.542599999999993	28
4724	40	3865	38	675.884599999999978	7
4724	41	685	77	1830.66599999999994	34
4724	42	2505	94	1218.39460000000008	34
4724	43	8353	187	819.268199999999979	46
4724	44	526	184	1816.1232	12
4724	45	8544	60	1232.23119999999994	35
4724	46	8413	20	531.638100000000009	6
4724	47	2834	248	279.673699999999997	4
4724	48	7666	147	1915.94939999999997	41
4724	49	4027	89	1927.9679000000001	24
4725	1	8285	248	348.945499999999981	33
4725	2	1991	135	715.744500000000016	13
4725	3	5577	161	1785.50489999999991	10
4725	4	8739	71	1460.50450000000001	31
4725	5	25	206	777.549200000000042	26
4725	6	2807	22	590.339699999999993	41
4725	7	9229	208	1212.12830000000008	46
4725	8	7169	207	1557.8614	8
4725	9	4512	109	786.942900000000009	19
4725	10	5278	83	1443.529	34
4725	11	188	223	148.273400000000009	45
4725	12	1970	117	762.817400000000021	3
4725	13	5544	238	1672.9969000000001	18
4725	14	8092	197	89.1289000000000016	7
4725	15	2688	263	1320.23700000000008	46
4725	16	9931	297	384.762200000000007	14
4725	17	4087	210	1234.12979999999993	28
4725	18	4775	131	922.672500000000014	14
4725	19	9825	61	66.565100000000001	38
4725	20	8666	114	537.25890000000004	27
4725	21	21	122	1816.60470000000009	26
4725	22	4368	144	172.392599999999987	4
4725	23	7345	194	48.3701000000000008	16
4725	24	7341	194	866.476700000000051	49
4725	25	9383	281	889.546399999999949	3
4725	26	3508	43	1369.58500000000004	17
4725	27	1381	8	862.288300000000049	39
4725	28	5996	45	467.603799999999978	12
4725	29	5037	72	1732.73900000000003	42
4725	30	5313	91	646.787599999999998	45
4725	31	2366	264	1098.21100000000001	15
4725	32	8260	234	577.625900000000001	30
4725	33	9127	246	1642.67759999999998	13
4725	34	5045	296	446.495600000000024	10
4725	35	2585	96	1976.32220000000007	2
4725	36	5766	41	1769.29019999999991	49
4725	37	9964	246	414.568899999999985	14
4725	38	3390	159	1552.66550000000007	20
4725	39	7656	218	958.75120000000004	3
4725	40	8457	263	1607.6567	28
4725	41	7186	13	891.240800000000036	13
4725	42	3155	139	1339.5127	15
4725	43	8038	14	303.976200000000006	25
4725	44	1488	140	777.09680000000003	15
4725	45	3630	221	1111.27029999999991	29
4725	46	5290	241	1905.11629999999991	36
4725	47	9290	183	1168.3934999999999	11
4725	48	3270	246	595.006399999999985	46
4725	49	2669	231	524.454799999999977	40
4725	50	3298	39	642.189799999999991	13
4725	51	7304	4	455.142800000000022	29
4725	52	2121	231	757.03570000000002	23
4725	53	3415	263	70.6052999999999997	49
4725	54	7844	229	39.6306999999999974	1
4725	55	6439	197	1356.13280000000009	45
4725	56	8217	255	1478.27749999999992	47
4725	57	1088	210	27.0561000000000007	4
4725	58	7785	128	1703.96160000000009	19
4725	59	6430	29	617.671399999999949	11
4725	60	9548	229	1724.34169999999995	8
4725	61	2488	210	549.723700000000008	47
4725	62	3302	8	768.480099999999993	33
4725	63	6031	196	1696.6570999999999	17
4725	64	9239	38	348.579999999999984	14
4725	65	5217	178	317.427200000000028	16
4725	66	509	229	558.033400000000029	27
4725	67	9729	249	1990.33400000000006	23
4725	68	6489	84	491.474499999999978	15
4725	69	8214	240	164.330999999999989	23
4725	70	8926	97	200.117400000000004	6
4725	71	1998	176	529.342200000000048	12
4725	72	2487	30	1306.77330000000006	7
4725	73	1172	196	1169.13280000000009	3
4725	74	8119	180	601.430299999999988	49
4725	75	8988	179	658.499099999999999	20
4726	1	3787	12	1217.12290000000007	7
4726	2	848	111	1482.68290000000002	32
4726	3	408	140	1127.19170000000008	6
4726	4	591	19	769.060899999999947	39
4726	5	6125	13	1731.46489999999994	9
4726	6	739	76	1945.27530000000002	6
4726	7	9823	99	149.820300000000003	37
4726	8	8739	205	1280.58480000000009	34
4726	9	1281	164	1397.64429999999993	5
4726	10	7521	115	525.456699999999955	8
4726	11	6378	252	1135.3261	28
4726	12	4721	65	1908.74330000000009	14
4726	13	8724	210	137.313199999999995	41
4726	14	5809	26	1116.86740000000009	22
4726	15	1952	219	1519.91329999999994	6
4726	16	8443	271	326.992700000000013	47
4726	17	9514	18	1034.49389999999994	16
4726	18	1796	182	153.77600000000001	44
4726	19	3661	96	1101.71469999999999	3
4727	1	458	24	990.34069999999997	43
4727	2	1637	254	1690.44250000000011	38
4727	3	507	267	986.509500000000003	7
4727	4	8189	191	567.797400000000039	33
4727	5	1342	169	1347.14200000000005	14
4727	6	9382	170	1230.69399999999996	34
4727	7	9459	181	907.281600000000026	22
4727	8	5111	74	1456.14769999999999	47
4727	9	4972	83	1966.27500000000009	6
4727	10	7029	248	1121.59899999999993	8
4727	11	22	121	882.134099999999989	27
4727	12	8839	247	251.858499999999992	30
4727	13	7394	152	1992.2328	14
4727	14	7085	175	990.899199999999951	15
4727	15	8405	153	727.532600000000002	42
4727	16	1725	237	1835.95949999999993	41
4728	1	946	121	1898.31140000000005	44
4728	2	3931	92	29.7692000000000014	5
4728	3	7171	70	898.903500000000008	13
4728	4	5641	261	332.181100000000015	4
4728	5	3374	169	492.45010000000002	46
4728	6	2801	245	890.291699999999992	14
4729	1	7571	206	936.089600000000019	42
4729	2	5122	174	1909.47569999999996	2
4729	3	5612	112	1983.82989999999995	31
4729	4	4852	162	1829.83510000000001	22
4729	5	7612	219	157.583699999999993	19
4729	6	6415	119	350.825600000000009	37
4729	7	3054	118	377.178299999999979	47
4729	8	4164	204	216.791200000000003	42
4729	9	7725	92	94.0939999999999941	10
4729	10	5995	238	1122.97190000000001	36
4729	11	9840	299	858.47950000000003	7
4729	12	668	206	1157.85599999999999	35
4729	13	3764	214	667.602499999999964	16
4729	14	5358	96	343.512400000000014	23
4729	15	8510	13	1147.28269999999998	9
4729	16	2399	98	500.085300000000018	36
4729	17	7158	3	755.267399999999952	47
4729	18	5733	41	866.349900000000048	12
4729	19	6408	170	1579.65169999999989	10
4729	20	6011	294	1053.36429999999996	2
4729	21	1716	30	129.129300000000001	1
4729	22	6592	230	33.8179999999999978	41
4729	23	1178	17	1314.6581000000001	21
4729	24	8830	279	1833.10519999999997	44
4729	25	9782	239	1317.71270000000004	40
4729	26	7226	249	437.268799999999999	24
4729	27	5761	23	124.579999999999998	7
4729	28	5553	68	862.722600000000057	13
4729	29	6174	243	526.066400000000044	9
4729	30	2844	237	587.975900000000024	13
4729	31	3165	137	633.330199999999991	46
4729	32	2518	255	1021.97410000000002	18
4729	33	6875	146	1229.59339999999997	39
4729	34	4655	284	923.918699999999944	23
4729	35	4075	39	1786.05099999999993	32
4729	36	7933	172	207.171300000000002	34
4729	37	6158	73	700.433400000000006	6
4729	38	7439	205	810.655600000000049	21
4729	39	5220	297	1239.11500000000001	19
4729	40	1214	224	758.177500000000009	11
4729	41	6371	196	1334.40840000000003	24
4729	42	6161	10	1107.66200000000003	15
4729	43	4306	241	1071.47489999999993	40
4729	44	1260	38	18.9018000000000015	19
4729	45	7659	80	325.014299999999992	28
4729	46	5799	224	1661.64229999999998	29
4729	47	2710	63	822.122200000000021	46
4729	48	9079	217	1469.59519999999998	3
4729	49	8705	268	811.298999999999978	38
4729	50	8412	118	1583.99150000000009	40
4729	51	7173	50	1051.94890000000009	5
4729	52	5285	157	837.023000000000025	12
4729	53	2121	32	1856.72119999999995	40
4729	54	8037	91	22.5062999999999995	23
4729	55	2675	218	87.8585000000000065	36
4729	56	2154	169	1402.23129999999992	10
4729	57	7388	51	1555.66350000000011	43
4729	58	1564	183	947.99490000000003	23
4729	59	7856	295	790.270099999999957	27
4729	60	7882	101	1715.06760000000008	22
4729	61	2646	138	34.3907999999999987	6
4729	62	434	119	1030.48219999999992	39
4729	63	5490	263	1377.54169999999999	5
4729	64	8787	130	1040.29970000000003	41
4729	65	6912	297	184.456700000000012	16
4729	66	9948	194	1236.93200000000002	7
4729	67	1163	57	1440.10660000000007	29
4729	68	7721	115	1896.85140000000001	30
4729	69	4453	55	1138.66969999999992	3
4729	70	8185	222	840.85450000000003	3
4729	71	3693	133	1018.88289999999995	14
4729	72	6372	278	235.139900000000011	12
4729	73	462	78	907.522199999999998	29
4729	74	4098	219	903.063200000000052	42
4729	75	1190	221	1005.22559999999999	1
4729	76	5316	125	954.447999999999979	11
4729	77	6761	100	1398.50700000000006	3
4729	78	4971	168	1800.33490000000006	39
4729	79	5058	21	94.319199999999995	11
4729	80	5059	186	43.0371999999999986	26
4729	81	3696	19	26.3302000000000014	2
4729	82	7200	60	977.623000000000047	2
4729	83	4241	27	583.073700000000031	24
4729	84	9494	208	274.82650000000001	8
4729	85	559	95	1494.08120000000008	14
4729	86	4864	114	39.3070999999999984	36
4729	87	3910	161	190.245399999999989	15
4729	88	6804	260	1280.28330000000005	30
4729	89	6148	178	348.007799999999975	4
4729	90	5650	104	1366.55659999999989	46
4729	91	1453	261	1694.99679999999989	6
4729	92	8332	115	1465.49060000000009	25
4729	93	8343	230	1000.19150000000002	42
4730	1	6251	54	508.240999999999985	43
4730	2	7966	3	322.46629999999999	13
4730	3	6938	282	801.468399999999974	16
4730	4	5472	257	1021.38019999999995	35
4730	5	9777	285	1136.41319999999996	40
4730	6	9024	66	1803.92110000000002	37
4730	7	5965	194	1384.10159999999996	45
4730	8	6360	183	1546.32210000000009	49
4730	9	1704	172	1580.53590000000008	27
4730	10	9203	259	1744.91270000000009	34
4730	11	326	263	1136.7639999999999	11
4730	12	8525	73	111.352699999999999	4
4730	13	5038	34	1617.37840000000006	38
4730	14	9899	70	787.914800000000014	4
4730	15	6685	168	653.34559999999999	44
4730	16	3718	299	58.798099999999998	44
4730	17	3956	233	1176.03459999999995	37
4730	18	5865	46	1075.04169999999999	3
4730	19	5695	268	330.39100000000002	22
4730	20	6861	247	740.619400000000041	31
4730	21	9141	192	1729.60279999999989	4
4730	22	4330	228	264.713700000000017	4
4730	23	2551	158	1055.3427999999999	21
4730	24	642	29	700.709100000000035	18
4730	25	4024	9	598.819299999999998	34
4730	26	6544	122	1441.85860000000002	42
4730	27	9356	31	1611.90560000000005	22
4730	28	9490	130	544.749099999999999	35
4730	29	9773	265	921.096900000000005	15
4730	30	5281	261	184.944600000000008	1
4730	31	4760	130	497.375099999999975	17
4730	32	6759	81	232.710499999999996	29
4730	33	3822	258	1816.10220000000004	5
4730	34	9300	18	1031.0630000000001	12
4730	35	2812	140	1828.58210000000008	15
4730	36	2832	143	82.2884999999999991	22
4730	37	9140	128	1517.46049999999991	29
4730	38	3562	94	827.579600000000028	26
4730	39	7232	139	1149.47389999999996	9
4730	40	3967	132	925.085699999999974	13
4730	41	4971	219	1251.90509999999995	37
4730	42	7065	277	1587.59670000000006	14
4730	43	3959	58	1520.02719999999999	8
4730	44	556	69	525.108100000000036	18
4730	45	2110	299	1479.57099999999991	1
4730	46	6291	118	1277.27209999999991	45
4730	47	4140	115	1380.92830000000004	8
4730	48	4800	154	1801.75420000000008	37
4730	49	7898	104	354.101200000000006	34
4730	50	1832	90	442.663099999999986	30
4730	51	972	289	1949.84040000000005	19
4730	52	1166	130	371.358299999999986	4
4730	53	8360	62	878.208899999999971	15
4730	54	3083	124	738.239900000000034	48
4731	1	1746	249	914.072199999999953	3
4731	2	5510	114	922.268000000000029	1
4731	3	2139	181	1771.97739999999999	42
4731	4	654	255	321.536400000000015	19
4731	5	990	207	955.873299999999972	4
4731	6	5430	250	363.075499999999977	23
4731	7	4613	57	316.483200000000011	15
4731	8	5957	274	185.017300000000006	45
4731	9	5001	71	1287.51209999999992	45
4731	10	767	1	1608.08590000000004	14
4731	11	7263	52	1583.32150000000001	13
4731	12	9395	71	80.622399999999999	17
4731	13	4376	271	467.576399999999978	16
4731	14	3766	87	1208.83989999999994	16
4731	15	1532	158	196.437600000000003	14
4731	16	1186	210	404.528999999999996	30
4731	17	4387	139	630.062400000000025	44
4732	1	9487	135	579.804899999999975	42
4732	2	597	56	777.33159999999998	30
4732	3	4001	207	217.97290000000001	27
4732	4	7486	262	1345.62840000000006	28
4732	5	4480	211	1848.10459999999989	18
4732	6	8117	37	1125.11920000000009	49
4732	7	1659	223	1578.3777	19
4732	8	1351	195	371.996899999999982	36
4732	9	881	284	107.5505	48
4732	10	3695	285	90.4552000000000049	5
4732	11	6545	174	48.6955000000000027	22
4732	12	3656	102	170.983900000000006	22
4732	13	4841	104	882.059200000000033	32
4732	14	256	262	1921.89689999999996	46
4732	15	6672	257	808.612899999999968	33
4732	16	1836	167	1279.4833000000001	49
4732	17	8921	194	1780.20749999999998	30
4732	18	8828	102	388.469200000000001	38
4732	19	105	118	81.7670999999999992	43
4732	20	3927	198	1856.47640000000001	15
4732	21	7724	19	930.141799999999989	23
4732	22	6561	228	719.747799999999984	18
4732	23	986	56	1844.30330000000004	36
4732	24	1233	28	388.200499999999977	39
4732	25	9185	6	695.361899999999991	44
4732	26	5533	202	1444.01050000000009	39
4732	27	6309	284	385.681300000000022	17
4732	28	1838	4	1691.33470000000011	17
4732	29	4994	151	859.277600000000007	47
4732	30	3024	219	429.873499999999979	1
4732	31	1826	156	806.656700000000001	47
4732	32	3035	19	556.840599999999995	27
4732	33	8374	155	879.844600000000014	35
4732	34	2969	245	729.660399999999981	22
4732	35	2694	5	580.340000000000032	48
4732	36	2742	30	1132.53330000000005	27
4732	37	8489	150	926.718799999999987	43
4732	38	482	113	828.872899999999959	25
4732	39	2538	165	106.974400000000003	37
4732	40	5089	66	1954.84760000000006	34
4732	41	2853	170	1876.02089999999998	27
4732	42	3121	249	25.2428999999999988	49
4733	1	1440	17	321.327099999999973	31
4733	2	1561	216	1068.00890000000004	29
4733	3	4504	6	1141.92630000000008	6
4733	4	4821	208	1588.11670000000004	47
4733	5	2202	16	1189.01870000000008	27
4733	6	4073	88	836.163999999999987	46
4733	7	4441	23	1991.77369999999996	2
4733	8	2998	94	586.275499999999965	38
4733	9	2254	299	1200.35230000000001	25
4733	10	6026	128	790.449200000000019	5
4733	11	7707	188	1018.44659999999999	2
4733	12	6495	195	1021.55010000000004	23
4733	13	9513	68	332.057000000000016	22
4733	14	4287	148	1567.67710000000011	1
4733	15	9726	85	1867.23859999999991	47
4733	16	1110	105	174.767699999999991	45
4733	17	4834	40	1878.06680000000006	9
4733	18	7105	287	72.2139999999999986	27
4733	19	1530	121	614.947099999999978	35
4733	20	7434	31	1218.6576	44
4733	21	4262	179	1409.89650000000006	26
4733	22	9341	223	731.020399999999995	5
4733	23	2499	179	1952.77299999999991	1
4734	1	633	252	655.05600000000004	24
4734	2	6568	153	1319.99620000000004	15
4734	3	6575	44	355.447099999999978	16
4734	4	3432	233	1704.66419999999994	35
4734	5	1619	37	1450.77590000000009	34
4734	6	4910	244	1077.88100000000009	10
4734	7	6253	142	410.427099999999996	40
4734	8	7775	155	1404.60300000000007	34
4734	9	7497	110	327.897899999999993	18
4734	10	8718	239	326.641700000000014	43
4734	11	8366	102	1144.85230000000001	25
4734	12	6977	8	1217.99430000000007	4
4734	13	1522	40	564.615800000000036	6
4734	14	2959	254	332.861699999999985	8
4734	15	8227	5	1931.27050000000008	2
4734	16	7057	52	733.192800000000034	6
4734	17	2954	98	799.893699999999967	3
4734	18	453	248	1565.08110000000011	33
4734	19	6209	53	1237.37470000000008	49
4734	20	1636	201	929.891799999999989	40
4734	21	6951	216	358.518700000000024	28
4734	22	9544	33	847.723700000000008	9
4734	23	2128	251	20.6172000000000004	6
4734	24	6667	173	1764.72250000000008	7
4734	25	2728	187	1036.30819999999994	32
4734	26	7542	180	496.027199999999993	36
4734	27	602	247	262.909400000000005	3
4734	28	787	160	1785.12030000000004	7
4734	29	6662	140	1343.19450000000006	34
4734	30	1269	144	676.971599999999967	5
4734	31	1117	139	162.8596	2
4734	32	3526	258	753.719299999999976	25
4734	33	6498	3	280.359399999999994	12
4734	34	474	293	300.676699999999983	5
4734	35	1303	201	954.448399999999992	38
4734	36	765	68	1643.38629999999989	49
4734	37	3474	86	1350.27040000000011	49
4734	38	3259	286	825.927000000000021	44
4734	39	2134	252	790.082099999999969	23
4734	40	1628	174	970.882600000000025	24
4734	41	6371	272	1194.81050000000005	9
4734	42	7757	95	1542.71409999999992	16
4734	43	4516	277	816.998399999999947	49
4734	44	7192	288	981.981199999999944	31
4734	45	6977	225	1199.923	14
4734	46	5638	79	1465.87470000000008	26
4734	47	6429	10	490.150100000000009	11
4734	48	2302	299	83.8606000000000051	36
4734	49	6801	267	1336.40599999999995	46
4734	50	7823	250	1551.96399999999994	44
4734	51	6324	145	809.150499999999965	47
4734	52	9231	225	1043.67059999999992	15
4734	53	129	57	1255.0797	27
4734	54	5589	253	665.520700000000033	33
4734	55	3700	169	1760.66149999999993	33
4734	56	9305	217	1612.74939999999992	43
4734	57	4486	206	376.548999999999978	13
4734	58	1853	22	309.783599999999979	47
4734	59	2067	212	1375.06660000000011	31
4734	60	4925	294	258.464699999999993	45
4734	61	8240	143	1307.30259999999998	7
4734	62	543	258	943.100099999999998	39
4734	63	8477	188	82.3670999999999935	20
4734	64	3886	121	772.529499999999985	11
4734	65	1373	263	499.07729999999998	9
4734	66	3526	205	74.4933999999999941	48
4734	67	3379	50	684.638199999999983	37
4734	68	4946	276	901.097600000000057	38
4734	69	4778	147	383.569500000000005	17
4734	70	4072	134	75.1038999999999959	16
4734	71	8545	227	1958.40550000000007	25
4734	72	9909	202	406.767400000000009	18
4734	73	9537	88	957.535200000000032	2
4734	74	5415	74	439.935000000000002	33
4734	75	1570	131	260.272600000000011	43
4734	76	9631	59	35.8138999999999967	31
4734	77	189	291	1740.19530000000009	18
4734	78	3845	57	269.07589999999999	11
4734	79	2956	299	190.536000000000001	13
4734	80	2817	175	1968.37159999999994	11
4734	81	6621	289	432.738800000000026	38
4734	82	9226	267	392.721299999999985	30
4734	83	6711	72	992.981800000000021	18
4734	84	9130	266	1771.92740000000003	8
4734	85	2490	87	330.639200000000017	20
4734	86	6259	169	1119.97090000000003	6
4734	87	9225	181	476.867700000000013	17
4734	88	407	287	1695.48029999999994	44
4734	89	2884	55	437.118299999999977	8
4734	90	6530	183	1061.92949999999996	41
4734	91	3753	96	679.8673	11
4734	92	8880	154	1076.93219999999997	26
4734	93	9314	226	947.844900000000052	49
4734	94	5716	94	1306.2337	39
4735	1	4027	114	842.451099999999997	15
4735	2	3906	71	1806.78230000000008	39
4735	3	5303	281	1634.67180000000008	41
4735	4	4299	282	314.637499999999989	2
4735	5	669	60	1402.52700000000004	4
4735	6	6804	156	1808.89120000000003	47
4735	7	6128	135	917.816599999999994	17
4735	8	283	73	1131.46170000000006	35
4735	9	5547	232	1326.3916999999999	8
4735	10	2951	170	928.328399999999988	29
4735	11	3750	48	1198.88020000000006	2
4735	12	4992	275	395.419600000000003	31
4735	13	2172	86	838.987700000000018	4
4735	14	2360	262	969.446000000000026	26
4735	15	2035	163	533.765499999999975	8
4735	16	2869	127	1405.15660000000003	7
4735	17	8128	105	816.053099999999972	1
4735	18	3457	285	1083.67190000000005	48
4735	19	720	73	1533.24700000000007	15
4736	1	6395	221	1194.39509999999996	19
4736	2	9015	94	1659.96109999999999	31
4736	3	7800	227	304.875800000000027	42
4736	4	9001	284	1789.27350000000001	12
4736	5	4116	47	398.221699999999998	42
4736	6	9066	189	79.3057000000000016	18
4736	7	101	116	512.599299999999971	39
4736	8	1813	212	1874.3599999999999	11
4736	9	7591	10	1023.01430000000005	20
4736	10	2536	18	1033.98160000000007	22
4736	11	1346	135	1799.87040000000002	14
4736	12	1337	31	1926.05390000000011	25
4736	13	6850	84	831.614299999999957	41
4736	14	3791	266	1610.90100000000007	36
4736	15	5390	197	1507.55109999999991	16
4736	16	2265	165	1229.21509999999989	36
4736	17	9235	207	1666.94470000000001	10
4736	18	6649	127	301.989100000000008	43
4736	19	1779	263	332.8279	17
4736	20	6402	36	1345.41270000000009	5
4736	21	483	279	1788.83699999999999	31
4736	22	4672	266	704.560299999999984	1
4736	23	2330	181	1203.20479999999998	3
4736	24	798	5	595.655099999999948	35
4736	25	2063	39	1102.98540000000003	48
4736	26	3352	152	344.413799999999981	49
4736	27	3249	188	1495.9061999999999	32
4736	28	2570	220	815.841999999999985	10
4736	29	4759	229	474.208399999999983	43
4736	30	4379	209	1657.9828	14
4736	31	7154	202	988.662699999999973	5
4736	32	4096	222	897.860199999999963	25
4736	33	5779	96	772.553199999999947	19
4736	34	1809	100	1828.1395	11
4736	35	5569	176	926.009500000000003	20
4736	36	7537	50	1386.87439999999992	29
4736	37	3798	289	1257.36310000000003	9
4736	38	532	3	1703.98669999999993	15
4736	39	2873	158	710.93889999999999	6
4736	40	4511	134	1575.60490000000004	26
4736	41	2568	79	1477.94319999999993	39
4736	42	672	40	580.125300000000038	17
4736	43	8445	270	253.260199999999998	39
4736	44	5213	159	485.010499999999979	13
4736	45	6526	224	33.7486999999999995	20
4736	46	1436	144	1593.30099999999993	26
4736	47	1640	30	1428.13920000000007	21
4736	48	7030	7	1352.16789999999992	30
4736	49	7950	196	614.548199999999952	8
4736	50	953	256	217.460700000000003	31
4736	51	2094	20	712.79729999999995	49
4736	52	3271	84	323.772600000000011	20
4736	53	8755	224	1173.4674	35
4736	54	92	50	569.086800000000039	9
4736	55	112	13	1056.5023000000001	46
4736	56	7685	96	1318.93229999999994	38
4736	57	2219	91	995.889699999999948	48
4736	58	2315	31	1343.66689999999994	48
4736	59	5793	214	1077.51140000000009	33
4736	60	5318	156	410.490200000000016	48
4736	61	8090	147	729.565299999999979	30
4736	62	5170	192	1999.80070000000001	34
4736	63	170	267	384.865700000000004	33
4736	64	6890	273	437.1875	42
4736	65	4978	297	947.645599999999945	31
4736	66	9189	206	875.758500000000026	31
4736	67	5033	69	1271.3094000000001	45
4736	68	9398	79	269.0745	30
4736	69	143	230	326.983000000000004	44
4736	70	5035	215	1440.125	13
4736	71	7829	17	1046.86930000000007	32
4736	72	9292	161	239.739399999999989	12
4736	73	857	52	182.497199999999992	35
4736	74	8351	22	1798.75520000000006	4
4736	75	7756	34	1800.72550000000001	38
4736	76	6016	114	1848.95039999999995	40
4736	77	1566	70	1095.09819999999991	42
4736	78	3462	97	545.096300000000042	45
4736	79	499	88	736.417900000000031	32
4736	80	2938	252	1761.4072000000001	27
4736	81	9360	17	1486.56349999999998	34
4736	82	457	101	1473.64419999999996	9
4736	83	6891	216	212.085499999999996	24
4736	84	2287	123	64.2325000000000017	42
4736	85	61	88	1403.22759999999994	20
4736	86	1077	211	1612.06279999999992	39
4736	87	1063	275	23.2963999999999984	25
4736	88	7958	80	374.558100000000024	4
4737	1	2610	269	1715.58549999999991	7
4737	2	8009	217	1308.8288	4
4737	3	7059	16	742.19539999999995	21
4737	4	7349	284	1218.96340000000009	40
4737	5	9336	258	639.788699999999949	13
4737	6	6697	231	1758.87779999999998	16
4737	7	2513	7	872.705600000000004	37
4737	8	6776	214	1469.36460000000011	33
4737	9	4160	188	1374.9208000000001	21
4737	10	7807	38	1669.29809999999998	35
4737	11	7209	154	1042.57899999999995	18
4737	12	3075	263	1653.74659999999994	1
4737	13	1497	8	1437.05700000000002	18
4737	14	1834	50	921.477399999999989	1
4737	15	3262	17	1990.87889999999993	49
4737	16	697	42	1056.00170000000003	29
4737	17	5661	66	671.835699999999974	25
4737	18	3971	66	595.191599999999994	12
4737	19	2506	34	1660.70489999999995	41
4737	20	8787	275	913.167400000000043	26
4737	21	970	122	18.9094000000000015	1
4737	22	2106	296	551.029899999999998	2
4737	23	6177	102	695.839799999999968	1
4737	24	1485	5	907.566199999999981	16
4737	25	4737	197	1150.03549999999996	43
4737	26	1541	34	1643.63210000000004	10
4737	27	9483	188	1353.12480000000005	5
4737	28	6360	114	1213.61889999999994	18
4737	29	8513	4	1406.48669999999993	1
4737	30	1294	246	642.559799999999996	17
4737	31	1960	77	909.216099999999983	23
4737	32	5736	183	1691.64120000000003	14
4737	33	2930	63	1299.76150000000007	12
4737	34	6644	161	1921.59490000000005	36
4737	35	1879	215	515.911699999999996	22
4737	36	4400	279	437.054599999999994	48
4737	37	7205	92	296.823800000000006	16
4737	38	5732	170	1611.01309999999989	28
4737	39	9090	4	1506.22550000000001	34
4738	1	3470	29	528.153500000000008	6
4738	2	7491	63	1552.44699999999989	33
4738	3	4055	58	1902.21440000000007	48
4738	4	1213	232	1153.33380000000011	7
4738	5	1183	96	1379.70409999999993	27
4738	6	4788	264	1655.69849999999997	3
4738	7	4512	227	1726.66129999999998	33
4738	8	7326	157	714.774300000000039	22
4738	9	8202	237	76.6082999999999998	14
4738	10	8817	223	874.144599999999969	22
4738	11	9547	268	1784.4396999999999	10
4738	12	7044	70	1386.5299	11
4738	13	7033	106	1501.54829999999993	23
4738	14	7637	153	1026.7186999999999	37
4738	15	8328	196	1473.55729999999994	18
4738	16	7450	149	84.7797999999999945	6
4738	17	6532	116	1372.78680000000008	38
4738	18	2237	86	882.500700000000052	3
4738	19	7685	287	1643.38670000000002	39
4738	20	9780	91	1520.22389999999996	39
4738	21	8927	14	27.9989999999999988	14
4738	22	5923	286	1522.00620000000004	30
4738	23	2933	16	1295.17769999999996	43
4738	24	3650	205	1660.99160000000006	49
4738	25	47	193	857.415700000000015	23
4738	26	3096	189	1693.85619999999994	34
4738	27	3109	161	263.689700000000016	23
4738	28	8277	238	1125.68540000000007	29
4738	29	6256	167	157.943999999999988	35
4738	30	6118	189	238.446100000000001	44
4738	31	9622	3	1885.77489999999989	7
4738	32	1974	50	1157.37560000000008	29
4738	33	5321	79	1001.79920000000004	32
4738	34	627	175	794.426900000000046	25
4738	35	6547	187	1516.12439999999992	14
4738	36	8624	162	792.693899999999985	24
4738	37	9715	151	295.263599999999997	42
4738	38	3930	29	557.120099999999979	4
4738	39	4840	114	1097.16619999999989	26
4738	40	7267	47	1866.91260000000011	15
4738	41	3707	151	812.047400000000039	19
4738	42	7277	127	97.6407999999999987	47
4738	43	4128	100	1128.83069999999998	33
4738	44	1971	90	756.207300000000032	40
4738	45	108	226	362.990499999999997	39
4738	46	4945	96	1504.03070000000002	7
4738	47	4140	232	997.613600000000019	24
4738	48	4618	278	808.359500000000025	46
4738	49	5832	8	1241.12779999999998	43
4738	50	8031	27	1788.1536000000001	39
4738	51	503	94	1800.41419999999994	23
4739	1	5079	279	1665.31580000000008	42
4739	2	6129	50	244.718700000000013	21
4739	3	2685	140	1480.28760000000011	25
4739	4	6993	275	1501.79639999999995	27
4739	5	2349	25	1175.50369999999998	41
4739	6	6130	146	1247.55989999999997	6
4739	7	7599	135	926.774599999999964	32
4739	8	3165	165	929.95169999999996	18
4739	9	2163	211	1075.5601999999999	26
4739	10	1670	297	1352.19209999999998	7
4739	11	337	172	1012.32339999999999	19
4739	12	9562	207	883.518500000000017	39
4739	13	8887	295	513.134999999999991	42
4739	14	1119	215	344.116199999999992	34
4739	15	3303	30	122.625	27
4739	16	8458	285	83.4047000000000054	1
4739	17	5424	51	400.725599999999986	10
4739	18	1543	51	1910.70299999999997	19
4739	19	105	0	1560.2944	19
4739	20	4260	273	962.485599999999977	43
4740	1	6196	54	502.94319999999999	3
4740	2	4595	45	907.365400000000022	16
4740	3	1615	103	718.947300000000041	6
4740	4	3648	174	1125.91339999999991	42
4740	5	8634	202	1229.8279	25
4740	6	3556	200	1070.52559999999994	17
4740	7	7931	133	1087.11619999999994	40
4740	8	5965	236	885.974199999999996	35
4740	9	8459	285	281.036200000000008	41
4740	10	171	64	1528.40200000000004	6
4740	11	4792	86	1003.72149999999999	25
4740	12	1158	134	1071.44070000000011	19
4740	13	9013	279	1958.71569999999997	4
4740	14	4227	157	179.817200000000014	35
4740	15	9541	194	1156.11259999999993	49
4740	16	1913	233	1689.90149999999994	23
4740	17	4224	15	1508.75540000000001	6
4740	18	9459	7	635.960000000000036	25
4740	19	6094	197	1422.55860000000007	40
4740	20	4584	286	361.839400000000012	48
4740	21	1104	39	1280.92149999999992	6
4740	22	4362	124	903.273800000000051	30
4740	23	7025	88	923.530399999999986	43
4740	24	5824	61	722.577300000000037	16
4740	25	7761	80	137.490499999999997	44
4740	26	7193	283	184.155699999999996	33
4740	27	7762	236	1480.9815000000001	6
4740	28	1307	82	1848.02150000000006	2
4740	29	1646	251	655.156899999999951	18
4741	1	9739	235	84.1372999999999962	37
4741	2	9062	265	190.015899999999988	34
4741	3	8207	62	344.689900000000023	20
4741	4	2930	184	1720.72990000000004	9
4741	5	796	282	738.726499999999987	43
4741	6	286	212	1503.3895	30
4741	7	238	158	141.821400000000011	24
4741	8	2937	19	1559.86239999999998	22
4741	9	9312	105	1775.7014999999999	7
4741	10	7324	62	683.060399999999959	35
4741	11	980	42	66.6863000000000028	19
4741	12	9519	48	33.6916000000000011	1
4741	13	1968	174	906.512200000000007	26
4741	14	4788	265	1875.55199999999991	39
4741	15	9457	118	365.135699999999986	44
4741	16	3765	207	323.416699999999992	22
4741	17	3161	285	78.3396999999999935	17
4741	18	3566	251	961.139499999999998	30
4741	19	4196	200	1433.44630000000006	14
4741	20	1761	233	1077.86729999999989	37
4741	21	5308	121	1341.39200000000005	27
4741	22	9866	86	1975.45589999999993	9
4741	23	6266	90	1180.41319999999996	44
4741	24	5208	259	1527.32279999999992	26
4741	25	2174	112	1262.53719999999998	49
4741	26	9051	229	1305	28
4741	27	5178	187	63.0716999999999999	33
4741	28	4094	137	1974.32339999999999	37
4741	29	3583	44	404.502400000000023	21
4741	30	2211	102	900.134199999999964	12
4741	31	6421	129	1448.48039999999992	21
4741	32	1122	156	257.887900000000002	12
4741	33	1373	180	700.113000000000056	3
4741	34	9435	79	1429.6427000000001	32
4741	35	2055	32	546.175500000000056	46
4741	36	5034	5	1202.11940000000004	2
4741	37	8219	255	1678.18769999999995	48
4741	38	3872	180	1738.96190000000001	40
4741	39	9884	135	1028.69450000000006	39
4741	40	3408	257	335.781200000000013	12
4741	41	896	89	1090.70589999999993	24
4741	42	5692	133	1978.94450000000006	9
4741	43	7264	285	1497.05659999999989	30
4741	44	614	158	103.567400000000006	2
4741	45	4946	151	321.506399999999985	36
4741	46	5576	52	1492.23630000000003	12
4741	47	2146	230	1666.91000000000008	28
4741	48	976	194	251.9666	40
4741	49	1305	119	629.510700000000043	32
4741	50	5314	10	1801.00170000000003	37
4741	51	1941	61	1174.3587	19
4741	52	5948	217	559.759199999999964	38
4741	53	2179	193	1720.36339999999996	5
4741	54	8292	89	471.893300000000011	37
4741	55	1060	213	1356.04150000000004	28
4741	56	3585	100	1116.73690000000011	17
4741	57	5891	82	552.279099999999971	28
4741	58	6213	113	1176.74489999999992	30
4741	59	3935	130	301.618200000000002	33
4741	60	4385	107	330.023900000000026	8
4741	61	5971	94	1501.16619999999989	22
4741	62	1417	2	412.641999999999996	46
4741	63	4451	283	1671.21029999999996	25
4741	64	7511	75	999.492399999999975	46
4741	65	7010	29	326.638199999999983	1
4741	66	6207	192	540.020200000000045	1
4741	67	9877	155	24.7519999999999989	31
4741	68	601	195	822.457700000000045	45
4741	69	5730	185	482.947400000000016	41
4741	70	5261	203	1866.2974999999999	5
4741	71	6229	44	394.678800000000024	34
4741	72	7704	110	100.962100000000007	16
4741	73	3100	165	120.746899999999997	9
4741	74	8978	120	274.438400000000001	31
4741	75	4494	222	436.945100000000025	45
4741	76	9680	273	1541.88799999999992	33
4741	77	3382	281	1172.81220000000008	42
4741	78	9063	190	1977.30839999999989	15
4741	79	6585	138	859.108500000000049	5
4741	80	3378	114	1262.48790000000008	28
4741	81	7110	115	98.3506	47
4741	82	5873	184	1963.1567	38
4741	83	4337	190	1700.59439999999995	43
4741	84	3565	42	1168.18679999999995	11
4741	85	143	270	1465.08889999999997	33
4741	86	8972	86	1257.40930000000003	18
4742	1	8224	104	1488.99510000000009	35
4742	2	3602	286	1902.4217000000001	14
4742	3	2569	167	818.222099999999955	9
4742	4	9154	184	1612.50600000000009	48
4742	5	553	181	1739.24520000000007	8
4742	6	5867	60	1769.16779999999994	13
4742	7	5877	92	58.4885000000000019	22
4742	8	1329	16	810.328600000000051	27
4742	9	8456	278	1993.29549999999995	45
4742	10	2629	266	1126.7494999999999	7
4742	11	8156	288	972.572400000000016	2
4742	12	7419	119	1464.58770000000004	43
4742	13	9369	3	1718.91619999999989	1
4742	14	374	200	1812.49759999999992	44
4742	15	1896	42	1956.57819999999992	48
4742	16	7986	213	1961.79169999999999	11
4742	17	3993	251	1864.31909999999993	44
4742	18	5265	274	818.796500000000037	11
4742	19	6684	234	1290.05809999999997	35
4742	20	4853	23	934.540899999999965	1
4742	21	5873	8	1087.63550000000009	11
4743	1	7259	195	1072.41059999999993	18
4743	2	7627	125	1038.34940000000006	42
4743	3	8200	25	248.035799999999995	22
4743	4	8424	23	1025.03890000000001	22
4743	5	8836	261	1360.67399999999998	22
4743	6	3787	278	618.822000000000003	5
4743	7	2942	109	268.169699999999978	4
4743	8	6331	29	388.026700000000005	7
4743	9	4878	231	865.452199999999948	38
4743	10	7249	154	1482.3266000000001	19
4743	11	7087	165	1624.93450000000007	9
4743	12	5228	240	837.44500000000005	9
4743	13	8757	99	913.119500000000016	12
4743	14	6741	120	1216.98569999999995	1
4743	15	9462	283	126.306799999999996	42
4743	16	1062	114	505.006500000000017	15
4743	17	4385	260	529.600400000000036	24
4743	18	2954	41	1897.82400000000007	10
4743	19	9919	14	1122.07020000000011	16
4743	20	7696	197	1058.60349999999994	36
4743	21	2251	30	1210.70080000000007	14
4743	22	1066	267	898.980800000000045	36
4743	23	3042	108	1551.04989999999998	38
4743	24	4549	251	990.240099999999984	2
4743	25	3367	95	1500.77739999999994	30
4743	26	5994	114	752.536799999999971	36
4743	27	3083	223	1036.93229999999994	46
4743	28	3654	27	927.275999999999954	20
4743	29	4707	256	1806.94669999999996	11
4743	30	4796	229	1845.54340000000002	27
4743	31	3745	225	1284.29719999999998	26
4743	32	1044	121	693.703800000000001	36
4743	33	5723	148	1838.34179999999992	34
4743	34	1647	185	1173.27489999999989	23
4743	35	923	63	1721.66669999999999	30
4743	36	5166	264	996.235199999999963	37
4743	37	1712	276	1725.28610000000003	33
4743	38	1306	31	1888.70990000000006	24
4743	39	4447	281	908.861400000000003	30
4743	40	7859	39	1026.66849999999999	49
4743	41	50	46	1836.55520000000001	49
4743	42	9304	36	250.617700000000013	36
4743	43	2991	286	403.745299999999986	15
4743	44	2376	196	588.604400000000055	5
4743	45	1182	251	328.809199999999976	18
4743	46	975	273	1986.59660000000008	28
4743	47	2948	246	1157.3306	36
4743	48	2321	144	1724.20810000000006	13
4743	49	5699	127	131.977000000000004	40
4743	50	456	33	245.312700000000007	29
4743	51	8954	125	959.351599999999962	45
4743	52	3824	280	147.104700000000008	39
4743	53	6893	278	1399.11290000000008	49
4743	54	2857	142	1977.71299999999997	26
4743	55	191	283	1412.92560000000003	37
4744	1	403	113	430.812700000000007	9
4744	2	8718	201	85.2634000000000043	47
4744	3	2874	56	1464.19569999999999	45
4744	4	3585	64	1352.41660000000002	3
4744	5	3285	5	967.340799999999945	10
4744	6	2789	269	682.174499999999966	35
4744	7	7508	77	1355.81230000000005	44
4744	8	7020	102	1889.75410000000011	7
4744	9	3003	49	1849.66059999999993	15
4744	10	8473	220	1238.55279999999993	40
4744	11	5119	177	454.946799999999996	30
4744	12	6778	42	1170.39519999999993	8
4744	13	8118	155	1795.60030000000006	24
4744	14	3077	137	189.665699999999987	39
4744	15	9487	249	92.9476999999999975	27
4744	16	1829	290	1835.06979999999999	2
4744	17	9683	222	1477.47630000000004	3
4744	18	9286	104	1325.47859999999991	38
4744	19	1376	79	635.182199999999966	12
4744	20	8218	181	1685.577	16
4744	21	8385	275	1301.55989999999997	22
4744	22	5157	268	1580.74000000000001	32
4744	23	1091	282	770.313400000000001	11
4744	24	7867	23	879.538800000000037	2
4744	25	92	5	935.248900000000049	7
4744	26	993	227	1692.27919999999995	32
4744	27	3355	161	1138.3121000000001	38
4744	28	9453	143	344.026299999999992	25
4744	29	9586	54	434.574799999999982	22
4744	30	9152	128	1814.67910000000006	42
4744	31	9839	260	809.954899999999952	40
4744	32	2006	80	456.004000000000019	3
4744	33	767	236	1912.21900000000005	43
4744	34	9074	110	1476.27790000000005	40
4744	35	3804	178	1818.17039999999997	10
4744	36	7827	288	1055.98960000000011	30
4744	37	919	122	1945.24330000000009	8
4744	38	4849	45	647.868799999999965	42
4744	39	539	74	1925.07469999999989	14
4744	40	3466	175	1315.33330000000001	12
4744	41	3807	20	943.58299999999997	32
4744	42	9893	92	1610.04150000000004	22
4744	43	843	90	1180.26440000000002	12
4744	44	9637	240	996.109500000000025	43
4744	45	1519	253	1076.08909999999992	29
4744	46	6936	236	364.368600000000015	38
4744	47	3740	163	570.549300000000017	15
4744	48	3850	55	746.331500000000005	6
4744	49	5982	105	345.38069999999999	25
4744	50	1274	168	1363.94239999999991	8
4744	51	2184	240	1125.62349999999992	31
4744	52	2119	261	308.289300000000026	33
4744	53	5471	17	1887.78250000000003	20
4744	54	8440	160	1140.24119999999994	41
4744	55	154	40	873.383000000000038	40
4744	56	6735	76	820.912199999999984	7
4744	57	529	62	635.463300000000004	10
4744	58	4829	250	299.118899999999996	23
4744	59	382	122	703.463799999999992	22
4744	60	2413	47	1754.1431	8
4744	61	3472	204	1404.60300000000007	9
4744	62	9224	63	1198.48260000000005	23
4745	1	5352	222	1947.07089999999994	30
4745	2	5813	54	1424.75189999999998	26
4745	3	8773	229	383.395500000000027	8
4745	4	9711	204	535.928300000000036	8
4745	5	8292	115	1210.39229999999998	48
4745	6	3484	117	709.995599999999968	22
4745	7	1214	88	240.943600000000004	35
4745	8	3417	157	988.896499999999946	14
4745	9	3598	175	1049.26129999999989	23
4745	10	524	55	794.308300000000031	3
4745	11	2381	118	1789.50559999999996	34
4745	12	9902	170	896.934899999999971	5
4745	13	9182	124	1876.42049999999995	42
4745	14	7902	18	857.503500000000031	20
4745	15	5385	50	1119.07240000000002	20
4745	16	5585	77	1873.50389999999993	26
4745	17	9752	13	1916.4525000000001	38
4745	18	9614	80	720.113600000000019	1
4745	19	6215	64	1529.75500000000011	17
4745	20	4715	77	1734.8925999999999	40
4745	21	9813	288	1644.76900000000001	26
4745	22	8822	192	1257.32799999999997	47
4745	23	1899	138	951.497100000000046	18
4745	24	7777	274	1335.93239999999992	42
4745	25	871	201	245.415899999999993	4
4745	26	5809	3	233.830999999999989	27
4745	27	827	295	579.120800000000031	11
4745	28	2171	235	34.6535000000000011	23
4745	29	1339	222	1746.52009999999996	40
4745	30	8525	67	1616.10570000000007	32
4745	31	6388	30	1247.30179999999996	6
4745	32	935	257	659.12519999999995	26
4745	33	4430	79	647.569100000000049	14
4745	34	6252	107	1487.84909999999991	12
4745	35	1839	178	1180.01870000000008	36
4745	36	5350	261	1594.01939999999991	34
4745	37	4347	39	1910.9511	41
4745	38	4130	150	1994.32020000000011	38
4745	39	9682	291	1821.34660000000008	30
4745	40	6139	59	1872.77819999999997	40
4745	41	4286	73	1531.39020000000005	42
4745	42	9924	140	1621.79130000000009	2
4745	43	210	175	1788.03449999999998	27
4745	44	4988	66	219.782100000000014	42
4745	45	3512	203	1757.06819999999993	23
4745	46	84	75	1096.40990000000011	4
4745	47	1192	78	106.156800000000004	30
4745	48	3430	202	938.472600000000057	10
4745	49	5732	169	1489.65679999999998	30
4745	50	7629	287	275.508399999999995	7
4745	51	2884	3	384.846499999999992	34
4745	52	4283	190	697.560500000000047	18
4745	53	3785	80	21.8710999999999984	27
4745	54	7626	35	413.560799999999972	14
4745	55	4007	79	1592.6572000000001	23
4745	56	9948	186	347.378600000000006	35
4745	57	7683	236	62.4808999999999983	48
4745	58	8355	291	184.185399999999987	36
4745	59	2183	169	49.9344999999999999	35
4745	60	3188	123	1543.97679999999991	30
4745	61	9608	194	1924.44890000000009	39
4745	62	7388	236	791.069399999999973	20
4745	63	1397	18	84.7924000000000007	39
4745	64	7672	117	1990.95769999999993	16
4745	65	6663	82	1123.04829999999993	45
4745	66	2208	248	1227.46450000000004	20
4745	67	5943	99	1777.0603000000001	39
4745	68	105	167	1762.47689999999989	28
4745	69	6551	94	1228.92329999999993	46
4745	70	9521	247	324.468200000000024	47
4745	71	3333	1	928.310799999999972	16
4745	72	6434	84	427.751500000000021	20
4745	73	1561	91	1595.83629999999994	4
4745	74	9110	201	610.312599999999975	7
4745	75	2228	234	1694.34770000000003	6
4745	76	8487	4	773.029999999999973	45
4745	77	6114	146	479.430299999999988	21
4745	78	1836	63	1597.42139999999995	8
4745	79	5219	91	1399.28850000000011	27
4745	80	9696	234	1519.10400000000004	48
4745	81	5406	153	1671.71000000000004	18
4745	82	27	228	562.564100000000053	31
4745	83	147	10	1725.85760000000005	22
4745	84	7148	239	1415.14630000000011	44
4745	85	4868	54	1649.89550000000008	48
4745	86	710	101	494.690600000000018	18
4745	87	5552	35	1071.03980000000001	42
4745	88	154	174	298.838599999999985	45
4745	89	9900	111	521.876800000000003	33
4745	90	601	38	646.705000000000041	4
4746	1	3782	120	1591.84770000000003	17
4746	2	4751	198	373.025599999999997	29
4746	3	8508	53	1479.01109999999994	38
4746	4	566	128	1784.52669999999989	2
4746	5	88	91	46.8567999999999998	31
4746	6	3829	164	1022.45820000000003	24
4746	7	9485	22	251.144100000000009	47
4746	8	7428	219	161.245699999999999	22
4746	9	1798	242	1821.8744999999999	9
4746	10	7676	59	690.442499999999995	29
4746	11	123	45	1911.94699999999989	43
4746	12	257	4	1422.14859999999999	17
4746	13	291	181	929.59050000000002	20
4746	14	6470	41	494.612900000000025	46
4746	15	41	294	1305.21910000000003	33
4746	16	9893	286	168.45920000000001	30
4746	17	2080	82	555.240999999999985	40
4746	18	1469	152	32.5311999999999983	34
4746	19	7472	58	1147.76870000000008	8
4746	20	4334	270	1939.13110000000006	43
4746	21	3835	192	1296.25790000000006	26
4746	22	766	298	735.821699999999964	48
4746	23	4578	44	1646.61629999999991	42
4746	24	8652	9	1385.61889999999994	48
4746	25	1458	59	1078.12120000000004	36
4746	26	1171	115	1972.47829999999999	44
4746	27	4905	119	1281.82500000000005	22
4746	28	377	123	181.235399999999998	18
4746	29	2336	165	1600.4996000000001	44
4746	30	9236	55	1842.15990000000011	21
4746	31	8202	120	597.770700000000033	7
4746	32	9212	149	1306.72250000000008	44
4746	33	9528	66	1703.64120000000003	28
4746	34	6491	292	837.718700000000013	13
4746	35	1674	46	345.608200000000011	29
4746	36	6226	201	212.118200000000002	6
4746	37	2613	258	428.197699999999998	26
4746	38	7818	140	1597.95959999999991	18
4746	39	6083	78	940.394800000000032	31
4746	40	6941	88	717.117600000000039	3
4746	41	4048	211	57.2702000000000027	34
4746	42	1909	22	762.97950000000003	8
4746	43	4082	6	876.627399999999966	31
4746	44	1819	98	1557.06570000000011	34
4746	45	1484	2	1974.28610000000003	38
4747	1	5969	267	817.489400000000046	42
4747	2	7345	50	1002.31299999999999	3
4747	3	23	172	1938.2974999999999	47
4747	4	7016	275	1520.55790000000002	4
4747	5	3588	206	1628.27880000000005	30
4747	6	5262	65	747.959699999999998	47
4747	7	8539	157	1551.60359999999991	16
4747	8	9636	65	1014.39480000000003	36
4747	9	155	50	1505.1581000000001	19
4747	10	3191	206	1003.88869999999997	2
4747	11	7979	41	1263.76890000000003	29
4747	12	9300	106	625.370700000000056	16
4747	13	7518	298	1304.3610000000001	26
4747	14	8757	254	1306.81760000000008	39
4747	15	307	292	1952.33220000000006	39
4747	16	6682	124	291.698699999999974	38
4747	17	9010	155	925.837099999999964	13
4747	18	5348	109	199.828000000000003	38
4747	19	4635	152	1807.97610000000009	46
4747	20	8269	145	1805.57199999999989	39
4747	21	6826	63	343.190200000000004	18
4747	22	8019	124	189.239599999999996	6
4747	23	3285	94	1407.08549999999991	15
4747	24	3903	121	65.8862000000000023	25
4747	25	6853	216	520.238500000000045	14
4747	26	7074	118	1694.53659999999991	22
4747	27	3890	156	1249.84670000000006	45
4747	28	6330	101	1003.49069999999995	16
4747	29	8824	80	963.562099999999987	38
4747	30	2255	72	167.87299999999999	31
4747	31	4321	299	1733.37850000000003	18
4747	32	5370	105	355.261300000000006	33
4747	33	9060	119	1398.00839999999994	16
4747	34	3083	106	141.500599999999991	37
4747	35	8574	166	1985.34819999999991	35
4747	36	5530	254	212.5274	16
4747	37	8967	125	505.198100000000011	25
4747	38	9641	113	252.469699999999989	29
4747	39	4422	255	1574.58999999999992	20
4747	40	1827	145	1013.98450000000003	49
4747	41	4458	181	1925.2038	43
4747	42	1218	88	187.906599999999997	21
4747	43	4801	99	1942.84670000000006	30
4747	44	6247	58	230.518400000000014	2
4747	45	6084	133	805.418599999999969	24
4747	46	7373	23	1266.31240000000003	45
4747	47	1144	117	1985.63709999999992	34
4747	48	3907	103	921.392900000000054	36
4747	49	2075	28	1511.72659999999996	11
4747	50	1008	270	384.035599999999988	40
4747	51	4577	170	1335.50970000000007	35
4747	52	2470	159	1534.94920000000002	38
4747	53	9221	21	113.129300000000001	49
4747	54	9738	51	1621.47579999999994	32
4747	55	7168	145	81.3230999999999966	20
4747	56	3899	277	367.404699999999991	43
4747	57	5853	79	777.520999999999958	24
4747	58	5229	32	1358.55469999999991	43
4747	59	7227	48	1139.72810000000004	18
4747	60	1076	1	78.8606999999999942	3
4747	61	2346	106	1523.69879999999989	48
4747	62	9952	197	1215.44340000000011	16
4747	63	2866	266	1184.78569999999991	29
4747	64	8179	298	1360.30989999999997	3
4747	65	857	107	181.880599999999987	48
4747	66	940	182	1919.88470000000007	2
4747	67	2900	254	1305.94929999999999	31
4747	68	9445	259	357.01339999999999	17
4747	69	5660	268	1722.97649999999999	35
4747	70	6164	135	1064.71250000000009	25
4747	71	7501	66	1889.69409999999993	37
4747	72	7278	274	1933.44280000000003	7
4747	73	2649	87	1526.48540000000003	6
4747	74	2438	216	463.730399999999975	25
4747	75	7186	215	839.583600000000047	30
4747	76	302	1	100.070499999999996	46
4747	77	8310	190	553.120800000000031	7
4747	78	3345	226	1817.75070000000005	17
4747	79	9373	190	1249.73270000000002	49
4747	80	4336	186	917.636100000000056	10
4747	81	2751	133	1819.0154	22
4747	82	5566	2	437.819099999999992	24
4747	83	8961	282	892.850400000000036	32
4747	84	8003	235	161.246299999999991	15
4747	85	9164	112	1625.26749999999993	6
4748	1	8009	92	1189.48309999999992	18
4748	2	5866	83	1237.18669999999997	15
4748	3	1038	48	1606.55919999999992	4
4748	4	1123	7	546.806799999999953	41
4748	5	841	69	1331.99469999999997	5
4748	6	7251	0	1736.19969999999989	2
4748	7	5637	188	1847.31719999999996	35
4748	8	1793	112	1418.8931	20
4748	9	6900	274	1136.24219999999991	3
4748	10	9633	61	146.417300000000012	18
4748	11	398	97	1576.7355	4
4748	12	4656	219	1179.25530000000003	9
4748	13	332	95	1993.08539999999994	24
4748	14	7236	100	726.347499999999968	3
4748	15	9123	214	1901.00960000000009	2
4748	16	1715	224	1206.25060000000008	38
4748	17	524	171	782.153500000000008	48
4748	18	560	215	363.681100000000015	18
4748	19	5853	84	1071.09230000000002	14
4748	20	945	11	1559.58369999999991	23
4748	21	3307	224	584.558300000000031	8
4748	22	2858	229	1711.35040000000004	27
4748	23	9430	257	333.13209999999998	24
4748	24	6986	249	734.838200000000029	24
4748	25	9659	137	1781.44010000000003	42
4748	26	6704	251	1852.60580000000004	45
4748	27	7754	246	343.391099999999994	22
4748	28	425	150	322.546600000000012	34
4748	29	3208	176	1457.97160000000008	19
4748	30	4651	167	1069.36969999999997	30
4748	31	4702	222	568.077099999999973	23
4748	32	3236	212	205.482699999999994	40
4748	33	3347	51	1268.5465999999999	15
4748	34	2147	75	626.694200000000023	24
4748	35	6751	67	1280.27610000000004	12
4748	36	3675	98	958.745800000000031	40
4748	37	2396	112	1873.87020000000007	44
4748	38	9493	48	1968.75360000000001	21
4748	39	2193	117	621.817000000000007	9
4748	40	2475	113	1644.48960000000011	36
4748	41	2691	169	1751.58290000000011	44
4748	42	826	75	1382.90349999999989	6
4748	43	9639	83	1143.12020000000007	46
4748	44	8811	149	377.85329999999999	2
4748	45	6940	265	1753.47350000000006	37
4748	46	132	142	17.0502000000000002	24
4748	47	9574	111	1745.06950000000006	49
4748	48	7602	236	1548.46049999999991	8
4748	49	3275	213	600.272299999999973	5
4748	50	501	175	1798.5009	36
4748	51	8197	115	625.25630000000001	38
4748	52	1720	68	1960.75109999999995	20
4748	53	8288	256	1524.23870000000011	12
4748	54	5014	102	618.979799999999955	13
4748	55	6316	224	272.291800000000023	39
4748	56	7825	250	296.193399999999997	47
4748	57	2899	67	1339.47510000000011	12
4748	58	936	248	1264.02289999999994	2
4748	59	7810	132	417.552999999999997	47
4748	60	8966	252	212.175299999999993	26
4748	61	8207	196	1004.0326	17
4748	62	2949	290	914.93240000000003	21
4748	63	1689	20	777.515999999999963	41
4748	64	3580	216	1563.22700000000009	19
4748	65	8969	184	1315.9541999999999	13
4748	66	1669	74	978.149800000000027	47
4748	67	8280	290	1193.30929999999989	2
4748	68	6792	193	1712.18990000000008	15
4748	69	5076	50	1270.72890000000007	17
4748	70	8348	94	918.717099999999959	16
4748	71	6590	177	1784.32410000000004	40
4748	72	1684	109	1527.81549999999993	32
4748	73	8823	61	1396.84899999999993	6
4748	74	7280	240	1768.16820000000007	35
4748	75	4412	195	1030.32130000000006	39
4748	76	828	149	739.928400000000011	23
4748	77	3800	49	909.649700000000053	36
4748	78	5295	70	705.981499999999983	10
4748	79	5580	131	309.531799999999976	3
4748	80	3893	184	899.080199999999991	2
4749	1	2071	200	1954.7826	9
4749	2	8458	43	400.591700000000003	4
4749	3	7652	26	1397.1262999999999	33
4749	4	6909	86	536.908800000000042	38
4749	5	579	194	36.6041000000000025	25
4749	6	297	36	267.989800000000002	44
4749	7	8141	253	1498.16709999999989	41
4749	8	7792	113	662.94399999999996	2
4749	9	7793	142	1138.8922	3
4749	10	8813	69	1404.84580000000005	33
4749	11	49	248	1477.65460000000007	31
4749	12	8767	163	1517.94900000000007	31
4749	13	8891	167	824.791799999999967	17
4749	14	870	213	1878.0924	19
4749	15	904	30	1653.69499999999994	4
4749	16	7207	265	574.037699999999973	8
4749	17	9935	88	1351.81750000000011	48
4749	18	6344	65	1724.32709999999997	16
4749	19	2142	43	507.062700000000007	34
4749	20	7184	87	527.140800000000013	39
4749	21	662	262	1139.39699999999993	28
4749	22	3480	238	1575.00080000000003	37
4749	23	7246	245	1557.83369999999991	47
4749	24	6496	225	215.321899999999999	5
4749	25	6790	154	225.674800000000005	40
4749	26	4713	255	820.157100000000014	28
4749	27	2070	205	647.115099999999984	15
4749	28	5838	23	1970.25019999999995	48
4749	29	6706	25	1235.69370000000004	46
4749	30	7962	221	17.3142999999999994	47
4749	31	5341	70	172.109000000000009	14
4749	32	4724	98	574.153699999999958	20
4749	33	8033	164	1137.74600000000009	7
4749	34	7921	53	1040.74420000000009	36
4749	35	1194	171	790.668300000000045	3
4749	36	1824	197	96.3426999999999936	13
4749	37	9732	289	1696.06320000000005	43
4749	38	5869	250	1906.90550000000007	16
4749	39	9452	127	286.064099999999996	39
4749	40	5875	204	1650.10259999999994	37
4749	41	1866	112	635.699499999999944	4
4749	42	1446	32	388.676899999999989	35
4749	43	9598	76	1058.34359999999992	2
4749	44	8026	129	1634.32159999999999	2
4749	45	9563	107	792.703200000000038	17
4749	46	2809	93	1390.47350000000006	44
4749	47	6580	219	121.509900000000002	7
4749	48	3634	293	386.805700000000002	38
4749	49	7203	232	873.422199999999975	26
4749	50	2432	228	1064.63719999999989	4
4749	51	600	256	1593.65699999999993	28
4749	52	1356	284	1866.72469999999998	19
4749	53	5673	94	982.719799999999964	32
4749	54	2763	254	732.787199999999984	34
4749	55	2238	237	1207.39300000000003	9
4749	56	2596	83	268.313400000000001	48
4749	57	692	243	1007.33770000000004	17
4749	58	8020	231	1141.4027000000001	36
4749	59	7740	73	517.515499999999975	3
4749	60	8376	103	1014.07920000000001	46
4749	61	3600	187	531.044099999999958	27
4749	62	3736	220	1636.95659999999998	7
4749	63	2534	172	1163.5924	12
4749	64	4268	205	1349.03559999999993	19
4749	65	7697	80	734.170200000000023	9
4749	66	8491	251	1587.83780000000002	26
4749	67	7110	194	569.981099999999969	28
4749	68	6492	268	272.904299999999978	26
4749	69	2667	233	1958.47689999999989	18
4749	70	4688	236	1881.95769999999993	40
4749	71	2143	25	976.004599999999982	37
4749	72	9079	143	262.799199999999985	30
4749	73	9922	103	367.389099999999985	43
4749	74	2476	256	958.980999999999995	18
4749	75	7907	144	1609.59709999999995	11
4749	76	969	80	670.017900000000054	13
4749	77	9449	192	1311.39609999999993	32
4749	78	5840	201	25.3019999999999996	3
4749	79	3878	203	1908.9239	20
4749	80	4092	163	79.738900000000001	45
4749	81	4491	44	330.614899999999977	7
4749	82	2451	104	1134.61950000000002	45
4749	83	24	116	1610.82320000000004	7
4749	84	2162	1	379.797000000000025	38
4749	85	489	279	275.688400000000001	3
4749	86	2066	80	1831.85079999999994	20
4749	87	8521	2	1205.72669999999994	16
4749	88	4379	269	1901.81439999999998	3
4749	89	6898	224	627.72320000000002	5
4749	90	5095	270	901.009500000000003	39
4749	91	7447	118	1252.85660000000007	38
4749	92	6202	167	1398.67239999999993	43
4749	93	2224	169	226.481200000000001	10
4749	94	6104	298	1345.60220000000004	33
4749	95	1224	37	1500.67450000000008	2
4749	96	6803	235	1504.4837	35
4749	97	4559	236	641.008500000000026	40
4749	98	7062	197	1410.52520000000004	16
4749	99	3214	33	454.183899999999994	35
4750	1	4152	221	244.349799999999988	3
4750	2	2822	68	877.666299999999978	6
4750	3	7366	161	76.9967999999999932	25
4750	4	9908	136	1709.67979999999989	38
4750	5	9797	181	1215.15840000000003	32
4750	6	1898	188	1959.48810000000003	20
4750	7	6923	91	278.547399999999982	9
4750	8	7667	53	62.5578000000000003	11
4750	9	6501	148	1617.971	10
4750	10	7458	84	538.755499999999984	12
4750	11	7855	116	838.854100000000017	24
4750	12	1910	290	839.480300000000057	6
4750	13	9223	43	1410.07320000000004	29
4750	14	2741	245	1660.59089999999992	41
4750	15	1458	187	1395.01430000000005	18
4750	16	2122	184	445.546600000000012	11
4750	17	3734	189	866.603200000000015	24
4750	18	3621	260	1548.82680000000005	37
4750	19	4827	196	339.550000000000011	10
4750	20	4662	259	822.980999999999995	4
4750	21	7330	244	1202.92789999999991	8
4750	22	891	219	880.964200000000005	24
4750	23	9867	294	1670.71800000000007	7
4750	24	7591	192	401.701700000000017	9
4750	25	5639	185	1605.42229999999995	27
4750	26	5165	194	652.659599999999955	42
4750	27	5405	223	228.905200000000008	21
4750	28	8013	134	827.54060000000004	13
4750	29	7942	177	774.682800000000043	34
4750	30	7185	170	186.357400000000013	10
4750	31	6598	295	758.870900000000006	49
4750	32	1454	274	1568.64290000000005	25
4750	33	434	189	283.033000000000015	41
4750	34	9352	79	1273.36879999999996	22
4750	35	9297	90	377.406099999999981	38
4750	36	8039	277	453.78570000000002	49
4750	37	8607	170	608.631799999999998	12
4750	38	156	183	1921.26209999999992	14
4750	39	5888	71	1232.0009	30
4750	40	288	119	342.252299999999991	15
4750	41	8430	7	677.489000000000033	44
4750	42	1272	171	752.833600000000047	18
4750	43	9782	262	1415.42409999999995	4
4750	44	6228	30	1740.88169999999991	14
4750	45	8630	38	909.585599999999999	46
4750	46	2994	109	874.019400000000019	4
4750	47	1311	8	565.27189999999996	4
4750	48	1514	294	678.015999999999963	38
4750	49	9864	75	433.739500000000021	40
4750	50	1146	135	1616.2487000000001	24
4750	51	7239	264	1341.71910000000003	46
4750	52	4697	218	1725.84210000000007	3
4750	53	3287	206	801.472600000000057	38
4750	54	9291	235	119.097200000000001	14
4750	55	1245	208	897.972200000000043	21
4750	56	3100	278	1999.17200000000003	40
4750	57	4405	281	1745.5924	18
4750	58	5882	85	71.642399999999995	20
4750	59	7173	196	1441.81840000000011	34
4750	60	33	266	808.086099999999988	35
4750	61	3905	134	613.114100000000008	15
4750	62	6265	211	193.429399999999987	37
4750	63	5956	218	40.6298999999999992	30
4750	64	2358	0	1614.19489999999996	41
4750	65	5143	277	1543.9197999999999	35
4750	66	2809	223	336.676400000000001	14
4750	67	1651	148	1896.8291999999999	15
4750	68	9499	273	1576.79459999999995	33
4750	69	6694	110	1931.3445999999999	43
4750	70	9880	167	666.321800000000053	5
4750	71	2089	229	973.202400000000011	37
4750	72	1555	229	1250.15039999999999	12
4750	73	424	250	322.603200000000015	16
4750	74	4390	182	1232.84480000000008	6
4750	75	4194	283	250.781499999999994	45
4750	76	5809	183	533.59699999999998	48
4750	77	8937	99	1536.2831000000001	18
4751	1	6889	210	178.849400000000003	20
4751	2	5676	70	1774.42039999999997	21
4752	1	7184	99	1400.20029999999997	7
4752	2	2575	161	1223.19119999999998	28
4752	3	4524	198	1847.43579999999997	7
4752	4	9467	268	1971.83150000000001	39
4752	5	879	106	1704.99009999999998	11
4752	6	4786	282	819.775499999999965	48
4752	7	7232	58	1589.10100000000011	42
4752	8	5914	50	1143.02539999999999	10
4752	9	3406	223	1890.75029999999992	13
4752	10	8579	85	1372.17190000000005	24
4752	11	4142	182	78.707800000000006	6
4752	12	1497	237	36.4551999999999978	6
4752	13	7592	140	1206.94879999999989	2
4752	14	2026	227	745.086800000000039	45
4752	15	4683	201	27.0021999999999984	40
4752	16	1940	28	120.413799999999995	6
4752	17	4374	289	216.465900000000005	4
4752	18	4316	42	867.759900000000016	19
4752	19	1387	74	43.934199999999997	21
4752	20	64	70	75.4120000000000061	20
4752	21	5891	220	1067.73540000000003	6
4752	22	4576	180	1608.30950000000007	37
4752	23	9705	264	1183.87920000000008	26
4752	24	5200	35	390.509400000000028	17
4752	25	1190	27	759.220000000000027	36
4752	26	5753	221	132.258499999999998	4
4752	27	4088	45	894.026899999999955	23
4752	28	7900	115	400.945499999999981	27
4752	29	8419	135	1009.67309999999998	19
4752	30	1358	41	434.188199999999995	31
4752	31	8360	31	1654.46980000000008	15
4752	32	3390	222	198.844999999999999	22
4752	33	2494	20	1415.22330000000011	3
4752	34	3308	79	1549.5014000000001	35
4752	35	8334	251	1551.49630000000002	44
4752	36	1461	32	750.600199999999973	35
4752	37	3467	72	1626.76160000000004	19
4752	38	7705	146	1036.96409999999992	40
4752	39	6641	167	81.1193999999999988	5
4752	40	3222	101	787.844500000000039	43
4752	41	7861	64	113.885199999999998	49
4752	42	6369	216	1942.36959999999999	12
4752	43	5398	83	1183.14699999999993	26
4752	44	9544	149	1341.22730000000001	18
4752	45	7226	37	1700.8130000000001	34
4752	46	3823	71	597.22320000000002	22
4752	47	388	64	662.145899999999983	2
4752	48	8717	239	1684.57009999999991	18
4752	49	161	24	1395.70910000000003	19
4752	50	7721	116	1642.6585	5
4752	51	1954	78	30.1661000000000001	14
4752	52	6332	165	1998.79310000000009	34
4752	53	945	180	1450.12390000000005	23
4752	54	1450	54	750.550200000000018	18
4752	55	9551	157	1242.47190000000001	10
4752	56	6302	8	1246.54199999999992	48
4752	57	4990	157	427.920999999999992	22
4752	58	7427	283	1939.77970000000005	4
4752	59	8039	270	1176.05629999999996	40
4752	60	5170	112	1307.37820000000011	18
4752	61	7102	70	1049.19800000000009	49
4752	62	4135	294	1882.28279999999995	34
4752	63	587	76	954.671299999999974	28
4752	64	2724	244	474.99369999999999	41
4752	65	542	104	1975.86770000000001	42
4752	66	4072	15	1383.42570000000001	25
4752	67	7362	156	907.005599999999959	39
4752	68	9713	235	1484.2829999999999	29
4752	69	3323	228	292.873100000000022	48
4752	70	3060	239	1745.08529999999996	24
4752	71	2367	30	514.794300000000021	3
4752	72	8985	137	1554.84899999999993	29
4752	73	7226	141	1387.04230000000007	41
4752	74	8345	265	327.933499999999981	29
4753	1	5072	3	509.97059999999999	33
4753	2	9890	110	1555.88319999999999	38
4753	3	6721	96	1805.75070000000005	30
4753	4	2343	49	551.587300000000027	22
4753	5	4267	1	1979.81709999999998	15
4753	6	164	108	1427.2654	19
4753	7	9634	197	747.108399999999961	30
4753	8	1061	82	1774.83529999999996	31
4753	9	6960	196	804.787299999999959	2
4753	10	2189	136	1993.55320000000006	19
4753	11	5197	170	1724.79829999999993	42
4753	12	7664	257	915.184499999999957	27
4753	13	310	132	1762.19939999999997	9
4753	14	9871	166	292.603000000000009	32
4753	15	2046	169	942.239900000000034	47
4753	16	1411	217	435.825800000000015	12
4753	17	4008	130	1277.78140000000008	15
4753	18	8117	231	60.7483999999999966	16
4753	19	6682	168	1141.80369999999994	8
4753	20	7068	112	1178.75710000000004	11
4753	21	2452	281	53.0185000000000031	19
4753	22	4611	134	243.186200000000014	45
4753	23	6807	128	157.016799999999989	36
4753	24	4646	180	983.216199999999958	14
4753	25	8923	60	1711.26019999999994	17
4753	26	8969	143	1655.07979999999998	3
4753	27	2838	56	1690.11930000000007	46
4753	28	4257	226	1531.60719999999992	26
4753	29	7499	4	426.593000000000018	48
4753	30	2754	95	381.329900000000009	20
4753	31	7070	238	1385.55590000000007	8
4753	32	1816	42	1957.29520000000002	35
4753	33	5872	183	1704.26610000000005	47
4753	34	4720	118	1445.6739	28
4753	35	7790	89	336.29910000000001	24
4753	36	2623	185	1502.327	20
4753	37	3714	106	1251.13090000000011	7
4753	38	9803	233	1778.5021999999999	41
4753	39	8801	278	1732.86570000000006	24
4753	40	4087	126	596.698899999999981	44
4753	41	143	286	518.920600000000036	36
4753	42	4924	252	192.016699999999986	36
4753	43	1277	10	226.57050000000001	12
4754	1	8331	166	349.249799999999993	6
4754	2	7132	178	594.548000000000002	42
4754	3	296	214	1527.7029	44
4754	4	933	37	1707.60259999999994	19
4754	5	4266	288	170.73660000000001	44
4754	6	1704	224	49.620199999999997	11
4754	7	9630	279	1441.3891000000001	9
4754	8	1278	169	464.747200000000021	43
4754	9	3846	142	1470.38290000000006	29
4754	10	8059	192	1999.51369999999997	20
4754	11	1418	236	333.3048	47
4754	12	21	126	226.525299999999987	10
4754	13	3872	3	1303.99250000000006	7
4754	14	1809	202	106.533299999999997	41
4754	15	3494	218	130.110099999999989	41
4754	16	1161	139	1444.63220000000001	9
4754	17	5449	82	399.062299999999993	9
4754	18	2156	99	1277.10969999999998	39
4754	19	8504	70	722.990999999999985	37
4754	20	9651	83	470.413999999999987	49
4754	21	7672	192	177.855700000000013	49
4754	22	4886	266	1002.99599999999998	12
4754	23	3633	265	1066.80500000000006	25
4754	24	9790	290	1285.98520000000008	44
4754	25	856	124	1287.83179999999993	34
4754	26	9142	45	799.439200000000028	41
4754	27	1295	94	1989.86899999999991	41
4754	28	4791	243	1308.49459999999999	11
4754	29	6659	41	449.401400000000024	14
4754	30	8632	233	973.580799999999954	43
4754	31	2456	98	1016.31410000000005	10
4754	32	5709	272	1818.68990000000008	21
4754	33	3866	244	1145.13239999999996	44
4754	34	9961	127	1154.50960000000009	3
4754	35	7143	129	507.022299999999973	35
4754	36	9178	14	1264.5320999999999	22
4754	37	9534	233	392.380600000000015	8
4754	38	3904	293	1194.25340000000006	44
4754	39	5340	194	733.628799999999956	1
4754	40	3937	136	1147.46910000000003	46
4754	41	419	277	592.399599999999964	13
4754	42	2749	189	1703.79359999999997	35
4754	43	1765	21	304.218500000000006	13
4754	44	7756	248	166.991500000000002	11
4754	45	6451	278	1757.79469999999992	41
4754	46	9836	183	929.987700000000018	49
4754	47	737	39	618.763299999999958	36
4754	48	2543	167	717.020899999999983	3
4754	49	5497	42	714.106499999999983	12
4754	50	7031	120	1300.46270000000004	40
4754	51	4542	213	1140.99579999999992	28
4754	52	3837	182	1163.8275000000001	32
4754	53	5258	182	623.365499999999997	36
4754	54	446	114	1839.74209999999994	7
4754	55	4550	123	1801.62650000000008	35
4754	56	9266	97	1359.90079999999989	28
4754	57	3343	288	838.530099999999948	25
4754	58	5065	72	1812.10030000000006	28
4754	59	733	177	657.202300000000037	2
4754	60	8681	28	334.925000000000011	24
4754	61	3379	59	1689.34480000000008	13
4754	62	4657	272	430.949099999999987	25
4754	63	1417	137	912.53570000000002	10
4754	64	8573	226	656.217399999999998	33
4754	65	1476	232	844.918499999999995	20
4754	66	2938	210	983.124599999999987	41
4754	67	7471	34	321.172300000000007	38
4754	68	8876	146	297.107500000000016	41
4754	69	412	67	1941.64760000000001	3
4754	70	2477	225	1443.36640000000011	6
4754	71	7221	85	360.864399999999989	43
4754	72	8986	55	1142.45569999999998	47
4754	73	4648	106	1397.43339999999989	35
4754	74	4854	30	736.701099999999997	41
4754	75	3571	138	1496.0467000000001	46
4754	76	9461	74	933.805100000000039	36
4754	77	5936	45	745.916900000000055	17
4754	78	7388	55	1643.11470000000008	44
4754	79	5509	153	1168.36390000000006	37
4754	80	1546	3	791.528699999999958	41
4754	81	2088	238	434.466700000000003	33
4754	82	2560	116	1434.79169999999999	20
4754	83	9141	204	774.386499999999955	24
4754	84	126	13	1472.20589999999993	36
4754	85	2814	79	1985.05500000000006	10
4754	86	533	16	1424.32009999999991	4
4754	87	7026	9	210.432600000000008	21
4754	88	6728	268	222.993799999999993	19
4754	89	9574	160	406.068499999999972	17
4754	90	9941	294	1495.6597999999999	6
4754	91	8749	264	585.163599999999974	7
4754	92	7127	112	263.193499999999972	42
4754	93	5432	202	610.967700000000036	6
4754	94	3824	73	1882.89769999999999	18
4754	95	6777	299	565.360400000000027	11
4754	96	3769	281	1435.17810000000009	18
4754	97	4519	135	927.784700000000043	6
4755	1	5628	224	260.271799999999985	4
4755	2	2263	150	1367.45180000000005	13
4755	3	1172	74	1953.90339999999992	41
4755	4	6328	148	134.370000000000005	47
4755	5	8828	9	178.181399999999996	43
4755	6	6560	193	766.349199999999996	29
4755	7	6767	245	1523.1898000000001	42
4755	8	5475	287	43.5683999999999969	21
4755	9	1958	152	1710.5136	18
4755	10	9852	155	812.999699999999962	18
4755	11	3043	233	134.802799999999991	2
4755	12	8618	122	1630.39120000000003	5
4755	13	9614	144	913.114699999999971	34
4755	14	4259	290	52.1208000000000027	20
4755	15	7592	92	1140.18859999999995	30
4755	16	223	236	903.910300000000007	15
4755	17	2108	276	652.607899999999972	10
4755	18	517	175	38.9532000000000025	47
4755	19	1327	104	188.277299999999997	40
4755	20	6281	8	1199.22350000000006	49
4755	21	2935	50	1140.7034000000001	31
4755	22	9873	290	975.228399999999965	17
4755	23	4804	259	1837.26659999999993	22
4755	24	8201	13	1069.1090999999999	34
4755	25	5351	243	251.253500000000003	20
4755	26	8394	141	1366.31979999999999	31
4755	27	2094	129	1191.59570000000008	40
4755	28	6194	287	475.289600000000007	34
4755	29	6093	187	752.015499999999975	36
4756	1	7997	248	632.679399999999987	41
4756	2	7751	33	737.073800000000006	38
4756	3	1456	93	792.781600000000026	19
4756	4	7578	295	183.180800000000005	45
4756	5	4456	136	208.340300000000013	7
4756	6	7572	71	266.244700000000023	46
4756	7	4479	177	334.38209999999998	4
4756	8	96	215	458.74860000000001	39
4756	9	8744	183	556.382100000000037	6
4756	10	2120	296	201.609399999999994	42
4756	11	5102	166	69.529200000000003	39
4756	12	7483	50	1305.61290000000008	19
4756	13	4617	198	36.3656000000000006	29
4756	14	9585	184	1874.49319999999989	13
4756	15	1434	294	490.488400000000013	37
4756	16	5645	84	1636.3098	21
4756	17	1466	44	1046.49140000000011	11
4756	18	4457	132	1352.56279999999992	22
4756	19	7675	179	1337.4194	47
4756	20	1440	249	919.478500000000054	40
4756	21	6557	247	1978.28950000000009	16
4756	22	8915	280	250.981500000000011	48
4756	23	9592	91	884.099299999999971	17
4756	24	8609	11	1460.62290000000007	17
4756	25	8541	112	1197.80210000000011	36
4756	26	833	35	1822.12380000000007	2
4756	27	9535	132	970.520399999999995	17
4756	28	8548	74	1367.80289999999991	29
4756	29	7488	79	1547.57979999999998	28
4756	30	6232	204	855.152900000000045	17
4756	31	2087	234	869.106099999999969	3
4756	32	6410	185	1004.47080000000005	12
4756	33	4094	40	576.388799999999947	35
4756	34	8744	115	1402.58840000000009	36
4756	35	1621	290	633.027500000000032	1
4756	36	4524	187	74.5771000000000015	22
4756	37	8065	85	1988.01260000000002	4
4756	38	8028	74	626.364199999999983	26
4756	39	1580	104	269.624900000000025	21
4756	40	3117	85	681.048000000000002	35
4756	41	6347	283	1277.95959999999991	45
4756	42	4853	218	18.4534999999999982	11
4756	43	8214	214	194.854800000000012	27
4756	44	5015	260	1710.94160000000011	27
4756	45	2116	153	1511.69110000000001	11
4756	46	4235	111	958.810799999999972	9
4756	47	8311	187	346.161699999999996	14
4756	48	9105	172	1870.11979999999994	13
4756	49	9390	112	904.954500000000053	4
4756	50	1647	90	1509.9514999999999	49
4756	51	137	35	1128.34480000000008	21
4756	52	9593	20	372.387200000000007	20
4756	53	2286	224	1244.41869999999994	41
4757	1	6113	295	347.072299999999984	31
4757	2	2395	280	1085.0782999999999	29
4757	3	4608	266	748.32140000000004	20
4757	4	1178	42	1516.38319999999999	1
4757	5	1966	229	1054.17460000000005	30
4757	6	1245	22	1212.4378999999999	10
4757	7	6805	264	649.708999999999946	30
4757	8	6391	199	1442.4251999999999	20
4757	9	5614	9	1322.03809999999999	33
4757	10	7840	144	879.87639999999999	43
4757	11	4825	54	187.557600000000008	32
4757	12	745	148	1977.63239999999996	21
4757	13	1873	117	731.948099999999954	8
4757	14	1736	248	1021.94090000000006	30
4757	15	6505	128	316.57650000000001	16
4757	16	4891	194	282.616499999999974	12
4757	17	2483	29	245.682099999999991	48
4757	18	3876	191	968.245599999999968	1
4757	19	5995	272	1216.79680000000008	2
4757	20	2929	151	709.055899999999951	28
4757	21	9548	227	1687.3753999999999	13
4757	22	9384	217	846.709100000000035	14
4757	23	1394	151	1281.9502	48
4757	24	9422	15	1738.91069999999991	22
4757	25	1714	29	149.158199999999994	30
4757	26	3037	9	629.089399999999955	7
4757	27	6138	246	188.153999999999996	37
4757	28	1312	84	639.057999999999993	6
4757	29	3731	243	170.564600000000013	16
4757	30	7553	35	1812.9357	4
4757	31	7523	34	300.186399999999992	25
4757	32	4215	92	1368.18319999999994	34
4757	33	854	222	157.849099999999993	24
4757	34	4314	296	1345.00919999999996	40
4757	35	26	264	1340.08349999999996	42
4757	36	4938	276	255.003299999999996	17
4757	37	2416	138	918.154099999999971	29
4757	38	5335	65	1226.56829999999991	35
4757	39	3764	154	1793.93849999999998	37
4757	40	7259	84	1723.11419999999998	48
4757	41	1104	7	743.470199999999977	35
4757	42	5022	149	1930.5286000000001	7
4757	43	1330	96	1189.32390000000009	32
4757	44	1359	257	1137.01140000000009	36
4757	45	1722	170	1877.54430000000002	21
4757	46	9547	261	950.253500000000031	34
4757	47	911	85	1855.9831999999999	39
4757	48	3611	22	908.142600000000016	37
4757	49	9175	272	1434.59570000000008	3
4757	50	9996	139	209.206700000000012	27
4757	51	5540	176	1237.2041999999999	19
4757	52	1850	279	357.911299999999983	36
4757	53	3683	207	604.874599999999987	47
4757	54	3455	157	1791.7512999999999	38
4757	55	7425	221	1719.08590000000004	33
4757	56	4637	117	907.720500000000015	28
4757	57	7419	239	438.566100000000006	31
4757	58	2791	204	1304.37830000000008	21
4757	59	3182	231	1108.97469999999998	41
4757	60	2576	264	765.18100000000004	8
4757	61	5753	164	872.273099999999999	40
4758	1	6156	295	1033.60490000000004	18
4758	2	5035	19	542.16719999999998	8
4758	3	8911	283	1727.69090000000006	1
4758	4	5756	179	1031.36889999999994	36
4758	5	192	94	1892.9058	17
4758	6	6745	179	949.265099999999961	46
4759	1	8744	75	712.420499999999947	27
4759	2	5662	51	538.817800000000034	15
4759	3	2626	141	1014.63329999999996	5
4759	4	7861	288	1512.65460000000007	18
4759	5	3059	206	539.342999999999961	10
4759	6	9073	146	269.012200000000007	5
4759	7	2267	279	1524.65840000000003	17
4759	8	6137	54	571.808599999999956	11
4759	9	640	0	1835.9344000000001	41
4759	10	9344	172	1856.68869999999993	28
4759	11	6951	158	268.468099999999993	42
4759	12	3348	208	270.750299999999982	29
4759	13	1937	223	1402.34310000000005	47
4759	14	9494	275	816.883500000000026	6
4759	15	3010	16	336.932000000000016	19
4759	16	4231	41	34.5172000000000025	5
4759	17	7448	47	1445.6373000000001	36
4759	18	7518	20	267.435999999999979	1
4759	19	3675	189	1088.60799999999995	37
4759	20	3275	124	939.266499999999951	21
4759	21	7807	157	294.432399999999973	24
4759	22	738	118	1720.77719999999999	44
4759	23	2068	120	1899.63689999999997	38
4759	24	6840	199	752.569499999999948	4
4759	25	2312	78	1302.92090000000007	38
4759	26	2092	91	1390.63030000000003	9
4759	27	4419	12	1381.32349999999997	43
4759	28	4083	8	135.074399999999997	32
4759	29	5770	42	774.173199999999952	48
4759	30	4303	132	1620.31989999999996	31
4759	31	5249	29	735.736499999999978	17
4759	32	5357	72	805.074299999999994	48
4759	33	9485	1	1848.68190000000004	39
4759	34	7379	72	185.080199999999991	6
4759	35	5619	138	784.125999999999976	14
4759	36	1128	165	1931.22890000000007	23
4759	37	5124	111	1567.37310000000002	15
4759	38	700	248	1717.31600000000003	3
4759	39	503	244	1017.57709999999997	30
4759	40	5125	16	270.28570000000002	29
4759	41	9373	18	149.132000000000005	19
4759	42	6909	49	733.899999999999977	6
4759	43	8595	63	299.698500000000024	24
4759	44	5578	283	1750.99710000000005	19
4759	45	6199	90	1166.58310000000006	6
4759	46	1668	195	1662.37899999999991	47
4759	47	6745	245	1957.87709999999993	25
4759	48	2888	266	1953.91120000000001	25
4759	49	4319	90	1175.1377	4
4759	50	3282	155	770.384699999999953	42
4759	51	5921	11	1266.36680000000001	12
4759	52	4347	144	39.409399999999998	25
4759	53	8284	38	1396.22299999999996	10
4759	54	9806	290	873.960100000000011	29
4759	55	1219	297	1910.5637999999999	3
4759	56	6943	14	1848.76900000000001	4
4759	57	4687	274	1864.85239999999999	14
4759	58	7422	170	542.886799999999994	13
4759	59	8549	29	1270.60609999999997	17
4759	60	4567	259	369.305200000000013	33
4759	61	8801	189	535.950399999999945	34
4759	62	4401	238	1232.14470000000006	4
4759	63	8055	148	1550.95890000000009	35
4759	64	6954	134	571.45780000000002	4
4759	65	6870	276	1493.11560000000009	48
4759	66	3727	175	582.220699999999965	43
4759	67	5947	135	48.5529000000000011	31
4759	68	619	185	873.182300000000055	48
4760	1	8051	49	849.450699999999983	30
4760	2	4	243	1703.15090000000009	42
4760	3	4381	274	1199.37830000000008	49
4760	4	7985	277	125.073899999999995	10
4760	5	3565	179	215.625699999999995	28
4760	6	3618	104	405.382499999999993	45
4760	7	4498	126	1836.13049999999998	27
4760	8	4202	168	646.454899999999952	42
4760	9	4824	120	358.659199999999998	4
4760	10	6162	89	1176.39470000000006	42
4760	11	8885	168	1582.92010000000005	31
4760	12	1392	63	953.703800000000001	17
4760	13	1984	1	1489.91329999999994	16
4760	14	6179	88	1271.60359999999991	42
4760	15	1963	203	1246.16859999999997	29
4760	16	6645	158	85.8177000000000021	26
4760	17	6555	289	229.332799999999992	23
4760	18	4167	69	683.331099999999992	3
4760	19	6973	30	180.618099999999998	31
4760	20	8525	109	574.847600000000057	24
4760	21	1855	157	1814.25289999999995	4
4760	22	6445	231	662.464699999999993	3
4760	23	3537	274	621.199299999999994	5
4760	24	8936	6	1792.42759999999998	48
4760	25	3904	110	1253.91619999999989	9
4760	26	3638	195	687.716699999999946	24
4760	27	7056	171	583.292900000000031	8
4760	28	1764	282	740.203099999999949	12
4760	29	6387	146	666.763400000000047	19
4760	30	2325	52	1611.97260000000006	4
4760	31	3562	177	1258.74549999999999	14
4760	32	9230	145	1379.4389000000001	10
4760	33	7774	155	308.2303	25
4760	34	2896	112	1087.33619999999996	8
4760	35	3235	29	603.850299999999947	3
4760	36	6445	76	1791.79199999999992	2
4760	37	8514	63	348.66840000000002	7
4760	38	6500	45	1830.66669999999999	41
4760	39	3670	265	1036.89280000000008	24
4760	40	468	150	1933.9357	15
4760	41	4932	177	348.069200000000023	49
4760	42	1047	150	1424.45000000000005	19
4760	43	5660	62	1891.93550000000005	23
4760	44	5914	229	780.752299999999991	47
4760	45	8066	117	1088.7804000000001	26
4760	46	1848	50	1570.86920000000009	18
4760	47	2256	112	401.928099999999972	34
4760	48	9220	29	1802.98379999999997	7
4760	49	2234	293	474.122000000000014	10
4760	50	730	152	1194.86149999999998	41
4760	51	656	95	1093.67450000000008	16
4760	52	8946	25	942.335599999999999	23
4760	53	4889	26	908.690900000000056	46
4760	54	808	180	904.859000000000037	32
4760	55	1026	140	1230.29179999999997	38
4760	56	5778	200	704.149999999999977	5
4760	57	6912	204	1402.69389999999999	18
4760	58	2307	38	102.422799999999995	11
4760	59	6183	17	409.404499999999985	1
4760	60	5975	169	1284.6268	21
4760	61	1920	60	209.532000000000011	47
4760	62	8318	261	673.464500000000044	26
4761	1	2038	159	902.948499999999967	18
4761	2	2167	19	713.653400000000033	10
4761	3	5567	1	1155.43389999999999	31
4761	4	5676	181	1740.6715999999999	46
4761	5	9030	105	1861.28189999999995	19
4761	6	9343	174	1205.32729999999992	3
4761	7	9813	198	528.111499999999978	21
4761	8	3588	282	246.099899999999991	34
4761	9	6730	31	778.449799999999982	38
4761	10	974	95	178.72120000000001	38
4761	11	4534	238	1119.48749999999995	24
4761	12	586	246	1897.5132000000001	2
4761	13	6973	111	1299.21980000000008	48
4761	14	4630	172	1706.56359999999995	35
4761	15	5412	209	1274.79079999999999	20
4761	16	1814	290	586.697300000000041	12
4761	17	3180	74	1688.07079999999996	33
4761	18	6079	42	79.166799999999995	15
4761	19	965	242	1170.75819999999999	15
4761	20	5331	141	1717.71820000000002	3
4761	21	2821	236	409.857199999999978	42
4761	22	6269	14	242.664400000000001	9
4761	23	7016	1	565.091499999999996	21
4761	24	2324	161	1918.8112000000001	44
4761	25	8973	28	123.256100000000004	26
4761	26	1703	290	1985.4969000000001	5
4761	27	5747	7	1368.03639999999996	25
4761	28	6066	71	1032.48440000000005	13
4761	29	2268	94	432.185200000000009	30
4761	30	9306	17	89.471500000000006	41
4761	31	8169	85	1283.35850000000005	43
4761	32	3575	206	981.777900000000045	45
4761	33	3389	82	534.319299999999998	13
4761	34	6166	289	1047.0009	21
4761	35	1025	272	353.889599999999973	11
4761	36	3950	67	158.130599999999987	42
4761	37	4453	202	827.642100000000028	2
4761	38	3096	217	1940.88130000000001	41
4761	39	8475	90	1165.12660000000005	18
4761	40	6327	184	161.360600000000005	27
4761	41	8505	289	1258.42640000000006	34
4761	42	9997	271	1740.22769999999991	27
4761	43	4511	254	877.623100000000022	48
4761	44	4228	280	813.259900000000016	28
4761	45	7547	145	1572.80410000000006	44
4761	46	7581	24	351.292300000000012	49
4761	47	5936	83	1287.98780000000011	11
4761	48	8457	61	289.168299999999988	32
4761	49	9781	124	1112.10220000000004	24
4761	50	8157	65	651.370499999999993	9
4761	51	3497	288	818.192000000000007	38
4761	52	8469	170	457.774200000000008	39
4761	53	9045	280	555.994400000000041	32
4761	54	4692	88	146.520900000000012	23
4761	55	7461	113	1458.55150000000003	1
4761	56	1029	52	1803.43029999999999	34
4761	57	7728	281	727.014999999999986	6
4761	58	9325	7	1631.60269999999991	21
4761	59	7826	278	1467.1576	46
4761	60	1435	201	1514.96640000000002	30
4761	61	355	243	996.73599999999999	15
4761	62	7054	288	1032.94160000000011	34
4761	63	184	20	333.995699999999999	1
4761	64	9457	290	1842.0643	34
4761	65	4653	69	358.831999999999994	15
4761	66	1671	264	1415.10030000000006	26
4761	67	513	211	494.963300000000004	11
4761	68	4827	229	1825.25479999999993	13
4761	69	2233	205	1172.2992999999999	46
4761	70	5399	209	419.699200000000019	18
4761	71	4343	99	1302.5030999999999	46
4761	72	7980	29	1772.14769999999999	14
4761	73	6384	274	21.9215000000000018	9
4761	74	3335	128	1506.23960000000011	26
4762	1	1538	106	1611.01739999999995	39
4762	2	9421	38	1402.77449999999999	19
4762	3	6526	158	1536.21430000000009	15
4762	4	1474	232	607.147399999999948	24
4762	5	4586	104	619.578700000000026	24
4762	6	1661	294	1243.69869999999992	41
4762	7	9107	180	1931.2944	22
4762	8	43	132	143.042599999999993	29
4762	9	7066	207	512.576800000000048	46
4762	10	6728	17	61.7453999999999965	48
4762	11	9776	70	1513.68290000000002	8
4762	12	8028	289	1761.52980000000002	12
4762	13	4153	2	866.803400000000011	31
4762	14	7574	65	1428.05439999999999	38
4763	1	8248	153	286.413900000000012	20
4763	2	9846	271	1410.34960000000001	25
4763	3	5634	49	1089.34349999999995	2
4763	4	713	250	1999.13220000000001	5
4763	5	9956	235	1505.7820999999999	24
4763	6	6203	5	1989.33369999999991	2
4763	7	6419	290	1420.51340000000005	5
4763	8	6269	110	1158.7799	45
4763	9	7338	137	1587.39490000000001	4
4763	10	7898	246	764.605699999999956	38
4763	11	3486	213	633.514699999999948	37
4763	12	517	185	32.7192000000000007	31
4763	13	7129	170	180.392200000000003	6
4763	14	1598	207	1045.11149999999998	38
4763	15	5869	274	483.440299999999979	4
4763	16	4790	2	21.6938999999999993	31
4763	17	619	8	81.4322999999999979	15
4763	18	3044	260	926.115499999999997	48
4763	19	5564	84	583.510599999999954	3
4763	20	1863	13	1914.74279999999999	20
4763	21	1684	93	1633.30629999999996	41
4763	22	517	250	1838.28379999999993	9
4763	23	1315	89	506.019299999999987	6
4763	24	197	56	1761.00880000000006	16
4763	25	5966	131	1084.58449999999993	8
4763	26	8035	201	683.959600000000023	41
4763	27	7475	159	1220.1748	34
4763	28	7510	261	1690.50489999999991	45
4763	29	585	153	916.458999999999946	24
4763	30	2335	72	1393.20209999999997	14
4763	31	8095	20	683.171900000000051	17
4763	32	3732	256	1424.70869999999991	19
4763	33	4704	85	1027.46720000000005	20
4763	34	1552	172	718.694499999999948	22
4763	35	2404	55	1594.43759999999997	22
4763	36	2797	156	649.955299999999966	41
4763	37	5759	153	507.184900000000027	20
4763	38	7458	130	1282.43450000000007	4
4763	39	7724	1	1244.3746000000001	46
4763	40	7448	43	1452.23379999999997	48
4763	41	1442	175	343.705399999999997	28
4763	42	7317	176	133.58850000000001	11
4763	43	4583	270	65.1085999999999956	14
4763	44	1960	227	1547.13079999999991	25
4763	45	3355	48	24.6677	1
4763	46	3189	104	1377.72810000000004	36
4763	47	3317	292	1868.17540000000008	19
4763	48	6697	144	550.141799999999989	1
4763	49	822	173	864.294499999999971	47
4763	50	8897	236	297.179599999999994	2
4763	51	2933	8	1840.59030000000007	19
4763	52	2460	96	439.787100000000009	19
4763	53	7999	97	964.751999999999953	7
4763	54	3844	49	572.216199999999958	10
4763	55	8598	136	702.860400000000027	25
4763	56	7767	182	1320.32719999999995	4
4763	57	8939	59	1171.4217000000001	27
4763	58	1763	88	805.856800000000021	12
4763	59	4614	178	1065.7958000000001	11
4763	60	5997	102	102.742199999999997	11
4763	61	9850	254	1452.09210000000007	9
4763	62	1557	48	763.663800000000037	48
4763	63	6159	283	1392.43810000000008	45
4763	64	6682	243	496.90949999999998	40
4763	65	665	104	266.931300000000022	10
4763	66	3199	250	1798.72669999999994	2
4763	67	4516	3	807.791000000000054	38
4763	68	6247	42	272.192600000000027	47
4763	69	6122	61	21.6099999999999994	12
4763	70	8479	191	1914.8755000000001	36
4763	71	3653	7	807.010800000000017	20
4763	72	4742	109	1269.54469999999992	40
4763	73	7993	39	917.727999999999952	44
4763	74	6496	20	694.24369999999999	35
4763	75	4207	240	967.611300000000028	46
4763	76	6294	162	893.468899999999962	30
4763	77	3505	182	1188.45569999999998	12
4763	78	348	8	253.317000000000007	38
4763	79	9674	27	434.114100000000008	29
4763	80	5630	134	1310.01140000000009	6
4763	81	2935	145	692.270099999999957	34
4763	82	9459	202	1733.48129999999992	23
4763	83	3759	214	118.030000000000001	33
4763	84	5338	102	933.484400000000051	13
4763	85	1977	106	822.924300000000017	19
4763	86	2588	250	1301.39850000000001	22
4764	1	4510	11	1682.99929999999995	29
4764	2	9262	13	235.439400000000006	44
4764	3	8597	94	780.189600000000041	48
4764	4	8032	144	194.453900000000004	17
4764	5	3690	5	452.946399999999983	45
4764	6	6468	241	166.548900000000003	30
4764	7	8671	43	1921.14959999999996	35
4764	8	3258	137	1076.9239	7
4764	9	4534	128	96.4679000000000002	29
4764	10	5659	185	1582.58690000000001	4
4764	11	4087	284	49.7276000000000025	13
4764	12	3910	166	865.841199999999958	32
4764	13	3371	237	996.842200000000048	21
4764	14	3116	55	1164.48910000000001	34
4764	15	525	134	1735.49170000000004	3
4764	16	9303	175	1712.34159999999997	27
4764	17	406	82	1889.42239999999993	22
4764	18	163	195	334.072799999999972	25
4764	19	4000	215	1275.3128999999999	2
4764	20	8653	209	516.892000000000053	6
4764	21	8717	1	1868.51299999999992	30
4764	22	6220	25	1740.77829999999994	21
4764	23	5187	241	746.904599999999959	39
4764	24	8117	42	396.142499999999984	43
4764	25	5098	32	1899.64229999999998	28
4764	26	6927	159	1709.22700000000009	25
4765	1	6351	154	461.911000000000001	47
4765	2	7417	164	478.500900000000001	9
4765	3	6709	110	605.828999999999951	11
4765	4	7115	143	267.396500000000003	39
4765	5	2544	217	1451.94380000000001	36
4765	6	1696	207	1026.75620000000004	29
4765	7	155	163	1817.82960000000003	2
4765	8	5025	139	1129.15920000000006	13
4766	1	9788	99	636.364100000000008	20
4766	2	1952	144	198.010600000000011	42
4766	3	4930	152	1828.82310000000007	21
4766	4	3212	83	1903.71199999999999	28
4766	5	7143	129	1364.30899999999997	15
4766	6	8122	48	1714.11480000000006	4
4766	7	1539	234	1909.6563000000001	8
4766	8	9	73	19.4913999999999987	16
4766	9	4838	12	767.119299999999953	49
4766	10	8803	106	1438.51510000000007	33
4766	11	8188	88	1585.49060000000009	12
4766	12	2768	255	235.460499999999996	6
4766	13	9375	47	343.630899999999997	19
4766	14	2734	275	1074.03690000000006	33
4766	15	1019	91	573.346000000000004	12
4766	16	7415	187	1460.5655999999999	31
4766	17	8887	67	548.351400000000012	41
4766	18	8950	55	1046.94029999999998	5
4766	19	9974	248	42.7015999999999991	41
4766	20	1035	274	1563.45409999999993	4
4766	21	1841	151	680.759000000000015	3
4766	22	8599	214	991.787299999999959	10
4766	23	3269	257	1490.27680000000009	1
4766	24	4925	283	1219.5643	7
4766	25	6772	230	1919.41339999999991	1
4766	26	7639	225	1429.58040000000005	47
4766	27	4317	71	413.020899999999983	4
4766	28	6879	248	1060.46139999999991	37
4766	29	2143	76	358.401900000000012	46
4766	30	6497	155	904.86990000000003	22
4766	31	5129	225	306.981699999999989	8
4766	32	5169	243	1048.3442	16
4766	33	1160	116	1684.45640000000003	17
4766	34	8847	161	982.386899999999969	45
4766	35	2316	151	560.915700000000015	28
4766	36	845	103	233.309400000000011	42
4766	37	6931	188	840.629099999999994	34
4766	38	9021	81	1739.55109999999991	19
4766	39	3598	150	1161.29050000000007	3
4766	40	4977	203	603.587099999999964	22
4766	41	5963	291	729.351300000000037	42
4766	42	7574	204	508.194099999999992	37
4766	43	570	163	1557.05520000000001	5
4766	44	9053	178	1107.79610000000002	44
4766	45	95	242	1656.53230000000008	36
4766	46	8621	26	1605.87040000000002	41
4766	47	5661	45	1104.82020000000011	3
4766	48	2829	264	1339.29029999999989	12
4766	49	8065	226	1389.38139999999999	3
4766	50	9152	210	1620.10179999999991	41
4766	51	8272	158	275.557200000000023	2
4766	52	8969	66	86.5502999999999929	26
4766	53	2662	84	977.605999999999995	8
4766	54	7486	163	131.742799999999988	43
4766	55	9428	164	1922.36750000000006	15
4766	56	6180	215	33.0493999999999986	26
4766	57	2343	254	96.8075000000000045	39
4766	58	7358	53	297.81189999999998	3
4766	59	6994	249	543.633799999999951	6
4766	60	8411	167	954.216199999999958	35
4766	61	7900	202	778.369500000000016	1
4766	62	4268	186	772.635400000000004	7
4766	63	3582	228	1893.29079999999999	13
4766	64	3946	146	864.374299999999948	46
4766	65	9017	94	436.006700000000023	30
4766	66	2517	225	1001.7029	25
4766	67	9173	146	1960.94820000000004	13
4766	68	9549	52	1119.57099999999991	49
4766	69	9646	287	731.749000000000024	42
4766	70	2812	68	1935.74679999999989	16
4766	71	7575	66	1099.8569	23
4767	1	9333	207	1080.82670000000007	34
4767	2	5911	50	1709.77539999999999	42
4767	3	7535	200	621.359299999999962	18
4767	4	1725	42	1871.33069999999998	22
4767	5	1175	211	464.122000000000014	23
4767	6	8616	129	1348.32400000000007	30
4767	7	8169	100	177.69380000000001	13
4767	8	7037	15	1794.47460000000001	12
4767	9	1456	197	1734.62830000000008	38
4767	10	8380	180	1310.94609999999989	11
4767	11	9148	192	1912.19149999999991	36
4767	12	4842	172	55.1717999999999975	29
4767	13	3756	217	1968.06870000000004	42
4767	14	2362	104	914.508100000000013	33
4767	15	7859	260	1818.69270000000006	42
4767	16	837	168	1266.25119999999993	30
4767	17	3347	191	1078.23219999999992	5
4767	18	7385	44	1033.0335	19
4767	19	4167	243	1056.04790000000003	4
4767	20	8138	54	1312.69720000000007	2
4767	21	6659	187	1077.90100000000007	19
4767	22	2109	151	607.651399999999967	43
4767	23	6712	132	1989.33150000000001	24
4767	24	4547	70	190.092700000000008	25
4767	25	9737	259	380.073699999999974	30
4767	26	5962	201	782.081900000000019	21
4767	27	1272	7	305.974199999999996	49
4767	28	971	297	1808.75980000000004	7
4767	29	1857	238	817.994100000000003	36
4767	30	4207	146	1918.92180000000008	14
4767	31	4750	111	1250.26299999999992	6
4767	32	2229	292	1200.33189999999991	18
4767	33	110	190	325.360400000000027	28
4767	34	4350	37	541.243100000000027	14
4767	35	2543	294	498.886799999999994	47
4767	36	4665	260	597.518800000000056	7
4767	37	2526	157	894.196800000000053	47
4767	38	5021	68	997.219500000000039	26
4767	39	4223	114	1253.30030000000011	1
4767	40	1815	293	1910.09920000000011	18
4768	1	7685	291	955.768199999999979	35
4768	2	9146	115	1913.7641000000001	43
4768	3	3436	79	151.038999999999987	15
4768	4	3820	193	1220.01659999999993	3
4768	5	5927	122	1905.63679999999999	19
4768	6	2797	259	1658.36740000000009	2
4768	7	9964	29	252.771199999999993	39
4768	8	8371	12	104.502300000000005	7
4768	9	5311	161	1357.03559999999993	34
4768	10	2866	283	714.885700000000043	12
4768	11	101	79	734.639099999999985	9
4768	12	5326	11	920.796900000000051	12
4768	13	9149	67	76.8399000000000001	23
4768	14	8155	211	1521.77099999999996	12
4768	15	3244	159	755.583700000000022	28
4768	16	8068	62	549.328499999999963	38
4768	17	8811	51	1499.11650000000009	18
4768	18	1818	290	976.35310000000004	37
4768	19	1190	198	1902.0302999999999	25
4768	20	9951	56	278.118200000000002	21
4768	21	5354	249	88.8177000000000021	16
4768	22	6826	269	1410.85889999999995	18
4768	23	9751	204	517.888400000000047	1
4768	24	2891	23	168.091399999999993	22
4768	25	1807	296	569.064300000000003	49
4768	26	1281	134	1753.83220000000006	32
4768	27	6316	230	1990.01900000000001	30
4768	28	2398	156	1084.76189999999997	17
4768	29	1608	256	1609.48000000000002	46
4768	30	1164	169	1035.89290000000005	44
4768	31	6851	250	1222.59529999999995	47
4768	32	7848	134	1684.0018	17
4768	33	6256	15	556.848299999999995	34
4768	34	8579	103	138.702699999999993	25
4768	35	5257	169	1948.61159999999995	34
4768	36	7563	56	472.637499999999989	45
4768	37	3649	92	634.813300000000027	32
4768	38	4773	276	520.402600000000007	6
4768	39	2752	140	956.034099999999967	3
4768	40	9954	270	1641.63740000000007	45
4768	41	7362	211	1155.24350000000004	8
4768	42	1145	46	248.5334	48
4768	43	2890	4	1216.5009	17
4768	44	7134	193	345.262299999999982	43
4768	45	4607	165	1268.1853000000001	36
4768	46	1959	216	831.868000000000052	21
4768	47	3962	4	224.85560000000001	17
4768	48	9044	55	1863.33940000000007	29
4768	49	2801	186	1251.80780000000004	35
4768	50	9265	284	291.920200000000023	31
4768	51	2089	193	116.898600000000002	34
4768	52	6489	277	561.036399999999958	1
4768	53	1942	180	1578.98479999999995	15
4768	54	7504	217	1911.96669999999995	29
4768	55	5428	199	1510.72389999999996	3
4768	56	557	146	1639.29130000000009	42
4768	57	6398	84	1924.93370000000004	42
4768	58	4952	105	1665.45499999999993	10
4768	59	5535	95	1888.76440000000002	15
4768	60	9806	37	712.732999999999947	18
4768	61	5115	12	704.398500000000013	7
4768	62	9103	204	1477.46090000000004	20
4768	63	4552	235	412.868600000000015	7
4768	64	6369	251	1684.32940000000008	30
4768	65	9623	126	579.865400000000022	21
4768	66	5295	282	688.105400000000031	4
4768	67	8202	247	579.974299999999971	37
4768	68	7759	174	1782.83189999999991	7
4768	69	1335	235	1732.04510000000005	1
4768	70	7608	37	740.460500000000025	39
4768	71	5189	292	1003.30920000000003	10
4768	72	5671	276	1342.1246000000001	33
4768	73	1362	130	305.689900000000023	14
4768	74	6010	152	914.084600000000023	46
4768	75	9147	152	1526.65990000000011	23
4768	76	388	128	1900.61609999999996	24
4768	77	1478	212	50.9333999999999989	29
4768	78	7916	161	676.981300000000033	35
4768	79	1506	205	643.893699999999967	21
4768	80	7168	21	1268.85230000000001	16
4768	81	764	51	1416.28549999999996	21
4768	82	7003	46	1750.25710000000004	44
4768	83	8789	11	1924.83179999999993	45
4768	84	5053	263	1154.60449999999992	25
4768	85	5274	92	30.2100000000000009	13
4768	86	1345	34	1236.16669999999999	6
4768	87	4429	30	1237.95370000000003	4
4768	88	8577	20	1434.89679999999998	48
4768	89	9976	255	1128.29130000000009	7
4768	90	6832	10	1140.31770000000006	3
4768	91	2303	97	1269.22510000000011	40
4768	92	6534	185	1774.59140000000002	7
4768	93	2348	123	1750.22959999999989	33
4768	94	6016	95	977.322300000000041	19
4768	95	2003	266	1814.92319999999995	47
4768	96	7344	109	643.791500000000042	8
4768	97	5758	34	1396.08320000000003	39
4769	1	5233	272	991.860500000000002	30
4769	2	1714	135	1186.9052999999999	5
4769	3	1393	293	716.61990000000003	15
4769	4	9165	137	598.066199999999981	7
4769	5	9643	224	628.940399999999954	1
4769	6	1791	123	333.599800000000016	6
4769	7	5905	99	806.680799999999977	10
4769	8	5493	289	633.560299999999984	6
4769	9	2602	214	467.353099999999984	43
4769	10	2185	139	1077.01119999999992	2
4769	11	9038	288	314.984300000000019	40
4769	12	2350	219	524.163800000000037	20
4769	13	6929	142	467.672199999999975	15
4769	14	5987	2	1014.20650000000001	12
4769	15	803	152	923.120499999999993	9
4769	16	8600	186	1048.31590000000006	6
4769	17	9361	233	758.58540000000005	26
4769	18	8589	189	236.794499999999999	8
4769	19	3967	193	1355.24389999999994	28
4769	20	3610	236	186.203599999999994	27
4769	21	5218	17	942.097300000000018	6
4769	22	4741	213	1177.2648999999999	43
4769	23	9402	13	874.435200000000009	8
4769	24	141	50	227.572800000000001	8
4769	25	2402	243	88.1110000000000042	19
4769	26	1220	76	1319.27199999999993	25
4769	27	6906	59	601.469500000000039	18
4769	28	3851	156	669.872399999999971	6
4769	29	3601	213	1103.79870000000005	44
4769	30	9972	287	1231.44139999999993	16
4769	31	1760	124	1754.23250000000007	10
4769	32	5847	241	1611.77440000000001	31
4769	33	2320	262	1255.08919999999989	43
4769	34	3232	85	376.113499999999988	45
4769	35	4963	296	435.616499999999974	29
4769	36	6351	147	678.087300000000027	24
4769	37	5498	282	1524.68370000000004	46
4769	38	8233	126	629.527799999999957	20
4769	39	3865	48	431.423000000000002	27
4769	40	1016	58	1453.39519999999993	16
4770	1	9451	47	1850.59349999999995	28
4770	2	4874	31	889.668999999999983	7
4770	3	845	234	472.625800000000027	26
4770	4	1445	160	1554.07269999999994	36
4770	5	1278	270	675.717800000000011	14
4770	6	603	237	1945.88799999999992	49
4770	7	5510	210	1832.63689999999997	12
4770	8	9543	15	1157.97379999999998	41
4770	9	2379	273	191.037700000000001	33
4770	10	9406	4	23.6698999999999984	34
4770	11	5437	117	452.920000000000016	43
4770	12	8835	183	1163.08259999999996	12
4770	13	5267	165	1190.59059999999999	10
4770	14	799	3	266.569200000000023	19
4770	15	3284	6	1107.86740000000009	12
4770	16	8564	174	1743.81870000000004	18
4770	17	6040	188	1063.71759999999995	4
4770	18	3330	142	1203.1398999999999	18
4770	19	3637	43	381.817999999999984	16
4770	20	7448	31	1550.55580000000009	12
4770	21	3845	233	1170.60169999999994	49
4770	22	6956	245	762.342499999999973	18
4770	23	1869	47	558.264400000000023	12
4770	24	3032	61	1551.52029999999991	34
4770	25	2692	105	1834.97019999999998	15
4770	26	6560	71	198.927500000000009	28
4770	27	5866	72	1617.88619999999992	29
4770	28	6254	81	127.471999999999994	18
4770	29	6132	117	1186.5920000000001	30
4770	30	139	157	615.527699999999982	41
4770	31	7488	169	1874.9235000000001	42
4770	32	8376	94	757.791100000000029	30
4770	33	8584	1	1397.06349999999998	4
4770	34	6671	63	1312.60230000000001	14
4770	35	9896	289	223.515299999999996	6
4770	36	3073	34	963.124099999999999	36
4770	37	5938	274	451.035000000000025	10
4770	38	1235	227	1594.02559999999994	41
4770	39	4824	64	1949.01729999999998	1
4770	40	5652	209	1349.95949999999993	39
4770	41	2903	220	1342.29549999999995	47
4770	42	5479	253	230.837700000000012	43
4770	43	6723	274	1182.09339999999997	34
4770	44	910	263	998.344299999999976	34
4770	45	9110	50	1814.56629999999996	45
4770	46	168	248	219.692399999999992	44
4770	47	7350	18	51.1861999999999995	33
4770	48	919	27	1288.10570000000007	21
4770	49	7907	137	374.374199999999973	4
4770	50	198	168	1184.39329999999995	47
4770	51	7895	236	914.333899999999971	44
4770	52	2086	120	1347.80189999999993	25
4770	53	9045	64	271.942099999999982	19
4770	54	5214	0	182.72999999999999	20
4771	1	3897	221	301.525899999999979	2
4771	2	1462	64	1697.10249999999996	16
4771	3	3095	88	1356.13699999999994	27
4771	4	1557	107	1357.74080000000004	15
4771	5	2485	197	148.858900000000006	40
4772	1	812	31	955.198899999999981	45
4772	2	3159	88	964.848600000000033	28
4772	3	6279	179	1353.84709999999995	16
4772	4	2224	259	927.116599999999949	26
4772	5	2863	249	1700.55870000000004	27
4772	6	6263	101	948.560899999999947	28
4772	7	6259	207	1683.75060000000008	12
4772	8	5699	87	390.635899999999992	19
4772	9	469	119	1183.22849999999994	47
4772	10	2337	273	1260.12480000000005	30
4772	11	6654	0	68.6624000000000052	17
4772	12	7170	22	638.034200000000055	2
4772	13	3949	160	1678.36889999999994	35
4772	14	6950	45	1248.65370000000007	28
4772	15	7793	147	1751.20650000000001	35
4772	16	1892	275	1440.68190000000004	30
4772	17	8024	88	1512.31420000000003	17
4772	18	1082	74	575.543999999999983	18
4772	19	7399	42	1478.9224999999999	13
4772	20	9978	220	141.627600000000001	6
4772	21	4673	37	1700.94550000000004	46
4772	22	2556	90	1356.64630000000011	40
4772	23	8048	77	207.233399999999989	11
4772	24	6870	47	1915.12660000000005	11
4772	25	3795	89	60.707099999999997	15
4772	26	6065	257	1026.83240000000001	39
4772	27	5265	1	673.177500000000009	35
4772	28	8238	259	612.745700000000056	6
4772	29	6105	43	1934.74340000000007	34
4772	30	3246	64	283.800099999999986	28
4772	31	5497	204	1400.88869999999997	3
4772	32	8582	252	1476.60390000000007	14
4772	33	7448	233	1412.46049999999991	44
4772	34	7730	55	1973.07760000000007	6
4772	35	7788	295	671.509800000000041	46
4772	36	7052	16	148.771199999999993	13
4772	37	9631	28	526.509300000000053	11
4772	38	7567	166	1728.70820000000003	18
4772	39	8367	252	927.918000000000006	18
4772	40	1942	240	957.691400000000044	48
4772	41	1954	107	242.217199999999991	35
4772	42	4967	279	894.911200000000008	16
4772	43	3705	279	1871.11069999999995	10
4772	44	4209	236	353.2774	1
4772	45	5580	242	1172.79040000000009	22
4772	46	7600	69	558.465100000000007	5
4772	47	3943	2	830.05460000000005	9
4772	48	2311	67	1989.06040000000007	7
4772	49	8887	22	494.373800000000017	4
4772	50	6185	229	1740.84300000000007	47
4772	51	2250	182	1638.41390000000001	42
4772	52	1859	292	1999.22299999999996	7
4772	53	3489	5	1660.21720000000005	5
4772	54	3266	44	633.397299999999973	18
4772	55	6358	194	483.556300000000022	37
4772	56	6753	144	1739.4713999999999	11
4772	57	5613	34	1595.31279999999992	45
4772	58	7299	37	759.167599999999993	36
4772	59	6386	81	1614.97409999999991	30
4772	60	2660	101	51.1139999999999972	28
4772	61	2329	114	37.1447999999999965	3
4772	62	8482	138	104.922899999999998	14
4772	63	5496	47	1473.25209999999993	27
4772	64	9636	176	1880.52719999999999	21
4772	65	2595	10	1937.43399999999997	44
4772	66	9318	256	1599.26800000000003	23
4772	67	7243	122	1056.80189999999993	45
4772	68	2948	50	1220.7663	38
4772	69	6222	163	1300.03449999999998	40
4772	70	4987	242	454.220199999999977	5
4772	71	5145	87	1206.15640000000008	31
4773	1	7666	77	1660.72800000000007	19
4773	2	7188	24	690.268900000000031	37
4773	3	4719	272	1362.18419999999992	35
4773	4	7897	37	1019.0317	1
4773	5	1411	97	1606.50700000000006	38
4773	6	6021	55	193.002600000000001	8
4773	7	2827	54	252.449299999999994	6
4773	8	2579	73	1907.97939999999994	21
4773	9	2479	288	1285.65769999999998	24
4773	10	1817	173	48.6244999999999976	24
4774	1	6680	61	552.861599999999953	45
4774	2	1362	175	666.313400000000001	39
4774	3	3392	85	1036.79600000000005	29
4774	4	8904	238	426.948399999999992	17
4774	5	6528	123	936.527900000000045	6
4774	6	5320	32	1912.53629999999998	26
4774	7	4627	1	1901.38689999999997	19
4774	8	6198	190	46.0324999999999989	21
4774	9	3184	233	911.698800000000006	9
4774	10	6130	56	701.546600000000012	25
4774	11	5885	177	140.21690000000001	21
4774	12	318	273	812.367399999999975	40
4774	13	3811	172	1320.30639999999994	4
4774	14	6165	267	1640.19830000000002	13
4774	15	6188	213	1777.83339999999998	19
4774	16	1830	275	1549.57060000000001	10
4774	17	6603	38	515.68240000000003	5
4774	18	7244	221	1381.2349999999999	1
4774	19	5466	128	48.4662000000000006	1
4774	20	8723	188	257.335500000000025	24
4774	21	5378	168	890.534999999999968	23
4774	22	6172	195	798.136600000000044	11
4774	23	496	251	433.053499999999985	37
4774	24	5129	133	460.666899999999998	49
4774	25	4761	155	1108.79330000000004	14
4774	26	1935	24	1059.19399999999996	44
4774	27	4709	96	531.730300000000057	48
4774	28	9485	128	106.147499999999994	44
4774	29	5229	259	1310.7469000000001	33
4774	30	4195	211	686.829500000000053	13
4774	31	5702	144	176.773899999999998	17
4774	32	9499	217	860.200699999999983	1
4774	33	2653	289	448.100599999999986	5
4774	34	6341	208	1802.05919999999992	37
4775	1	5835	81	345.309500000000014	45
4775	2	6537	97	386.298099999999977	18
4775	3	5459	270	62.4279999999999973	46
4775	4	1982	244	718.881899999999973	30
4775	5	4879	117	1598.4985999999999	8
4775	6	2149	285	385.914499999999975	14
4775	7	7110	106	1500.91319999999996	15
4775	8	2624	147	195.003899999999987	25
4775	9	2307	242	479.053099999999972	3
4775	10	2670	20	414.54079999999999	7
4775	11	2494	171	1638.10549999999989	5
4775	12	3530	73	1734.06850000000009	27
4775	13	7313	190	1404.11789999999996	46
4775	14	3361	213	959.224799999999959	47
4775	15	222	246	354.431899999999985	27
4775	16	9020	59	1478.6561999999999	45
4775	17	7091	271	963.722999999999956	38
4775	18	3886	214	1810.98800000000006	30
4775	19	6824	140	476.799800000000005	15
4775	20	6137	31	1037.6099999999999	12
4775	21	7948	134	368.695299999999975	5
4775	22	7289	239	1203.47640000000001	26
4775	23	2039	203	468.569799999999987	23
4775	24	1819	263	988.504099999999994	37
4775	25	5004	102	105.9739	20
4775	26	9573	97	946.244199999999978	21
4775	27	9483	278	139.334900000000005	25
4775	28	5428	166	325.602399999999989	47
4775	29	1546	279	1391.66180000000008	29
4775	30	383	258	1178.60539999999992	3
4775	31	1764	210	1111.5449000000001	10
4775	32	9885	275	1092.52890000000002	1
4775	33	3014	1	863.673199999999952	27
4775	34	8022	143	1778.14619999999991	14
4775	35	3244	13	606.627200000000016	19
4775	36	4359	152	1063.16849999999999	18
4775	37	4038	138	639.819200000000023	2
4775	38	4065	68	1329.99360000000001	37
4775	39	8729	297	1827.37339999999995	9
4775	40	3124	176	1928.42110000000002	12
4775	41	9324	84	739.31370000000004	43
4775	42	5770	129	1193.5012999999999	3
4775	43	4829	181	923.215400000000045	41
4775	44	192	182	547.546199999999999	28
4775	45	5649	72	1401.81590000000006	34
4775	46	9821	299	1081.0757000000001	20
4775	47	7717	112	221.428200000000004	41
4775	48	4703	46	1508.06770000000006	26
4775	49	5661	8	1842.01369999999997	16
4775	50	3643	43	312.009400000000028	34
4775	51	5893	152	173.849600000000009	2
4775	52	2633	145	843.364299999999957	29
4775	53	9513	161	570.934799999999996	33
4775	54	7311	233	1798.00949999999989	29
4775	55	999	37	572.640499999999975	46
4775	56	685	257	1994.39339999999993	6
4775	57	4184	211	1908.21810000000005	29
4775	58	8813	264	1796.85329999999999	7
4775	59	1546	44	913.933400000000006	14
4775	60	8826	9	1215.51209999999992	36
4775	61	3967	237	1242.07680000000005	7
4775	62	8434	292	908.877899999999954	10
4775	63	1218	48	1400.27040000000011	19
4775	64	4112	294	1971.5141000000001	49
4775	65	965	248	362.793799999999976	42
4775	66	5242	98	372.833300000000008	3
4775	67	80	207	1420.67219999999998	17
4775	68	2862	229	1638.05400000000009	36
4775	69	9778	96	1551.69769999999994	21
4775	70	6133	251	164.648400000000009	6
4775	71	4764	28	1065.5639000000001	30
4775	72	2208	271	1366.06670000000008	24
4775	73	5201	188	1699.10680000000002	3
4775	74	9384	184	1109.04719999999998	14
4775	75	4260	160	1755.09480000000008	36
4775	76	5865	23	1093.79809999999998	37
4775	77	1588	86	1050.79359999999997	24
4775	78	9624	106	533.00120000000004	5
4775	79	3537	43	1840.25710000000004	39
4775	80	5527	285	560.179200000000037	43
4775	81	1291	171	741.674399999999991	33
4775	82	3768	254	889.555899999999951	20
4775	83	8004	165	1990.06179999999995	37
4775	84	40	91	648.040300000000002	16
4775	85	6250	269	434.788000000000011	36
4775	86	3363	193	1546.31819999999993	12
4775	87	5674	134	1995.57439999999997	17
4775	88	5704	139	542.990699999999947	35
4775	89	6675	189	1495.23749999999995	31
4775	90	459	171	1007.19960000000003	30
4775	91	831	144	616.226999999999975	20
4775	92	2156	72	197.680200000000013	5
4775	93	2310	105	139.155699999999996	31
4775	94	586	192	110.411100000000005	26
4775	95	9807	150	1742.3882000000001	35
4775	96	4276	286	362.151099999999985	35
4776	1	3610	56	1481.37789999999995	37
4776	2	5983	28	1511.52600000000007	13
4776	3	5089	58	269.003600000000006	12
4776	4	457	152	1249.98000000000002	40
4776	5	1983	220	1060.57899999999995	18
4776	6	2403	166	677.961500000000001	29
4776	7	611	226	1015.42899999999997	2
4776	8	7386	269	1986.00109999999995	31
4776	9	3251	146	753.240499999999997	27
4776	10	2406	46	1430.17879999999991	42
4776	11	8915	197	1497.13400000000001	42
4776	12	8102	194	1280.77359999999999	3
4776	13	292	106	988.938800000000015	6
4776	14	867	136	1389.48260000000005	32
4776	15	8476	53	205.786900000000003	8
4776	16	3666	73	31.5445999999999991	10
4776	17	474	210	1444.83770000000004	46
4776	18	3994	146	1778.56700000000001	11
4776	19	3247	272	1195.99119999999994	21
4776	20	440	132	1976.26839999999993	49
4776	21	6521	88	1824.06880000000001	49
4776	22	9819	151	200.699399999999997	12
4776	23	8343	40	673.122600000000034	21
4776	24	3625	218	980.844799999999964	42
4776	25	6294	188	146.794499999999999	32
4776	26	1970	35	371.26909999999998	18
4776	27	7692	291	1589.85599999999999	31
4776	28	6810	69	1598.63570000000004	21
4776	29	2576	147	1054.94380000000001	39
4776	30	4365	188	1332.65740000000005	38
4776	31	7189	120	623.933099999999968	22
4776	32	1862	59	1782.92689999999993	24
4776	33	7670	187	1651.55809999999997	19
4776	34	1232	155	1822.46939999999995	16
4776	35	1876	129	1285.16210000000001	38
4776	36	2852	106	1213.45399999999995	25
4776	37	5476	289	195.81049999999999	32
4776	38	2279	293	768.246499999999969	12
4776	39	6267	148	686.596400000000017	17
4776	40	3603	240	1982.19579999999996	19
4776	41	2083	184	1524.81960000000004	16
4776	42	3257	156	1145.53649999999993	24
4776	43	418	276	750.206500000000005	16
4776	44	4937	81	1071.99209999999994	17
4776	45	3012	7	1063.88259999999991	8
4776	46	9795	133	696.962200000000053	24
4776	47	6060	164	229.477900000000005	6
4776	48	4132	179	34.7530000000000001	44
4776	49	9600	158	1373.38460000000009	42
4776	50	1830	245	278.825300000000027	12
4776	51	3464	297	985.741399999999999	24
4776	52	7670	250	1109.19340000000011	36
4776	53	617	219	815.281399999999962	44
4776	54	3407	196	1234.35799999999995	23
4776	55	8325	246	1290.08519999999999	14
4776	56	6041	191	1464.28549999999996	12
4776	57	6074	184	1842.06719999999996	22
4776	58	4783	23	1566.82510000000002	20
4776	59	8350	75	573.127200000000016	10
4776	60	3544	1	223.084399999999988	23
4776	61	5760	224	1197.32050000000004	33
4776	62	6462	165	79.1751000000000005	17
4776	63	1937	91	1469.14300000000003	34
4776	64	6189	230	1557.23119999999994	38
4776	65	3991	208	733.833499999999958	24
4776	66	2735	133	494.295999999999992	3
4776	67	9839	204	1396.02379999999994	5
4776	68	3928	172	1221.08879999999999	31
4776	69	7183	62	24.829699999999999	14
4776	70	7024	220	671.575500000000034	26
4776	71	9274	9	583.285399999999981	33
4776	72	8739	62	1113.779	40
4777	1	5968	258	1088.64069999999992	22
4777	2	603	62	1235.87619999999993	35
4777	3	9928	99	1492.44029999999998	42
4777	4	1416	41	829.772199999999998	1
4777	5	3235	88	573.541000000000054	30
4777	6	503	137	1999.75990000000002	23
4777	7	191	183	936.107999999999947	36
4777	8	2138	114	652.153800000000047	23
4777	9	1814	89	1003.25250000000005	21
4777	10	7268	123	1224.71579999999994	44
4777	11	4342	107	702.194100000000049	24
4778	1	4569	155	1669.7204999999999	29
4778	2	3170	229	93.3867999999999938	2
4778	3	4465	123	373.277699999999982	32
4778	4	509	53	1002.67290000000003	17
4778	5	3552	74	783.701099999999997	22
4778	6	9964	186	1307.61629999999991	2
4778	7	508	24	1219.47350000000006	44
4778	8	9073	251	40.247399999999999	16
4778	9	9593	15	233.347399999999993	10
4778	10	47	238	893.801900000000046	17
4778	11	8020	247	281.981100000000026	42
4778	12	7012	242	377.478099999999984	29
4778	13	4324	45	1690.32400000000007	13
4778	14	4941	133	109.041300000000007	13
4778	15	5323	184	669.568099999999959	37
4778	16	9646	105	964.037400000000048	29
4778	17	4428	229	990.830500000000029	18
4778	18	4118	208	141.970300000000009	23
4778	19	6943	174	1184.06310000000008	28
4778	20	9881	295	1466.64810000000011	42
4778	21	9146	63	335.494399999999985	3
4778	22	3631	210	979.583899999999971	11
4778	23	1864	137	869.811400000000049	21
4778	24	3407	226	239.180200000000013	46
4778	25	2229	217	1283.04960000000005	49
4778	26	4896	170	1110.55619999999999	12
4778	27	2814	122	270.732399999999984	34
4778	28	7229	294	39.6743999999999986	38
4778	29	5395	149	1575.59709999999995	14
4778	30	6507	250	40.327300000000001	25
4778	31	9906	250	288.418200000000013	30
4778	32	2034	5	354.591000000000008	30
4778	33	4331	7	812.18870000000004	16
4778	34	1904	269	869.407199999999989	8
4778	35	3046	95	77.6096000000000004	33
4778	36	859	159	824.723600000000033	27
4778	37	2787	17	1448.25900000000001	33
4778	38	2731	274	1680.33140000000003	14
4778	39	9235	161	116.611599999999996	20
4778	40	9719	53	119.726200000000006	13
4778	41	7325	28	1489.1092000000001	19
4778	42	5871	93	1832.92910000000006	4
4778	43	1046	4	510.904299999999978	5
4778	44	701	80	1338.02489999999989	12
4778	45	1515	295	1120.89120000000003	16
4778	46	5197	221	903.061400000000049	38
4778	47	1042	160	320.43180000000001	7
4778	48	1005	98	1919.92750000000001	38
4778	49	1087	229	1735.06439999999998	20
4778	50	9448	235	1277.28530000000001	5
4778	51	9552	20	1524.83660000000009	11
4778	52	4771	209	729.998699999999985	45
4778	53	8065	202	439.411800000000028	17
4778	54	9943	140	451.064000000000021	2
4778	55	5034	48	1863.30040000000008	22
4778	56	2767	90	1592.62290000000007	23
4778	57	9070	151	1738.6241	38
4778	58	4940	215	1401.11850000000004	13
4778	59	5201	276	1800.34040000000005	17
4778	60	985	241	424.744500000000016	5
4778	61	8688	165	1080.73960000000011	40
4778	62	2332	167	722.138199999999983	44
4778	63	1596	298	1663.53330000000005	26
4778	64	6283	67	863.397100000000023	37
4778	65	3994	104	755.410499999999956	7
4778	66	4390	294	1622.38529999999992	38
4778	67	9072	5	64.0867999999999967	43
4778	68	3987	50	197.352300000000014	48
4778	69	5391	58	1904.86120000000005	1
4778	70	3158	163	997.397500000000036	40
4778	71	2507	218	1704.17540000000008	19
4778	72	7967	246	1639.88599999999997	17
4778	73	6535	192	99.5249000000000024	17
4778	74	4963	233	1324.08349999999996	7
4778	75	227	159	517.022199999999998	36
4778	76	8349	31	1807.53809999999999	19
4778	77	1040	134	324.160000000000025	37
4778	78	3057	263	1537.34969999999998	43
4778	79	8504	220	1259.18059999999991	45
4778	80	2443	199	1132.03839999999991	35
4778	81	1689	42	1530.82289999999989	36
4778	82	3057	23	1368.69849999999997	49
4778	83	6269	281	1235.99630000000002	19
4778	84	4314	242	566.36099999999999	19
4778	85	2455	237	1866.86329999999998	48
4778	86	7805	167	1697.97610000000009	13
4778	87	1670	132	1419.43139999999994	9
4778	88	8550	274	341.666299999999978	41
4778	89	9437	136	1836.36979999999994	35
4778	90	2250	160	1505.58680000000004	11
4778	91	594	29	1725.88169999999991	48
4778	92	8305	67	175.941399999999987	40
4778	93	6149	195	1235.1081999999999	42
4778	94	4775	262	1449.1391000000001	8
4778	95	9868	189	912.872799999999984	34
4779	1	7476	204	442.68040000000002	10
4779	2	2277	41	1493.53850000000011	28
4779	3	9117	18	64.5882000000000005	29
4779	4	2496	73	1274.17200000000003	31
4779	5	4736	175	907.585500000000025	7
4779	6	5073	106	1653.52099999999996	29
4779	7	326	25	1440.77890000000002	41
4779	8	3508	258	1420.00330000000008	20
4779	9	1955	245	1329.41930000000002	45
4779	10	3485	37	912.593799999999987	33
4779	11	7188	266	793.287100000000009	34
4779	12	9759	124	1621.02829999999994	29
4779	13	4388	255	435.388100000000009	45
4779	14	1102	17	375.2654	32
4779	15	3357	175	1623.68039999999996	38
4779	16	7498	167	126.853899999999996	38
4779	17	5799	245	809.158400000000029	21
4779	18	9110	268	1697.05539999999996	20
4779	19	2740	126	133.580099999999987	34
4779	20	714	78	1899.07850000000008	10
4779	21	4133	247	1635.83570000000009	18
4779	22	9286	30	1931.548	49
4779	23	8617	132	1771.72829999999999	22
4779	24	1662	41	656.945699999999988	46
4779	25	2351	132	1333.88300000000004	38
4779	26	9317	212	1510.82690000000002	37
4779	27	3425	225	1207.87310000000002	5
4779	28	2445	201	1213.32140000000004	18
4779	29	9798	282	236.468999999999994	19
4779	30	1214	50	1393.82069999999999	16
4779	31	1829	61	273.342100000000016	26
4779	32	8529	223	1476.43489999999997	1
4780	1	8355	95	877.602700000000027	35
4780	2	9054	186	1322.55600000000004	40
4780	3	9307	155	1284.47589999999991	43
4780	4	1233	52	1126.71800000000007	21
4780	5	367	270	1327.54119999999989	36
4780	6	2396	233	1902.57989999999995	34
4780	7	9939	144	517.136999999999944	36
4780	8	37	7	985.326299999999947	12
4780	9	4528	7	264.025199999999984	43
4780	10	9952	119	493.61930000000001	46
4780	11	5991	4	1943.24070000000006	8
4780	12	6345	67	1785.97530000000006	4
4781	1	8372	296	104.473100000000002	48
4781	2	1413	33	1784.99279999999999	11
4781	3	9824	129	645.873299999999972	30
4781	4	3492	277	494.693300000000022	1
4781	5	6624	28	1288.21839999999997	17
4781	6	4811	69	1065.69920000000002	31
4781	7	3228	207	1655.78569999999991	23
4781	8	4551	293	1007.00239999999997	20
4781	9	9488	67	1880.5277000000001	46
4781	10	1630	108	1242.47190000000001	44
4781	11	7954	37	358.39530000000002	33
4781	12	9695	13	1852.4371000000001	21
4781	13	7072	7	331.708000000000027	40
4781	14	7925	191	149.282999999999987	41
4781	15	3281	70	1499.88020000000006	1
4781	16	5129	243	856.476599999999962	14
4781	17	5401	184	1783.202	20
4781	18	7201	139	795.716099999999983	39
4781	19	7649	65	1306.43679999999995	13
4781	20	6653	248	903.875300000000038	43
4781	21	4619	141	1598.79289999999992	16
4781	22	5845	198	1147.25960000000009	42
4781	23	8553	45	1231.52070000000003	8
4781	24	6526	293	1975.32020000000011	37
4781	25	1157	131	290.381700000000023	42
4781	26	9848	55	675.591300000000047	23
4781	27	5288	242	1960.42530000000011	38
4781	28	7601	26	840.775499999999965	27
4781	29	496	218	592.473700000000008	40
4781	30	5891	137	1298.68280000000004	10
4781	31	4839	34	159.000799999999998	45
4781	32	8625	256	1563.24379999999996	25
4781	33	1801	103	629.26279999999997	18
4781	34	7479	24	534.914300000000026	6
4781	35	5740	256	502.695499999999981	21
4781	36	4085	167	799.681100000000015	13
4781	37	2587	216	608.85469999999998	49
4781	38	5842	194	804.037299999999959	43
4781	39	6996	237	1349.49019999999996	43
4781	40	4971	255	129.923900000000003	34
4781	41	7145	132	1298.2177999999999	27
4781	42	110	138	83.5583000000000027	3
4781	43	317	36	1022.21479999999997	20
4781	44	1000	160	1087.0141000000001	44
4781	45	8591	233	1780.18200000000002	9
4781	46	9008	93	1994.38660000000004	9
4781	47	2451	254	881.3673	41
4781	48	9830	41	1763.51729999999998	40
4781	49	2268	264	565.138900000000035	18
4781	50	4747	276	410.824700000000007	42
4781	51	3577	20	1051.11689999999999	24
4781	52	8513	226	935.954299999999989	24
4781	53	7861	121	1490.85809999999992	22
4781	54	4518	90	1312.8121000000001	46
4781	55	2123	208	304.536000000000001	20
4781	56	4760	22	152.302899999999994	49
4781	57	6203	221	1345.0784000000001	45
4781	58	8187	266	1844.91350000000011	20
4781	59	6295	119	99.0280999999999949	31
4781	60	7538	215	315.440099999999973	37
4781	61	7823	23	1011.70450000000005	18
4781	62	3397	157	554.599399999999946	25
4781	63	1076	51	1710.05739999999992	38
4781	64	1904	71	1751.29289999999992	26
4781	65	1123	76	1030.72859999999991	37
4781	66	1325	172	1470.51240000000007	6
4781	67	4682	295	1116.17530000000011	19
4781	68	9873	284	1922.97689999999989	44
4781	69	7824	142	888.309999999999945	16
4781	70	2552	193	831.45920000000001	36
4782	1	465	256	745.248500000000035	33
4782	2	518	70	1928.69499999999994	49
4782	3	4946	67	732.846700000000055	42
4782	4	9065	188	1613.42419999999993	1
4782	5	5269	252	924.332099999999969	24
4782	6	8809	37	477.089600000000019	18
4782	7	2807	86	584.500400000000013	37
4782	8	3722	153	1878.39850000000001	23
4782	9	3914	155	1240.23389999999995	40
4782	10	5387	192	525.404899999999998	24
4782	11	3164	111	1029.60369999999989	19
4782	12	8522	86	463.136399999999981	8
4782	13	7598	288	1139.76170000000002	33
4782	14	3278	108	1579.71540000000005	29
4782	15	5976	42	72.9612000000000052	20
4782	16	1079	34	1714.10699999999997	44
4782	17	8771	44	1427.75250000000005	28
4782	18	8884	172	1964.49039999999991	13
4782	19	8893	78	813.425100000000043	25
4782	20	7581	115	1903.1386	29
4782	21	815	57	311.326300000000003	1
4782	22	3953	267	299.563199999999995	49
4782	23	8794	51	1777.55749999999989	40
4782	24	5645	123	330.602800000000002	15
4782	25	7577	169	1955.74369999999999	12
4782	26	2528	71	1553.02639999999997	48
4782	27	4936	133	183.469400000000007	29
4782	28	3383	268	1539.8617999999999	30
4782	29	6078	245	1869.11599999999999	8
4782	30	1136	283	963.39670000000001	2
4782	31	1602	292	989.23739999999998	9
4782	32	8249	182	1406.84709999999995	48
4782	33	3204	172	1633.82269999999994	24
4782	34	7851	41	1917.93219999999997	48
4782	35	937	286	1663.64679999999998	44
4782	36	4591	256	510.384599999999978	11
4782	37	2510	220	1726.90609999999992	9
4782	38	6899	39	1585.7681	5
4782	39	7676	131	446.934599999999989	2
4782	40	6806	53	81.8251999999999953	15
4782	41	2687	32	1971.66210000000001	37
4782	42	411	65	746.725699999999961	36
4782	43	1594	262	445.334099999999978	48
4782	44	1744	128	827.298400000000015	39
4782	45	847	162	86.5745000000000005	19
4782	46	7245	233	223.016099999999994	34
4782	47	1149	216	1397.90069999999992	35
4782	48	88	24	1254.05250000000001	38
4782	49	2188	168	644.740599999999972	8
4782	50	9674	4	336.924199999999985	28
4782	51	5321	272	418.702200000000005	24
4782	52	3642	215	1515.19389999999999	18
4782	53	8097	282	1528.40949999999998	4
4782	54	2070	165	431.423800000000028	47
4782	55	2210	147	951.885200000000054	28
4782	56	8098	25	1686.80850000000009	16
4782	57	206	103	770.685100000000034	48
4782	58	50	221	950.894999999999982	23
4782	59	7427	63	198.142699999999991	31
4782	60	2114	2	1681.15570000000002	44
4782	61	89	38	1834.846	14
4782	62	6073	32	1971.30659999999989	43
4783	1	4377	181	937.404499999999985	34
4783	2	6453	193	681.143800000000056	32
4783	3	582	247	1761.0625	25
4783	4	2956	72	473.392499999999984	46
4783	5	9105	287	1341.93830000000003	3
4783	6	6034	113	210.249899999999997	45
4783	7	2226	134	1814.71280000000002	29
4783	8	3928	11	683.363000000000056	9
4783	9	4342	6	134.818099999999987	39
4783	10	9843	104	191.561700000000002	26
4783	11	2619	18	1808.74919999999997	1
4783	12	9454	187	555.010099999999966	48
4783	13	5690	122	1418.23919999999998	19
4783	14	1764	170	382.989500000000021	29
4783	15	2939	111	41.721899999999998	24
4783	16	699	104	348.857100000000003	10
4783	17	2029	196	723.483100000000036	23
4783	18	7655	263	976.390800000000013	42
4783	19	8401	129	61.935299999999998	29
4783	20	8206	280	1694.48800000000006	44
4783	21	5270	36	1518.84809999999993	29
4783	22	3856	142	278.160799999999995	6
4783	23	7841	269	271.224100000000021	33
4783	24	5195	248	1832.5181	49
4783	25	9675	124	1176.21360000000004	26
4783	26	9386	111	1621.98399999999992	23
4783	27	6974	192	32.053600000000003	41
4783	28	893	27	674.621899999999982	1
4783	29	625	122	1283.7170000000001	42
4783	30	3468	145	816.745300000000043	40
4783	31	9546	187	1470.93920000000003	8
4783	32	2967	140	1944.41049999999996	31
4783	33	6416	104	557.891899999999964	14
4783	34	4579	287	254.329199999999986	15
4783	35	1715	17	674.135400000000004	37
4783	36	4643	162	666.257299999999987	2
4783	37	4779	30	1902.4686999999999	10
4783	38	6537	135	976.977600000000052	28
4783	39	1884	220	717.543300000000045	4
4783	40	6037	71	1569.98870000000011	11
4783	41	3587	274	259.249900000000025	31
4783	42	4765	42	542.523900000000026	2
4783	43	6683	119	1579.30529999999999	34
4783	44	5360	15	1570.7786000000001	46
4783	45	6971	124	1494.92540000000008	49
4783	46	6573	197	180.691599999999994	17
4783	47	691	275	1738.89519999999993	18
4783	48	7633	81	1713.90149999999994	14
4783	49	6017	21	1068.55590000000007	23
4783	50	5257	286	219.112500000000011	40
4783	51	1042	175	780.615699999999947	24
4783	52	8375	74	291.858699999999999	26
4783	53	9278	23	786.011999999999944	47
4783	54	2317	170	1836.67570000000001	19
4783	55	9775	174	264.612799999999993	18
4783	56	8297	129	1732.60369999999989	39
4783	57	533	183	1306.17319999999995	29
4784	1	7498	205	322.865799999999979	43
4784	2	3375	12	1827.75440000000003	23
4784	3	3958	151	651.907100000000014	25
4784	4	867	253	1566.74459999999999	49
4784	5	5868	75	83.3717000000000041	3
4784	6	1148	298	578.321299999999951	30
4784	7	6137	193	74.4184999999999945	18
4784	8	9801	65	1392.2623000000001	7
4784	9	7862	28	236.922699999999992	20
4784	10	7387	160	933.240900000000011	32
4784	11	2549	164	609.671600000000012	23
4784	12	4326	59	950.399300000000039	1
4784	13	4635	248	92.4860999999999933	45
4784	14	330	156	1731.81729999999993	9
4784	15	2335	90	860.648500000000013	47
4784	16	9140	181	842.575799999999958	5
4784	17	5776	266	792.427900000000022	40
4784	18	23	201	325.265300000000025	43
4784	19	9111	274	236.051400000000001	45
4784	20	4342	106	1429.91720000000009	19
4784	21	7203	19	1265.76980000000003	36
4784	22	4132	236	1049.40020000000004	42
4784	23	5798	282	1020.65920000000006	32
4784	24	5940	235	53.2528999999999968	27
4784	25	3368	297	772.611099999999965	46
4784	26	5895	296	1891.73700000000008	35
4784	27	2542	296	1239.32490000000007	2
4784	28	5405	27	1330.86370000000011	5
4784	29	4614	89	1869.26459999999997	45
4784	30	5821	233	809.318099999999959	25
4784	31	3394	155	288.272100000000023	15
4784	32	146	289	1788.33840000000009	27
4784	33	1122	16	37.9896000000000029	18
4784	34	9154	209	1289.14709999999991	16
4784	35	9751	140	885.575199999999995	20
4784	36	7154	154	1797.6880000000001	23
4784	37	4756	57	1095.34269999999992	33
4784	38	2342	33	921.880300000000034	32
4784	39	4722	145	1128.22970000000009	39
4784	40	298	33	1124.6567	47
4784	41	7966	54	1961.42879999999991	13
4784	42	8747	228	558.126099999999951	21
4784	43	9923	168	1134.80169999999998	28
4784	44	4642	133	545.319700000000012	16
4784	45	3338	45	1133.20280000000002	31
4784	46	1427	201	688.150099999999952	11
4784	47	1257	282	1499.89679999999998	44
4784	48	3952	259	1488.76330000000007	48
4784	49	6439	295	1714.75790000000006	29
4784	50	79	214	542.932800000000043	22
4784	51	1451	175	1186.82899999999995	29
4784	52	3537	177	149.883100000000013	20
4784	53	9790	258	277.412699999999973	39
4784	54	8436	180	902.820500000000038	7
4784	55	6376	39	713.310600000000022	29
4784	56	7453	59	1389.0293999999999	29
4784	57	862	280	795.800500000000056	44
4784	58	3152	44	1574.40030000000002	15
4784	59	7280	154	398.678600000000017	10
4784	60	1462	232	1163.99229999999989	3
4784	61	6315	270	808.722999999999956	48
4784	62	2594	191	468.719800000000021	16
4784	63	4000	196	558.397199999999998	24
4784	64	2994	291	1900.55970000000002	45
4784	65	4514	227	1527.58529999999996	25
4784	66	406	46	1125.51039999999989	14
4784	67	9546	239	44.0630000000000024	34
4784	68	4862	80	838.479900000000043	6
4784	69	5224	116	382.436500000000024	26
4784	70	394	145	692.043199999999956	11
4784	71	9672	45	1664.45620000000008	36
4784	72	9993	108	851.717499999999973	17
4784	73	6970	243	1847.81310000000008	9
4784	74	4841	169	1114.92059999999992	27
4784	75	3862	36	668.537400000000048	1
4785	1	4414	217	1391.32819999999992	21
4785	2	8909	206	1108.44699999999989	39
4785	3	7959	68	1944.12560000000008	10
4785	4	5427	176	424.1678	6
4785	5	6847	165	497.295500000000004	37
4785	6	5187	297	1141.03809999999999	23
4785	7	1445	195	978.922400000000039	5
4785	8	7305	34	1306.71239999999989	48
4785	9	9021	175	1448.2967000000001	42
4785	10	4087	84	1169.8119999999999	14
4785	11	5256	206	1594.97180000000003	48
4785	12	895	183	505.79140000000001	10
4785	13	9290	189	1377.1735000000001	37
4785	14	2803	72	215.748400000000004	23
4785	15	9912	220	499.080699999999979	44
4785	16	6123	23	170.587899999999991	4
4785	17	3431	74	1415.65920000000006	1
4785	18	3658	249	888.282799999999952	1
4785	19	6178	299	594.884900000000016	28
4785	20	3630	151	1035.52929999999992	11
4785	21	7644	21	1107.2496000000001	35
4785	22	6700	277	754.740099999999984	39
4785	23	4422	164	1383.73720000000003	15
4785	24	3495	165	454.731899999999996	33
4785	25	5731	94	1082.64830000000006	45
4785	26	3499	127	271.073300000000017	14
4785	27	3173	268	1745.13660000000004	49
4785	28	3719	267	427.328100000000006	35
4785	29	3116	191	1749.37310000000002	20
4785	30	954	190	1666.64899999999989	34
4785	31	1473	81	453.760100000000023	2
4785	32	9535	5	1655.41740000000004	28
4785	33	5643	138	924.475000000000023	39
4785	34	1814	145	756.774199999999951	4
4785	35	7159	215	133.09559999999999	47
4785	36	7684	83	502.866899999999987	16
4785	37	4963	106	1297.57069999999999	45
4785	38	5890	10	1557.52579999999989	25
4785	39	3482	271	1662.44280000000003	3
4785	40	2808	115	772.144300000000044	30
4785	41	5602	288	1774.57960000000003	7
4785	42	4479	23	778.179399999999987	31
4785	43	8416	111	1639.19319999999993	4
4785	44	1038	284	1008.96439999999996	9
4785	45	1922	106	1655.94299999999998	49
4785	46	976	61	659.632100000000037	23
4786	1	2724	180	1475.29379999999992	45
4786	2	5905	97	109.853300000000004	38
4786	3	9628	106	1929.29500000000007	46
4786	4	3855	93	406.135800000000017	31
4786	5	3570	121	436.851499999999987	8
4786	6	6650	171	1551.47759999999994	12
4786	7	3304	159	1028.14709999999991	45
4786	8	4708	38	1013.67250000000001	34
4786	9	9247	85	1727.49540000000002	30
4786	10	9685	131	834.38149999999996	36
4786	11	6542	135	1977.80330000000004	10
4786	12	8510	242	1044.94319999999993	10
4786	13	4035	260	1315.61259999999993	6
4786	14	58	79	581.479799999999955	9
4786	15	461	168	629.711000000000013	8
4786	16	7201	202	773.143199999999979	7
4786	17	4228	141	1306.8909000000001	22
4786	18	5123	0	1122.08619999999996	40
4786	19	2612	206	1257.62380000000007	26
4786	20	9911	287	1432.09079999999994	5
4786	21	8887	53	1634.14059999999995	18
4787	1	2828	62	726.370900000000006	44
4787	2	2443	143	1194.26440000000002	17
4787	3	8967	229	904.453600000000051	36
4787	4	9824	73	363.321399999999983	15
4787	5	1942	246	878.88289999999995	15
4787	6	4090	110	805.15930000000003	46
4787	7	8457	86	1192.85789999999997	3
4787	8	415	23	560.844900000000052	19
4787	9	8817	32	1589.21679999999992	9
4787	10	1773	174	848.625499999999988	43
4787	11	7013	177	546.006799999999998	47
4787	12	5049	107	1492.12169999999992	7
4787	13	4389	170	1960.91849999999999	32
4787	14	5110	246	1183.63760000000002	23
4787	15	8983	187	1117.75839999999994	49
4787	16	9141	135	1271.17229999999995	34
4787	17	9853	224	160.116099999999989	43
4787	18	145	225	849.758199999999988	10
4787	19	3118	117	404.033200000000022	20
4787	20	8216	170	1261.73870000000011	21
4787	21	4957	296	1290.20059999999989	10
4787	22	1274	95	802.287299999999959	37
4787	23	6478	72	163.133700000000005	13
4787	24	6230	235	1720.47710000000006	31
4787	25	9801	157	778.640599999999949	46
4787	26	8987	288	708.986800000000017	28
4787	27	1442	197	408.436500000000024	18
4787	28	9896	194	1354.55619999999999	14
4787	29	5300	235	1079.80140000000006	44
4787	30	7217	14	429.274600000000021	5
4787	31	8180	143	585.545399999999972	20
4787	32	1178	15	51.4061999999999983	11
4787	33	4613	86	1617.72929999999997	11
4787	34	1054	21	1782.69479999999999	34
4787	35	7570	195	1162.87470000000008	47
4787	36	9718	138	108.489500000000007	4
4787	37	4335	295	738.621800000000007	4
4787	38	8545	256	534.051500000000033	26
4787	39	5693	208	1246.09940000000006	23
4787	40	1267	18	1347.61529999999993	39
4787	41	1155	257	1361.56140000000005	30
4787	42	29	47	1954.86819999999989	11
4787	43	6005	0	1130.22620000000006	9
4787	44	7774	148	116.336100000000002	22
4787	45	5006	148	451.420700000000011	39
4787	46	1340	0	792.004500000000007	13
4787	47	1304	63	93.9590000000000032	22
4787	48	7155	196	670.525499999999965	29
4787	49	2172	180	1726.8889999999999	42
4787	50	691	55	709.310100000000034	8
4787	51	2855	157	509.402699999999982	41
4787	52	9276	197	1903.47970000000009	37
4787	53	3827	286	259.155100000000004	22
4787	54	8025	222	843.834299999999985	21
4787	55	8898	62	1492.51620000000003	34
4787	56	8738	153	379.705800000000011	23
4787	57	8420	24	413.396999999999991	40
4787	58	1561	250	750.711300000000051	11
4787	59	1883	150	435.614100000000008	35
4787	60	9809	12	1372.33529999999996	22
4787	61	3584	235	60.509999999999998	8
4787	62	2818	41	1238.40200000000004	34
4787	63	1306	88	1696.95000000000005	48
4787	64	8793	275	1986.46329999999989	38
4787	65	8634	203	1796.52250000000004	24
4787	66	842	262	1627.63190000000009	7
4787	67	1128	281	1045.15020000000004	47
4787	68	7245	183	1225.42149999999992	33
4787	69	4115	206	1237.80070000000001	25
4788	1	5407	97	157.346100000000007	38
4788	2	2733	100	181.345799999999997	16
4788	3	5064	95	1492.85599999999999	47
4788	4	7812	69	920.541399999999953	5
4788	5	5374	218	515.079799999999977	21
4788	6	1718	208	328.705499999999972	16
4788	7	15	13	372.527100000000019	16
4788	8	9967	102	1177.29559999999992	17
4788	9	8030	232	1882.32909999999993	40
4788	10	333	134	1895.06680000000006	5
4788	11	6039	25	276.896599999999978	35
4788	12	7388	100	1590.29700000000003	12
4788	13	8138	98	919.358799999999974	49
4788	14	4638	101	458.220100000000002	2
4788	15	3237	117	1286.11380000000008	31
4788	16	2790	271	380.920999999999992	48
4788	17	2069	137	268.446100000000001	30
4788	18	2008	52	1014.74149999999997	34
4788	19	776	22	310.489399999999989	40
4788	20	3498	150	1711.55690000000004	46
4788	21	7785	32	1750.79340000000002	48
4789	1	1455	178	1252.19830000000002	9
4789	2	8022	15	713.330400000000054	38
4789	3	9297	280	564.523000000000025	40
4789	4	9094	156	1226.7041999999999	38
4789	5	8456	179	1381.29469999999992	6
4789	6	6630	129	706.549499999999966	32
4789	7	6719	208	1381.37689999999998	37
4789	8	8521	264	887.001300000000015	24
4789	9	2186	168	160.758199999999988	9
4789	10	3232	278	1046.95370000000003	34
4789	11	2574	157	1281.52739999999994	18
4789	12	7397	37	1384.25939999999991	40
4789	13	6664	272	246.289600000000007	27
4789	14	8451	264	1122.52719999999999	44
4789	15	9425	241	1185.6398999999999	8
4789	16	323	70	1585.46579999999994	17
4789	17	2907	176	1671.06889999999999	44
4789	18	3714	13	1102.84059999999999	8
4789	19	5262	116	979.142500000000041	23
4789	20	4883	172	804.191000000000031	44
4789	21	7938	86	1474.27469999999994	29
4789	22	306	292	1373.61950000000002	13
4789	23	6884	247	959.4452	23
4789	24	2416	181	1834.20219999999995	40
4789	25	2598	250	1005.32650000000001	34
4789	26	1066	200	725.927999999999997	2
4789	27	9251	36	1970.98360000000002	38
4789	28	5642	180	1555.27050000000008	16
4789	29	6423	152	1337.26559999999995	18
4789	30	900	267	90.9132000000000033	42
4789	31	8712	46	1256.69309999999996	45
4789	32	4307	65	1322.34490000000005	24
4789	33	9152	208	581.61850000000004	37
4789	34	9041	22	967.522299999999973	25
4789	35	6241	85	208.301299999999998	16
4789	36	2488	149	563.32669999999996	40
4789	37	3300	263	96.2629000000000019	22
4789	38	2881	275	1677.01690000000008	35
4789	39	8730	263	956.819899999999961	48
4789	40	7962	129	610.176500000000033	42
4789	41	5054	99	1917.95389999999998	7
4789	42	6531	205	445.77109999999999	9
4789	43	1564	283	171.927699999999987	8
4789	44	6225	191	1862.42409999999995	34
4789	45	888	49	1924.42589999999996	7
4789	46	9780	218	1252.03359999999998	40
4789	47	4243	88	226.577400000000011	1
4789	48	1184	178	93.040300000000002	25
4789	49	396	54	807.602300000000014	44
4789	50	964	13	1205.46319999999992	3
4789	51	4577	19	1399.16219999999998	41
4789	52	9369	158	1351.67409999999995	5
4789	53	5619	278	968.232099999999946	30
4789	54	6518	108	405.344699999999989	9
4789	55	8376	113	1384.41080000000011	17
4789	56	6708	165	76.2242999999999995	39
4789	57	6897	78	949.002299999999991	48
4789	58	2827	63	1852.77880000000005	20
4789	59	5718	57	1621.09220000000005	42
4789	60	5341	210	1267.27600000000007	20
4789	61	5743	56	809.394499999999994	39
4789	62	6864	120	1898.38689999999997	48
4789	63	1126	67	1803.05770000000007	28
4789	64	9957	256	1821.44129999999996	44
4789	65	1789	121	1424.92010000000005	16
4789	66	9995	64	819.358100000000036	20
4789	67	7241	2	1878.48450000000003	26
4789	68	1446	217	694.60979999999995	8
4789	69	6767	141	817.803700000000049	12
4789	70	29	109	1590.92550000000006	17
4789	71	789	230	1892.05569999999989	39
4789	72	9156	65	203.937099999999987	1
4789	73	2796	276	1822.91429999999991	17
4789	74	8351	233	1224.55839999999989	47
4789	75	1087	209	479.18950000000001	31
4789	76	2815	86	461.529999999999973	45
4789	77	5767	26	1523.27449999999999	41
4789	78	1505	44	1530.09120000000007	31
4789	79	7706	156	585.333099999999945	1
4789	80	6586	23	652.442800000000034	49
4789	81	4882	58	857.125499999999988	45
4789	82	2166	57	645.161500000000046	21
4789	83	6905	198	138.148699999999991	12
4790	1	6568	147	1846.79340000000002	30
4790	2	9642	41	1483.49279999999999	26
4790	3	8477	177	489.831700000000012	33
4790	4	9993	177	205.747500000000002	20
4790	5	7610	189	1676.44389999999999	32
4790	6	4636	234	1441.91039999999998	28
4790	7	7255	82	696.874199999999973	36
4790	8	3764	69	1493.75150000000008	23
4790	9	2516	66	342.665599999999984	3
4790	10	3006	149	913.715299999999957	33
4790	11	5338	265	386.740400000000022	8
4790	12	2328	11	1391.02970000000005	6
4790	13	9972	14	1342.03860000000009	27
4790	14	2739	35	478.149299999999982	22
4790	15	6815	296	1621.29770000000008	49
4790	16	7690	164	677.86609999999996	41
4790	17	4269	218	1231.82040000000006	36
4790	18	7976	252	1970.27729999999997	32
4790	19	7933	149	1764.66969999999992	18
4790	20	1157	79	1724.76620000000003	6
4790	21	5468	271	303.543600000000026	49
4790	22	6999	120	658.262100000000032	49
4790	23	6677	172	1314.69309999999996	9
4790	24	4199	79	1982.54430000000002	14
4790	25	8981	62	412.440899999999999	32
4790	26	8948	83	1174.83230000000003	9
4790	27	8844	24	661.086300000000051	2
4790	28	4112	119	1940.1898000000001	41
4790	29	7175	55	725.724299999999971	18
4790	30	6693	11	117.608099999999993	44
4790	31	1874	142	1670.40349999999989	30
4790	32	7635	249	785.563099999999963	3
4790	33	3889	185	1658.44810000000007	20
4790	34	6951	298	1490.4362000000001	8
4790	35	4425	13	1927.87650000000008	19
4790	36	6083	235	710.246899999999982	42
4790	37	7044	42	431.506899999999973	14
4790	38	4853	136	1514.31279999999992	25
4790	39	338	254	1737.38879999999995	45
4790	40	472	185	1277.33889999999997	7
4790	41	5038	110	1784.84999999999991	22
4790	42	5475	202	850.538000000000011	24
4790	43	5725	105	257.749500000000012	41
4790	44	5176	262	1083.27880000000005	45
4790	45	7490	201	1081.27600000000007	24
4790	46	3306	66	883.003799999999956	18
4790	47	8197	34	295.767600000000016	38
4790	48	773	270	586.16560000000004	40
4790	49	5090	297	1828.35380000000009	28
4790	50	574	116	271.571799999999996	23
4790	51	5920	180	1645.94370000000004	40
4790	52	9779	252	1833.76520000000005	19
4790	53	2134	295	841.605599999999981	32
4790	54	6786	290	1537.73299999999995	30
4790	55	1542	201	1383.17979999999989	33
4790	56	1304	52	363.920799999999986	11
4790	57	3285	297	255.415199999999999	35
4790	58	3160	206	992.482999999999947	39
4790	59	6524	246	1807.2047	40
4790	60	2418	153	1371.11920000000009	35
4790	61	3491	176	1088.19460000000004	46
4790	62	4217	128	1215.42000000000007	28
4790	63	4910	64	1849.17229999999995	16
4790	64	6386	53	634.445900000000051	26
4790	65	3129	76	907.756600000000049	47
4790	66	4315	62	1155.06680000000006	34
4790	67	2208	171	1296.70569999999998	35
4790	68	6956	260	823.864799999999946	38
4790	69	9091	115	283.26600000000002	32
4790	70	207	252	1617.34940000000006	14
4790	71	3015	72	1913.84519999999998	46
4790	72	3018	118	473.913200000000018	14
4790	73	8586	54	407.637099999999975	33
4790	74	7592	109	1327.01600000000008	17
4790	75	2143	42	1898.89149999999995	47
4790	76	7566	156	1352.62799999999993	22
4790	77	5819	101	985.832899999999995	43
4790	78	7070	257	1002.37670000000003	31
4790	79	2209	81	589.106700000000046	49
4790	80	7911	2	49.096899999999998	16
4790	81	2543	207	971.789200000000051	13
4790	82	7294	40	1063.99250000000006	16
4790	83	669	125	1822.7222999999999	11
4790	84	6092	110	985.995999999999981	49
4790	85	3957	205	1264.52829999999994	4
4790	86	5344	232	55.6184000000000012	2
4790	87	4370	148	97.2014000000000067	11
4790	88	4147	6	113.6965	23
4790	89	5625	207	651.65809999999999	13
4791	1	5266	256	1728.16390000000001	40
4791	2	7018	274	1997.92990000000009	36
4791	3	9400	191	1969.95000000000005	4
4791	4	3454	49	555.929700000000025	37
4791	5	4456	92	1220.30870000000004	36
4791	6	6492	279	379.848099999999988	9
4791	7	8409	96	437.975500000000011	37
4791	8	6033	25	403.565600000000018	35
4791	9	3681	58	232.825199999999995	26
4791	10	3130	171	1570.17059999999992	20
4791	11	9740	43	850.188999999999965	2
4791	12	6349	207	293.932299999999998	32
4791	13	9001	29	976.236099999999965	8
4791	14	9088	113	1823.40650000000005	2
4791	15	6866	80	778.595900000000029	32
4791	16	237	219	684.672699999999963	6
4791	17	210	219	624.155499999999961	13
4791	18	1465	37	1061.0773999999999	17
4791	19	3839	182	1775.17499999999995	42
4791	20	7876	104	1637.2672	24
4791	21	4067	219	338.26479999999998	9
4791	22	1464	116	1143.89689999999996	49
4791	23	7097	82	522.820600000000013	40
4791	24	851	63	1354.54989999999998	37
4791	25	392	21	1641.89480000000003	4
4791	26	6193	163	1625.25549999999998	7
4791	27	4973	178	339.102300000000014	11
4791	28	4694	36	989.391100000000051	28
4791	29	3413	177	28.3137000000000008	33
4791	30	6404	46	1020.29989999999998	6
4791	31	6948	49	1149.18389999999999	34
4791	32	6918	263	1076.67660000000001	49
4791	33	9158	166	1238.88640000000009	22
4791	34	4477	296	1679.21209999999996	40
4791	35	6364	152	1659.14319999999998	46
4791	36	1860	13	1942.35580000000004	2
4791	37	2372	252	1541.23350000000005	17
4791	38	9445	157	1568.38580000000002	37
4791	39	5578	174	993.822300000000041	48
4791	40	5177	70	1159	34
4791	41	6553	157	1191.6431	49
4791	42	4315	126	1491.23049999999989	9
4791	43	1546	244	1063.06169999999997	49
4791	44	3596	213	284.451700000000017	1
4791	45	3924	160	1808.72939999999994	22
4791	46	2559	41	845.230099999999993	39
4791	47	6178	242	947.306900000000041	3
4791	48	5796	7	1147.54359999999997	34
4791	49	58	58	1074.16910000000007	12
4791	50	1709	58	1025.97440000000006	4
4791	51	6715	289	1828.46229999999991	16
4791	52	4531	284	1826.63940000000002	46
4791	53	4378	299	786.794800000000009	48
4791	54	8532	259	253.033500000000004	13
4791	55	7956	182	1772.68589999999995	39
4791	56	8020	63	949.373299999999972	27
4791	57	6438	11	1059.52099999999996	9
4791	58	5600	23	539.458999999999946	26
4791	59	9052	90	1318.82420000000002	8
4791	60	311	276	1489.32619999999997	32
4791	61	4813	158	1771.46280000000002	22
4791	62	9654	225	627.325000000000045	5
4791	63	2770	285	1673.39529999999991	35
4791	64	5149	276	651.710100000000011	37
4791	65	9782	88	1190.77549999999997	27
4791	66	8764	13	1316.57500000000005	23
4791	67	1221	60	1508.09850000000006	16
4791	68	2988	267	355.813199999999995	48
4791	69	2527	251	1227.98949999999991	20
4791	70	6402	52	466.565600000000018	13
4791	71	5778	252	773.769800000000032	8
4791	72	4972	88	917.348499999999945	48
4791	73	9779	291	1230.22900000000004	12
4791	74	6232	108	836.31129999999996	28
4791	75	9123	29	1101.26839999999993	16
4791	76	7750	181	1650.90200000000004	23
4791	77	1913	176	415.190800000000024	25
4791	78	9222	110	1504.39750000000004	47
4791	79	8720	74	853.75789999999995	25
4791	80	403	121	245.123700000000014	32
4791	81	2120	166	31.0104000000000006	49
4791	82	4896	121	1557.28539999999998	48
4791	83	3112	174	851.867200000000025	21
4791	84	242	199	1408.6108999999999	8
4791	85	7743	255	259.559500000000014	5
4791	86	4394	220	1546.94319999999993	46
4791	87	2899	237	184.465399999999988	21
4791	88	6643	178	1488.51990000000001	13
4791	89	4109	266	187.470400000000012	29
4792	1	8327	236	1914.83979999999997	24
4792	2	980	75	1498.50939999999991	22
4792	3	5989	207	1848.71479999999997	37
4792	4	4707	296	1667.42270000000008	15
4792	5	4383	24	1163.0476000000001	17
4792	6	6780	52	23.3537999999999997	34
4792	7	4711	28	1532.36069999999995	11
4792	8	2246	268	1861.69920000000002	19
4792	9	2796	48	495.776599999999974	36
4792	10	7373	34	384.827999999999975	47
4792	11	3019	172	379.697799999999972	24
4792	12	5262	54	1907.26440000000002	14
4792	13	2598	222	928.220699999999965	21
4792	14	656	238	990.898800000000051	17
4792	15	7388	239	1479.97270000000003	44
4792	16	9526	232	1356.15059999999994	46
4792	17	5728	119	1239.60549999999989	34
4793	1	3989	236	1082.81639999999993	25
4793	2	8976	162	986.76520000000005	11
4793	3	3225	151	1240.95749999999998	44
4793	4	7498	141	859.231899999999996	1
4793	5	9741	69	372.754799999999989	12
4793	6	8895	278	476.907100000000014	20
4793	7	9242	39	948.194600000000037	12
4793	8	1779	81	1798.79459999999995	38
4793	9	7223	46	1779.27459999999996	23
4793	10	9618	1	249.865399999999994	29
4793	11	9481	111	941.136899999999969	7
4793	12	8322	81	1856.88149999999996	24
4793	13	9234	120	1382.14810000000011	31
4793	14	278	15	1409.01659999999993	17
4793	15	463	145	149.100500000000011	42
4793	16	3045	170	1378.45830000000001	35
4793	17	9672	146	1589.43039999999996	3
4793	18	4850	107	1964.40640000000008	6
4793	19	1401	6	1059.3764000000001	10
4793	20	4447	198	1020.72209999999995	46
4793	21	846	47	1201.04279999999994	6
4793	22	537	214	1872.87049999999999	4
4793	23	2462	261	337.591999999999985	34
4793	24	2168	136	1198.83770000000004	29
4793	25	2841	35	1323.95000000000005	48
4793	26	750	127	532.824799999999982	30
4793	27	3495	102	1160.93229999999994	1
4793	28	1945	259	752.132799999999975	4
4793	29	2731	185	550.414499999999975	38
4793	30	7327	141	372.018599999999992	43
4793	31	3710	272	1559.95970000000011	12
4793	32	7874	286	1095.16799999999989	37
4793	33	8524	289	1979.67849999999999	49
4793	34	6046	86	41.1826000000000008	44
4793	35	461	239	1161.61290000000008	28
4793	36	9040	227	1815.15840000000003	27
4793	37	5623	11	526.925299999999993	29
4793	38	1755	298	1022.29240000000004	37
4793	39	5283	241	814.288199999999961	30
4793	40	5781	253	595.388799999999947	17
4793	41	9495	0	325.387999999999977	16
4793	42	3552	203	511.64100000000002	46
4793	43	3101	17	1346.61719999999991	27
4793	44	8765	249	1596.81970000000001	20
4793	45	6346	130	1828.12179999999989	24
4793	46	3288	275	354.452999999999975	25
4793	47	9609	62	628.265499999999975	26
4793	48	3681	157	1144.86359999999991	27
4793	49	3669	228	1049.37010000000009	34
4793	50	6625	282	1883.29629999999997	15
4793	51	4566	112	703.860199999999963	33
4793	52	8488	232	172.690599999999989	29
4793	53	1629	282	80.9672999999999945	25
4793	54	1815	69	1702.47430000000008	45
4793	55	4368	160	1918.68069999999989	15
4793	56	8283	237	593.761799999999994	41
4793	57	5953	179	812.395800000000008	9
4793	58	3774	228	95.6932999999999936	41
4793	59	2962	247	1634.32619999999997	30
4793	60	3122	28	836.565399999999954	44
4793	61	851	111	1614.94550000000004	8
4793	62	2900	184	167.514399999999995	10
4793	63	4097	242	1527.02539999999999	40
4793	64	7637	243	1278.38390000000004	8
4793	65	9390	111	1598.0915	14
4793	66	6149	182	1059.96080000000006	20
4793	67	5242	280	1240.7331999999999	24
4793	68	5651	273	1542.52179999999998	14
4793	69	7636	152	838.192699999999945	12
4793	70	2942	96	1464.22900000000004	22
4793	71	9104	219	1485.08279999999991	44
4793	72	4434	296	1942.1690000000001	27
4793	73	8392	263	339.481699999999989	7
4793	74	6582	61	1762.86619999999994	2
4793	75	9972	82	512.630499999999984	33
4793	76	5630	237	1772.91820000000007	37
4793	77	7321	103	249.378600000000006	43
4793	78	143	64	1557.44869999999992	45
4793	79	2765	59	1343.7358999999999	10
4793	80	5759	53	1278.91709999999989	26
4793	81	7734	195	794.255700000000047	8
4793	82	2967	16	892.15440000000001	35
4793	83	5087	15	1290.30420000000004	33
4794	1	8044	73	96.294700000000006	30
4794	2	5137	151	1538.83470000000011	18
4794	3	2382	274	77.1126000000000005	23
4794	4	1296	6	796.21040000000005	20
4794	5	1957	17	1154.25999999999999	36
4794	6	7070	279	1752.55829999999992	7
4794	7	3690	171	145.416200000000003	46
4794	8	8147	227	323.287899999999979	22
4794	9	1541	141	487.409299999999973	6
4794	10	1779	170	296.127999999999986	44
4794	11	7367	169	1116.17399999999998	42
4794	12	3593	229	1102.2949000000001	12
4794	13	706	67	1426.77080000000001	44
4794	14	908	242	1061.60670000000005	34
4794	15	8413	240	1722.72430000000008	28
4794	16	7008	239	1682.8762999999999	49
4794	17	867	97	793.547599999999989	24
4794	18	412	41	450.048800000000028	26
4794	19	3429	224	1285.82639999999992	17
4794	20	5657	106	94.3371000000000066	45
4794	21	6867	242	52.6899000000000015	26
4794	22	5247	138	1422.61200000000008	28
4794	23	7378	137	1199.28929999999991	38
4794	24	3616	284	1701.38180000000011	45
4794	25	248	165	1039.20880000000011	1
4794	26	1880	28	596.817499999999995	11
4794	27	4621	145	1451.66920000000005	29
4794	28	7069	63	1597.77119999999991	9
4794	29	3147	238	981.716499999999996	16
4794	30	6274	183	1441.19039999999995	46
4794	31	8614	138	423.812099999999987	36
4794	32	7555	2	1183.28050000000007	47
4794	33	9608	34	1259.21509999999989	44
4794	34	1053	265	208.516699999999986	18
4794	35	6946	171	480.296299999999974	49
4794	36	6379	175	1591.23849999999993	47
4794	37	2766	89	1944.44890000000009	19
4794	38	1610	124	966.034099999999967	13
4794	39	3914	214	1611.78449999999998	32
4794	40	3901	32	1109.56899999999996	37
4794	41	5424	253	1940.97330000000011	35
4795	1	7405	194	1441.04089999999997	16
4795	2	5772	279	913.504199999999969	20
4795	3	228	48	1682.10339999999997	32
4795	4	6492	257	1551.69180000000006	4
4795	5	3740	215	427.137699999999995	42
4795	6	8846	118	513.255400000000009	10
4795	7	4621	295	726.676000000000045	15
4795	8	4222	243	1003.12950000000001	44
4795	9	2843	159	853.941400000000044	24
4795	10	7728	64	223.481599999999986	11
4795	11	2830	39	702.832400000000007	5
4795	12	3239	226	1294.55770000000007	16
4795	13	9127	222	1479.25870000000009	34
4795	14	4310	224	363.496800000000007	17
4795	15	153	105	965.646299999999997	41
4795	16	7488	11	1457.98489999999993	46
4795	17	9792	206	1194.39229999999998	37
4795	18	378	170	595.787199999999984	42
4795	19	1575	293	831.592800000000011	26
4795	20	4594	206	312.071199999999976	8
4795	21	7214	0	1751.89570000000003	23
4795	22	6371	223	834.638599999999997	41
4795	23	2931	148	323.344600000000014	6
4795	24	2955	102	1548.69070000000011	19
4795	25	1782	185	859.843100000000049	47
4796	1	2135	266	586.77819999999997	29
4796	2	1785	127	1906.2659000000001	14
4796	3	3600	4	1495.76279999999997	19
4796	4	7733	103	729.416399999999953	17
4796	5	7585	205	1669.45949999999993	43
4796	6	2652	280	1025.93260000000009	28
4796	7	8165	264	1832.45039999999995	48
4796	8	9209	177	693.393400000000042	5
4796	9	1606	51	1086.58760000000007	20
4796	10	5294	27	1025.0489	20
4796	11	7700	175	1631.71890000000008	10
4796	12	991	146	1626.55690000000004	20
4796	13	7663	77	1573.48039999999992	38
4796	14	5275	136	1056.74430000000007	47
4796	15	1612	27	1485.03860000000009	22
4796	16	6626	32	1931.37650000000008	46
4796	17	6378	298	247.971499999999992	5
4796	18	7246	236	1049.9713999999999	12
4796	19	4743	232	1813.97790000000009	42
4796	20	338	86	813.672400000000039	9
4796	21	2874	277	1676.12120000000004	20
4796	22	5914	71	1106.48049999999989	18
4796	23	7522	279	1253.85459999999989	44
4796	24	5143	177	92.186000000000007	17
4796	25	8074	193	960.301100000000019	28
4796	26	4491	229	1076.22440000000006	34
4796	27	146	281	1910.75549999999998	17
4796	28	6262	262	1500.46180000000004	45
4796	29	1473	196	1135.88210000000004	18
4796	30	2001	208	747.469500000000039	14
4796	31	8862	296	666.200000000000045	39
4796	32	3205	124	1740.35639999999989	21
4796	33	8502	119	495.185699999999997	29
4796	34	4216	252	285.77800000000002	27
4796	35	8431	111	1746.54089999999997	12
4796	36	7804	65	1756.57979999999998	25
4796	37	3687	104	1060.98559999999998	15
4796	38	3612	198	518.734400000000051	10
4796	39	4202	257	1853.3139000000001	28
4796	40	3739	12	171.486899999999991	3
4796	41	7312	153	747.652100000000019	42
4796	42	8885	225	1234.72180000000003	32
4796	43	4456	21	1709.61359999999991	24
4796	44	9374	108	349.856100000000026	8
4796	45	4951	23	1216.27520000000004	5
4796	46	376	112	196.454499999999996	18
4796	47	3523	130	127.380200000000002	6
4796	48	5222	277	814.972099999999955	3
4796	49	7756	0	942.932099999999991	38
4796	50	8556	157	719.148099999999999	23
4796	51	6027	156	1289.7469000000001	39
4796	52	6604	58	1664.74900000000002	44
4796	53	1546	256	1178.53179999999998	21
4796	54	4880	85	1249.14750000000004	32
4796	55	7580	148	1956.72090000000003	10
4796	56	6379	32	1050.78150000000005	43
4796	57	9520	96	1852.28109999999992	49
4796	58	9759	157	754.318899999999985	16
4796	59	9616	36	1547.64249999999993	27
4796	60	3017	200	344.033000000000015	7
4796	61	8359	110	1022.26189999999997	11
4796	62	5741	90	113.587900000000005	40
4796	63	264	105	982.529199999999946	11
4796	64	3185	172	50.3068000000000026	11
4796	65	4855	10	728.264400000000023	43
4796	66	8335	98	1424.9833000000001	20
4796	67	2383	288	1279.03160000000003	14
4796	68	2957	230	1289.76999999999998	21
4796	69	4501	195	49.2877999999999972	25
4796	70	5103	188	704.640999999999963	26
4796	71	2240	227	542.115599999999972	27
4796	72	3370	195	791.04989999999998	7
4796	73	6068	45	582.621599999999944	22
4796	74	6059	136	468.819299999999998	41
4796	75	819	288	569.017900000000054	34
4796	76	9182	233	1653.43450000000007	49
4796	77	1517	149	1688.6570999999999	23
4796	78	5626	22	1910.76649999999995	39
4796	79	2532	290	1981.77099999999996	13
4796	80	8899	94	1612.46559999999999	43
4796	81	1616	80	1124.20939999999996	23
4796	82	3190	255	527.750499999999988	11
4796	83	9082	32	342.133199999999988	30
4796	84	6249	22	792.263400000000047	49
4796	85	7909	40	838.106700000000046	14
4796	86	8044	34	31.7018999999999984	36
4796	87	8863	287	913.462700000000041	36
4796	88	9426	156	940.6327	15
4796	89	4024	69	1507.36570000000006	36
4796	90	1544	196	1446.88740000000007	9
4796	91	7730	185	954.274700000000053	6
4796	92	1477	124	1634.43589999999995	48
4796	93	1429	17	485.571199999999976	31
4796	94	981	13	978.817499999999995	18
4796	95	3154	12	1730.58889999999997	20
4796	96	1358	218	784.68629999999996	4
4796	97	8287	215	1860.34400000000005	17
4796	98	6496	66	437.657500000000027	17
4797	1	4099	111	1850.22289999999998	3
4797	2	7731	37	498.470000000000027	8
4797	3	5239	129	1352.0800999999999	25
4797	4	3588	136	490.634999999999991	31
4797	5	1848	79	226.233200000000011	32
4797	6	2201	245	1778.93280000000004	1
4797	7	4324	76	1423.51240000000007	32
4797	8	8862	171	1046.41190000000006	32
4797	9	5731	216	1097.71659999999997	28
4797	10	6765	211	1287.42740000000003	29
4797	11	9806	0	1008.20799999999997	45
4797	12	4822	190	373.821300000000008	17
4797	13	1689	144	1240.30960000000005	19
4797	14	8672	85	347.776299999999992	30
4797	15	1961	284	702.130199999999945	11
4797	16	3301	202	928.053800000000024	14
4797	17	7579	69	1227.77410000000009	48
4797	18	2668	189	1501.45350000000008	12
4797	19	6334	254	1418.99019999999996	18
4797	20	4629	102	1697.1416999999999	7
4797	21	6205	19	1921.42360000000008	35
4797	22	2877	285	1722.69800000000009	48
4797	23	8068	70	1750.22289999999998	12
4797	24	3566	70	1626.63480000000004	37
4797	25	8546	274	1912.93499999999995	12
4797	26	4404	90	795.829299999999989	44
4797	27	2993	250	1581.02980000000002	8
4797	28	4617	73	1560.97080000000005	21
4797	29	8572	117	294.369500000000016	4
4797	30	7831	126	794.670899999999961	9
4797	31	3211	82	636.829700000000003	8
4797	32	6346	43	128.345200000000006	30
4797	33	4627	185	1319.78929999999991	29
4797	34	3972	235	935.898299999999949	30
4797	35	9254	37	1426.16300000000001	28
4797	36	4596	33	75.4732000000000056	4
4797	37	582	102	1120.17579999999998	34
4797	38	2542	122	1042.16000000000008	35
4797	39	8595	201	664.231199999999944	34
4797	40	5969	175	1478.82279999999992	2
4797	41	226	261	633.602800000000002	38
4797	42	99	244	368.657300000000021	22
4797	43	3647	25	22.0492999999999988	23
4797	44	7430	55	1277.98250000000007	40
4797	45	8396	8	487.708500000000015	11
4797	46	9989	96	1824.06770000000006	35
4797	47	4355	127	87.9814999999999969	39
4797	48	4639	122	1602.96170000000006	34
4797	49	6000	176	332.464099999999974	46
4797	50	2699	97	1491.41640000000007	1
4797	51	4945	227	1036.41080000000011	46
4797	52	7567	140	781.585199999999986	43
4797	53	4957	0	496.349100000000021	19
4797	54	8259	123	497.26479999999998	32
4797	55	6979	147	1021.70590000000004	11
4797	56	4543	104	1831.25369999999998	35
4797	57	9184	266	1778.99420000000009	9
4797	58	3316	220	1916.74549999999999	46
4797	59	431	124	1911.78890000000001	13
4797	60	5878	125	65.5327999999999946	34
4797	61	1562	20	1854.78999999999996	36
4797	62	8740	178	673.742399999999975	34
4797	63	9508	130	1289.077	8
4797	64	7892	293	58.5516000000000005	36
4797	65	4620	109	732.297699999999963	21
4797	66	4211	48	522.489699999999971	34
4797	67	2803	120	768.268299999999954	27
4797	68	1535	275	1989.12210000000005	13
4797	69	5511	207	362.906000000000006	9
4797	70	7839	220	1688.95939999999996	47
4797	71	4781	52	165.981799999999993	35
4797	72	5528	175	333.432399999999973	27
4797	73	9187	273	393.122500000000002	26
4797	74	6318	12	57.5202000000000027	14
4797	75	3005	144	52.6199999999999974	29
4797	76	1859	215	1053.58510000000001	41
4797	77	7638	222	878.914200000000051	11
4797	78	2029	260	273.2971	17
4797	79	13	267	535.373900000000049	45
4797	80	6025	259	686.036799999999971	26
4797	81	6424	208	586.919800000000009	4
4797	82	3152	263	993.573399999999992	35
4797	83	8060	70	822.975299999999947	6
4798	1	2607	207	1900.85940000000005	22
4798	2	9265	38	1452.7983999999999	4
4798	3	8473	87	1539.2482	45
4798	4	3174	8	920.162000000000035	42
4798	5	1872	217	1661.02089999999998	24
4798	6	562	243	1965.86130000000003	44
4798	7	4838	34	1893.53400000000011	19
4798	8	319	295	1765.91689999999994	36
4798	9	4720	8	638.281100000000038	15
4799	1	4731	30	1301.07469999999989	26
4799	2	6034	193	1612.46579999999994	49
4799	3	4119	53	123.598500000000001	8
4799	4	4683	241	1593.43550000000005	11
4799	5	280	214	21.7012999999999998	21
4799	6	3665	65	208.2851	20
4799	7	3377	168	1874.04009999999994	29
4799	8	6423	7	310.527600000000007	23
4799	9	9852	269	523.628000000000043	4
4799	10	4568	21	1244.7817	46
4799	11	1316	291	1395.8780999999999	22
4799	12	3155	86	140.050700000000006	15
4799	13	7426	208	1157.65730000000008	29
4799	14	8812	257	1132.05559999999991	47
4799	15	7336	227	753.191199999999981	38
4799	16	7026	141	898.340199999999982	43
4799	17	4791	291	1783.47689999999989	26
4799	18	8088	87	325.184300000000007	40
4799	19	130	153	979.727600000000052	17
4799	20	5858	137	1038.39439999999991	27
4799	21	9185	15	286.483600000000024	17
4799	22	2903	40	1424.97440000000006	45
4799	23	9130	201	687.102700000000027	48
4799	24	6161	193	866.316900000000032	44
4799	25	5231	112	1540.08539999999994	6
4799	26	7141	24	651.458200000000033	12
4799	27	5006	111	562.699399999999969	2
4799	28	6496	68	363.275699999999972	33
4799	29	2309	134	653.439300000000003	5
4799	30	7556	265	112.130300000000005	33
4799	31	7425	249	563.925100000000043	43
4799	32	2945	177	1501.71620000000007	47
4799	33	2952	43	1943.10480000000007	28
4799	34	4421	207	129.164299999999997	37
4799	35	1940	10	1537.68869999999993	19
4799	36	6898	283	755.68100000000004	38
4799	37	6795	158	982.315299999999979	14
4799	38	1497	235	1995.1739	5
4799	39	9273	36	1435.86909999999989	25
4799	40	9062	30	1107.76440000000002	45
4799	41	8862	142	1249.63079999999991	6
4799	42	2465	173	678.449899999999957	18
4799	43	9643	88	91.082099999999997	36
4799	44	1549	50	1492.49659999999994	11
4799	45	7625	38	1945.69710000000009	36
4799	46	3679	111	1917.25960000000009	8
4799	47	1134	14	862.730199999999968	41
4799	48	8234	163	197.267699999999991	9
4799	49	2370	37	726.23479999999995	22
4799	50	2226	44	1743.40679999999998	42
4799	51	4229	208	1935.54389999999989	21
4799	52	5191	214	1750.01890000000003	30
4799	53	7649	203	1386.05490000000009	49
4799	54	7212	244	1642.73029999999994	9
4799	55	3719	284	821.12360000000001	34
4799	56	8870	220	757.013100000000009	11
4799	57	2519	216	1456.81940000000009	36
4799	58	2881	182	1111.74389999999994	16
4799	59	2734	5	681.559700000000021	28
4799	60	5506	28	1722.75520000000006	47
4799	61	9287	44	1411.87560000000008	3
4799	62	6192	167	306.555099999999982	37
4799	63	3120	84	862.982099999999946	14
4799	64	352	267	329.692299999999989	5
4799	65	9074	71	1530.7530999999999	10
4799	66	4148	109	1721.47039999999993	35
4799	67	6417	176	1749.16290000000004	23
4799	68	8203	83	1014.0104	23
4799	69	412	121	1857.04469999999992	43
4799	70	7680	166	1722.60269999999991	26
4799	71	6856	41	1049.6074000000001	26
4799	72	5533	220	1579.08200000000011	12
4799	73	8258	260	243.288499999999999	39
4799	74	8185	28	1962.673	36
4799	75	636	5	843.621599999999944	39
4799	76	4955	29	1985.97440000000006	38
4799	77	5924	9	705.64409999999998	48
4799	78	5212	126	1246.51620000000003	45
4799	79	4059	62	925.445900000000051	46
4799	80	4812	114	1521.35400000000004	43
4799	81	7426	182	20.2254000000000005	28
4799	82	1106	82	1848.90180000000009	33
4799	83	529	239	1720.53530000000001	41
4799	84	89	61	1531.80780000000004	13
4799	85	9171	139	289.222699999999975	22
4799	86	271	126	539.847700000000032	13
4800	1	5846	116	1732.4251999999999	10
4800	2	4533	98	35.154200000000003	1
4800	3	7596	273	1506.84940000000006	29
4800	4	8596	282	1963.29819999999995	14
4800	5	7035	186	1327.26129999999989	25
4800	6	1295	30	812.113699999999994	24
4800	7	7934	219	1621.74739999999997	10
4800	8	2786	78	573.443300000000022	47
4800	9	5066	88	1584.82089999999994	1
4800	10	4354	175	1252.3418999999999	9
4800	11	6894	100	63.6709999999999994	32
4800	12	7582	117	27.2637999999999998	22
4800	13	3285	61	570.852300000000014	31
4800	14	8885	195	1152.8617999999999	49
4800	15	9314	273	1719.65699999999993	46
4800	16	6681	249	331.407399999999996	27
4800	17	6059	292	1887.56660000000011	40
4800	18	7003	57	1350.37169999999992	29
4800	19	5425	225	1517.55160000000001	7
4800	20	4670	190	746.900600000000054	27
4800	21	7107	249	1795.86850000000004	37
4800	22	9198	66	300.760400000000004	2
4800	23	4655	206	179.698499999999996	14
4800	24	5126	76	1621.64339999999993	20
4800	25	3130	176	76.9945000000000022	7
4800	26	3244	288	646.660999999999945	30
4800	27	9305	16	37.363900000000001	4
4800	28	1959	88	1587.42530000000011	31
4800	29	9048	293	618.488100000000031	32
4800	30	7856	5	373.218000000000018	12
4800	31	3906	258	1766.62349999999992	20
4800	32	3916	50	356.032699999999977	18
4800	33	2539	231	1738.55109999999991	28
4800	34	4026	162	870.738600000000019	4
4800	35	9407	42	1918.98090000000002	31
4800	36	2301	256	180.645700000000005	26
4800	37	8705	259	1402.40969999999993	23
4800	38	849	0	988.325699999999983	16
4800	39	3525	289	849.509099999999989	34
4800	40	5594	148	135.762699999999995	47
4800	41	1708	144	1729.29680000000008	18
4800	42	3598	1	537.457300000000032	6
4800	43	1725	187	540.008100000000013	44
4800	44	8480	42	506.770399999999995	29
4800	45	8656	65	815.569600000000037	4
4800	46	1897	273	1304.35770000000002	2
4800	47	5262	141	432.72890000000001	5
4800	48	3235	165	183.684699999999992	3
4800	49	909	273	30.6914000000000016	38
4800	50	1911	81	1262.04919999999993	39
4800	51	3463	32	105.731899999999996	49
4800	52	2781	220	1425.94959999999992	9
4800	53	3752	296	1921.60770000000002	20
4800	54	2769	67	1172.29989999999998	30
4800	55	9704	15	861.982899999999972	9
4800	56	1948	6	207.865499999999997	36
4800	57	7045	228	183.756900000000002	42
4800	58	7277	36	614.123100000000022	49
4800	59	5890	23	337.898399999999981	7
4800	60	2918	224	1981.83850000000007	10
4800	61	3414	134	1794.06840000000011	28
4800	62	9369	69	1985.4061999999999	17
4800	63	2033	244	1446.47409999999991	3
4800	64	4270	38	1840.7811999999999	34
4800	65	2915	162	1645.66270000000009	5
4800	66	2450	120	865.870900000000006	10
4800	67	6934	31	584.721099999999979	36
4801	1	1235	51	1448.08699999999999	20
4801	2	7479	288	1304.44409999999993	28
4801	3	629	262	672.991599999999949	24
4801	4	6148	278	623.544300000000021	40
4801	5	1768	287	471.112300000000005	4
4801	6	7365	275	628.832599999999957	31
4801	7	457	31	1151.71199999999999	35
4802	1	9447	160	337.727300000000014	48
4802	2	1853	257	1532.15679999999998	31
4802	3	871	253	135.916899999999998	5
4802	4	7346	117	826.41840000000002	17
4802	5	303	168	333.76339999999999	45
4802	6	346	273	1979.09009999999989	24
4802	7	2841	220	567.499299999999948	23
4802	8	8630	223	303.317499999999995	23
4802	9	9547	70	1262.51520000000005	8
4802	10	4690	193	1807.41090000000008	20
4802	11	8607	206	1067.50900000000001	12
4802	12	6263	174	1889.77849999999989	6
4802	13	8862	16	787.963700000000017	30
4802	14	8756	35	1326.18129999999996	15
4802	15	549	106	1027.9498000000001	29
4802	16	3627	199	1376.60220000000004	48
4802	17	3334	253	179.186800000000005	10
4802	18	1954	161	50.4847999999999999	15
4802	19	2842	183	1222.7648999999999	41
4802	20	9645	59	287.799500000000023	49
4802	21	3258	233	1955.13490000000002	5
4802	22	7421	276	193.58189999999999	42
4802	23	3784	6	1316.79279999999994	4
4802	24	1245	186	667.442699999999945	39
4802	25	1972	43	838.808200000000056	22
4802	26	1711	113	77.0698000000000008	49
4802	27	2381	9	701.58420000000001	7
4802	28	3352	158	1422.50520000000006	2
4802	29	1010	143	918.122499999999945	5
4802	30	4171	42	745.633199999999988	49
4802	31	4288	159	867.918800000000033	18
4802	32	3098	263	1203.86390000000006	29
4802	33	1970	155	237.399900000000002	12
4802	34	8967	283	177.467299999999994	23
4802	35	7704	86	540.466099999999983	13
4802	36	2342	258	1528.53340000000003	19
4802	37	5548	15	1444.91249999999991	16
4802	38	3423	6	193.00800000000001	42
4802	39	1760	231	1795.28989999999999	24
4802	40	1253	278	1937.36030000000005	15
4802	41	1070	90	1478.07429999999999	24
4802	42	1096	6	1620.78719999999998	16
4802	43	2430	92	1403.58380000000011	2
4802	44	9290	216	653.572000000000003	7
4802	45	7977	9	1487.07050000000004	46
4803	1	7900	258	1448.10259999999994	26
4803	2	3596	4	240.747399999999999	45
4803	3	4873	182	806.323499999999967	48
4803	4	8572	194	940.187000000000012	43
4803	5	1160	87	1561.27160000000003	12
4803	6	8328	89	287.51909999999998	2
4803	7	8818	81	52.8436999999999983	18
4803	8	5711	99	1056.98759999999993	38
4803	9	5942	81	167.610299999999995	30
4803	10	7138	204	526.33439999999996	10
4803	11	8027	134	1478.04259999999999	20
4803	12	9478	140	865.97320000000002	48
4803	13	4983	71	127.025700000000001	36
4803	14	3899	236	1543.44990000000007	13
4803	15	1944	1	146.932400000000001	11
4803	16	2006	115	1854.62030000000004	23
4803	17	9203	215	1155.95720000000006	33
4803	18	6968	110	83.6757999999999953	28
4803	19	660	64	1764.94399999999996	26
4803	20	7323	77	1905.0945999999999	24
4803	21	7748	260	1457.31999999999994	42
4803	22	7650	117	796.110300000000052	35
4803	23	6812	199	1270.63439999999991	26
4803	24	4641	204	1544.43229999999994	46
4803	25	3406	279	214.707899999999995	43
4803	26	9500	229	19.6245000000000012	35
4803	27	3003	7	1193.67599999999993	45
4803	28	4689	89	192.505400000000009	39
4803	29	3179	56	1126.06960000000004	12
4804	1	980	290	680.443499999999972	17
4804	2	4882	226	1036.22970000000009	34
4804	3	9066	231	676.941199999999981	26
4804	4	5958	7	1473.00829999999996	5
4804	5	2679	189	1972.28569999999991	38
4804	6	5347	71	1940.42270000000008	40
4804	7	2783	19	1231.14949999999999	17
4804	8	5585	234	1003.06659999999999	40
4804	9	3578	185	77.221100000000007	49
4804	10	2080	110	371.059900000000027	25
4804	11	8337	42	1460.16830000000004	29
4804	12	5561	275	600.646299999999997	2
4804	13	7009	33	229.974799999999988	32
4804	14	610	242	1861.30210000000011	26
4804	15	9126	66	1710.18779999999992	39
4804	16	2292	288	1448.49669999999992	15
4804	17	9677	71	1077.45689999999991	6
4804	18	8395	279	619.900700000000029	22
4804	19	8307	158	1991.87439999999992	29
4804	20	3317	44	1427.68380000000002	12
4804	21	8031	163	248.9084	47
4804	22	6955	96	755.777500000000032	25
4804	23	8826	119	1658.26710000000003	31
4804	24	3654	2	1277.68409999999994	20
4804	25	3742	201	472.469600000000014	33
4804	26	6478	271	1338.86529999999993	28
4804	27	6015	204	28.3529000000000018	31
4804	28	5260	258	478.538700000000006	43
4804	29	927	288	995.927699999999959	11
4804	30	8613	199	1012.39670000000001	30
4804	31	7618	230	556.801699999999983	44
4804	32	8124	268	1630.30590000000007	20
4804	33	2181	260	758.969000000000051	13
4804	34	4333	51	1359.50289999999995	36
4804	35	7591	144	33.8284999999999982	23
4804	36	7045	236	504.092600000000004	14
4804	37	2540	156	1906.8904	45
4804	38	8577	87	1820.68630000000007	28
4804	39	9073	224	728.998900000000049	3
4804	40	2156	273	321.830499999999972	49
4804	41	310	228	999.113000000000056	13
4804	42	9762	242	315.542700000000025	6
4804	43	5207	273	423.872500000000002	34
4804	44	5621	185	1546.10419999999999	42
4804	45	7677	64	418.900300000000016	41
4804	46	2146	52	1764.33909999999992	8
4804	47	7328	21	1021.96180000000004	26
4804	48	5615	52	1499.24279999999999	26
4804	49	2983	56	1667.39339999999993	25
4804	50	4226	208	1377.62650000000008	18
4804	51	932	95	145.672200000000004	4
4804	52	2349	245	303.325699999999983	43
4805	1	9453	112	983.581300000000056	35
4805	2	3918	3	461.374199999999973	7
4805	3	7756	154	604.356700000000046	30
4805	4	6457	104	1966.0181	42
4805	5	9375	45	756.98090000000002	45
4805	6	2622	276	1034.8094000000001	46
4805	7	4929	147	1181.2213999999999	46
4805	8	4188	288	1814.49299999999994	22
4805	9	9493	287	163.287200000000013	24
4805	10	5380	182	408.675799999999981	30
4805	11	888	121	1397.39290000000005	4
4805	12	2107	150	543.025099999999952	43
4805	13	124	58	1708.2659000000001	19
4805	14	1232	75	1845.11809999999991	25
4805	15	7586	181	223.264299999999992	33
4805	16	2242	247	349.477599999999995	20
4805	17	7823	107	609.504299999999944	13
4805	18	1569	33	858.248000000000047	33
4805	19	3399	38	1278.8719000000001	28
4805	20	9466	99	1662.97530000000006	29
4805	21	8400	109	509.401200000000017	9
4805	22	213	69	438.224699999999984	30
4805	23	1870	30	542.514699999999948	12
4805	24	1482	297	1141.3438000000001	48
4805	25	323	44	1708.36539999999991	42
4805	26	1373	22	973.737799999999993	5
4805	27	3115	287	174.913499999999999	30
4805	28	5720	152	1890.09220000000005	32
4805	29	5389	112	598.082499999999982	6
4805	30	9601	123	265.684100000000001	30
4805	31	2558	226	1676.08200000000011	15
4805	32	2360	88	765.539899999999989	16
4805	33	9326	201	1180.43020000000001	39
4805	34	7740	99	1048.47810000000004	43
4805	35	7796	289	304.793999999999983	4
4805	36	2503	241	452.806300000000022	31
4805	37	1326	59	187.084300000000013	20
4805	38	5792	1	1722.2962	1
4805	39	9777	187	861.202400000000011	28
4805	40	2322	207	1541.87779999999998	3
4805	41	7305	217	1096.29770000000008	3
4805	42	6446	204	1239.0139999999999	37
4805	43	3165	18	1138.77659999999992	45
4805	44	8708	121	522.797500000000014	46
4805	45	53	29	634.545499999999947	10
4805	46	85	292	1400.56400000000008	48
4805	47	3924	202	1901.35279999999989	11
4805	48	186	169	1843.99790000000007	49
4805	49	9255	218	1381.62959999999998	34
4805	50	6490	284	777.072499999999991	44
4805	51	4971	281	422.798699999999997	17
4805	52	9317	96	1454.61750000000006	25
4805	53	1375	154	1225.37580000000003	24
4805	54	7166	174	107.8095	46
4805	55	6348	220	34.1623999999999981	31
4805	56	3788	293	338.063600000000008	35
4805	57	5838	37	1716.45959999999991	21
4805	58	8239	240	1385.98939999999993	25
4805	59	2162	47	890.621200000000044	44
4805	60	4423	247	1910.62940000000003	17
4805	61	2282	270	563.027299999999968	42
4805	62	2717	119	1518.37169999999992	15
4805	63	1894	53	663.952499999999986	18
4805	64	8259	283	1406.53680000000008	41
4805	65	2106	144	1173.77520000000004	47
4806	1	4834	272	1001.16849999999999	3
4806	2	2999	257	732.513400000000047	46
4806	3	9509	66	1936.68859999999995	6
4806	4	41	258	1581.86509999999998	9
4806	5	8428	192	1822.31359999999995	15
4806	6	976	236	140.754799999999989	26
4806	7	2117	61	865.371399999999994	34
4806	8	4634	298	1579.57369999999992	22
4806	9	7954	106	121.615300000000005	9
4806	10	4062	118	1669.61200000000008	25
4806	11	2254	13	1257.92959999999994	28
4806	12	4449	282	1366.22890000000007	17
4806	13	4889	269	1811.84619999999995	23
4806	14	2207	281	1101.42759999999998	25
4806	15	5581	68	1260.27839999999992	17
4806	16	7209	89	113.688999999999993	37
4806	17	8556	271	431.527499999999975	46
4806	18	3634	234	1067.76379999999995	47
4806	19	4906	256	28.2180999999999997	32
4806	20	4852	60	1204.36280000000011	27
4806	21	4804	254	375.053099999999972	39
4806	22	447	99	323.948800000000006	35
4806	23	543	116	312.586000000000013	46
4806	24	9434	228	895.860599999999977	28
4806	25	7806	22	132.469699999999989	35
4806	26	8169	133	1198.45440000000008	48
4806	27	1851	239	491.684799999999996	5
4806	28	3992	111	1952.57420000000002	48
4806	29	326	17	1787.29600000000005	42
4806	30	2877	153	1077.35439999999994	11
4806	31	6435	218	897.351400000000012	4
4806	32	9676	235	89.0074999999999932	37
4806	33	7119	13	410.334099999999978	12
4806	34	2733	273	1433.76839999999993	33
4806	35	267	247	313.678699999999992	44
4806	36	1840	242	617.136799999999994	32
4806	37	6834	128	926.330699999999979	24
4806	38	5824	118	1929.34690000000001	14
4806	39	8446	183	1647.63460000000009	47
4806	40	8666	232	1564.08110000000011	18
4806	41	8809	55	1683.87850000000003	12
4806	42	6840	257	1613.07150000000001	9
4806	43	3164	21	1349.7337	10
4806	44	6633	178	1171.48749999999995	49
4806	45	578	233	727.89020000000005	25
4806	46	7309	106	233.362400000000008	34
4806	47	520	258	1654.30400000000009	36
4806	48	98	204	1825.95620000000008	11
4806	49	5998	6	588.686900000000037	7
4806	50	9073	189	1174.5018	5
4806	51	5866	178	1422.54590000000007	23
4806	52	1993	116	1803.18489999999997	29
4806	53	2630	271	1570.57069999999999	18
4806	54	3711	287	1873.27070000000003	38
4806	55	3285	208	766.567300000000046	22
4806	56	167	210	1548.69299999999998	41
4806	57	9676	230	1503.87020000000007	8
4806	58	7179	101	1426.8288	35
4806	59	6526	20	1016.4461	2
4806	60	405	242	1746.67059999999992	40
4807	1	217	87	168.378999999999991	6
4807	2	8246	55	31.1515999999999984	8
4807	3	4540	3	1398.26279999999997	13
4807	4	5100	32	1060.90020000000004	36
4807	5	8151	39	1897.70530000000008	24
4807	6	9231	279	1872.60069999999996	9
4807	7	2042	167	1757.06320000000005	22
4807	8	5732	113	535.551799999999957	27
4807	9	26	179	1226.86339999999996	32
4807	10	3613	182	775.184600000000046	37
4807	11	7707	224	1706.55690000000004	34
4807	12	1738	238	1742.4052999999999	1
4807	13	8362	150	785.628100000000018	24
4807	14	2969	271	1996.72379999999998	21
4807	15	1490	291	1767.01919999999996	45
4807	16	2832	270	261.644400000000019	22
4807	17	654	39	1166.1558	49
4807	18	7936	250	1751.37969999999996	30
4807	19	1921	266	1992.73389999999995	39
4807	20	2186	156	1231.17830000000004	40
4807	21	6916	157	812.731800000000021	4
4807	22	4111	0	762.224100000000021	29
4807	23	5520	58	1085.13190000000009	29
4807	24	8347	102	774.480500000000006	1
4807	25	3446	18	591.126899999999978	48
4807	26	758	65	1693.85519999999997	11
4807	27	7252	179	119.193600000000004	40
4807	28	3281	98	1386.22190000000001	6
4807	29	4694	222	120.180599999999998	33
4807	30	3637	218	679.394999999999982	49
4807	31	537	105	1362.17800000000011	33
4807	32	3271	155	180.576999999999998	27
4807	33	2605	190	1708.72689999999989	39
4807	34	8771	278	1531.67409999999995	19
4807	35	8008	84	952.066199999999981	5
4807	36	1670	247	1475.30880000000002	17
4807	37	8596	202	99.6354999999999933	27
4807	38	9756	296	1890.8137999999999	44
4807	39	2536	271	1417.05580000000009	26
4807	40	2948	113	1435.14899999999989	47
4807	41	1167	153	1587.93560000000002	27
4807	42	3503	144	1042.32130000000006	9
4807	43	6799	119	1725.86989999999992	7
4807	44	3516	149	882.607899999999972	23
4807	45	1126	20	1144.49469999999997	36
4807	46	9102	113	527.628400000000056	33
4807	47	847	245	651.9529	17
4807	48	183	189	741.5625	8
4807	49	1326	99	775.828800000000001	38
4807	50	418	279	1383.96730000000002	24
4807	51	6002	250	1086.71270000000004	2
4807	52	9375	29	1178.18159999999989	9
4808	1	907	220	968.352899999999977	31
4808	2	4400	147	332.319000000000017	14
4808	3	5169	85	1770.28999999999996	23
4808	4	2174	216	1010.62099999999998	12
4808	5	5731	191	1657.66030000000001	26
4808	6	8559	48	460.779600000000016	45
4808	7	1974	207	68.9671000000000021	22
4808	8	1349	228	124.763000000000005	9
4808	9	3199	215	1885.80160000000001	46
4808	10	9722	62	1328.7165	3
4808	11	4555	278	202.593899999999991	46
4808	12	7763	25	1046.88889999999992	33
4808	13	5315	194	676.185200000000009	14
4808	14	7213	104	373.678200000000004	45
4808	15	9916	118	412.372000000000014	16
4808	16	298	249	45.8669000000000011	24
4808	17	6870	40	367.665900000000022	36
4808	18	1406	72	1332.14360000000011	46
4808	19	1274	173	988.619400000000041	16
4808	20	5948	148	770.022399999999948	20
4808	21	3965	64	792.857099999999946	45
4808	22	8557	159	1264.54729999999995	1
4808	23	1849	240	239.118300000000005	3
4808	24	1558	199	1001.09109999999998	8
4808	25	8318	174	612.525999999999954	26
4808	26	6751	195	1521.39840000000004	3
4808	27	5859	229	665.064300000000003	15
4808	28	7234	19	255.439600000000013	2
4809	1	8782	26	921.700000000000045	19
4809	2	5952	217	317.837699999999984	38
4809	3	7445	194	1288.67730000000006	22
4809	4	2393	239	699.439100000000053	6
4809	5	9204	17	1367.80719999999997	14
4809	6	9470	258	1342.01729999999998	48
4809	7	8728	62	887.886499999999955	32
4809	8	6799	6	1851.31570000000011	41
4809	9	4139	283	641.565799999999967	29
4809	10	695	109	347.654299999999978	35
4809	11	2675	244	163.988699999999994	49
4809	12	6389	14	767.702999999999975	12
4809	13	8988	201	476.898199999999974	42
4809	14	4751	26	1557.44810000000007	7
4809	15	7644	277	232.238200000000006	42
4809	16	8618	57	858.799200000000042	40
4809	17	2934	133	250.275100000000009	24
4809	18	1352	6	205.068700000000007	44
4809	19	7353	5	1887.55539999999996	45
4809	20	5828	25	316.447699999999998	16
4809	21	678	252	1730.77350000000001	8
4809	22	5006	77	1520.60789999999997	11
4809	23	5664	285	210.596800000000002	12
4809	24	7971	42	1789.10369999999989	40
4809	25	4481	44	265.727100000000007	48
4809	26	54	39	1894.2494999999999	20
4809	27	8405	148	977.545399999999972	37
4809	28	6775	151	169.568600000000004	31
4809	29	8757	192	1020.84559999999999	38
4809	30	9706	154	1324.2014999999999	46
4809	31	2110	284	34.0797000000000025	20
4809	32	6145	256	1044.74229999999989	10
4809	33	1831	207	1278.73949999999991	12
4809	34	1786	292	170.647899999999993	9
4809	35	3320	287	1883.37969999999996	14
4810	1	8130	191	1950.90840000000003	15
4810	2	7956	63	1411.25929999999994	38
4810	3	1237	40	1815.45090000000005	37
4810	4	2848	139	586.10310000000004	16
4810	5	8437	274	1926.00829999999996	47
4810	6	8166	220	138.195600000000013	42
4810	7	9520	112	138.024400000000014	8
4810	8	529	97	1205.23620000000005	3
4810	9	1177	94	875.869500000000016	46
4810	10	1590	22	906.239900000000034	7
4810	11	3903	134	1468.16509999999994	39
4810	12	1759	234	612.389099999999985	23
4810	13	5552	117	323.046199999999999	46
4810	14	3263	287	526.464699999999993	37
4810	15	45	20	1952.63400000000001	26
4810	16	8530	272	1280.13570000000004	26
4810	17	9792	106	377.331700000000012	38
4810	18	4527	24	783.42960000000005	35
4810	19	152	191	50.0842999999999989	46
4810	20	891	165	609.998000000000047	34
4810	21	2259	120	344.452099999999973	30
4810	22	5094	75	168.124899999999997	49
4810	23	1361	172	1304.30449999999996	17
4810	24	3269	54	1761.88789999999995	38
4810	25	6478	106	1347.46800000000007	22
4810	26	3789	231	205.764900000000011	27
4810	27	7909	155	1389.84629999999993	6
4810	28	138	137	1680.45650000000001	44
4810	29	5738	98	188.556399999999996	32
4810	30	6441	143	782.036899999999946	39
4810	31	5778	184	1878.5444	46
4810	32	6266	130	1349.96679999999992	41
4810	33	4331	111	1679.76170000000002	49
4810	34	9285	14	1838.01140000000009	6
4810	35	9744	70	1351.08069999999998	48
4810	36	632	100	1934.9235000000001	1
4810	37	2301	232	1909.59390000000008	11
4810	38	3812	288	481.275399999999991	29
4810	39	3881	131	1442.2677000000001	1
4810	40	5701	133	1873.6706999999999	46
4810	41	2037	104	351.854100000000017	26
4810	42	5982	208	741.178899999999999	25
4810	43	6143	167	1004.298	43
4810	44	313	95	1020.74639999999999	31
4810	45	9584	15	1351.73900000000003	5
4810	46	6387	135	570.431500000000028	48
4810	47	9719	268	1062.38010000000008	49
4810	48	3470	143	147.406399999999991	8
4810	49	3706	58	235.740499999999997	17
4810	50	9381	241	1448.91640000000007	19
4810	51	6254	233	829.705900000000042	46
4810	52	5315	117	721.379199999999969	29
4810	53	8041	165	951.975800000000049	4
4811	1	6791	219	1702.33780000000002	30
4811	2	5084	114	1870.15789999999993	28
4811	3	7098	94	276.300400000000025	37
4811	4	6898	120	289.878300000000024	26
4811	5	1412	112	1865.6271999999999	39
4811	6	9726	96	431.866199999999992	25
4811	7	5265	207	941.81899999999996	33
4811	8	854	50	639.411200000000008	16
4811	9	256	97	62.8511999999999986	24
4811	10	4360	239	568.597200000000043	15
4811	11	9535	167	577.52189999999996	17
4811	12	9443	112	1304.63010000000008	39
4811	13	6755	151	1515.77130000000011	17
4811	14	4022	24	1869.7016000000001	23
4811	15	5878	56	1606.9706000000001	7
4811	16	1473	39	1166.22720000000004	42
4811	17	2503	122	1005.38229999999999	17
4811	18	7221	89	1595.91270000000009	32
4811	19	6345	194	117.704599999999999	8
4811	20	4336	177	1779.95880000000011	11
4811	21	6421	66	519.347600000000057	14
4811	22	7586	54	1714.4511	27
4811	23	7006	114	1897.51860000000011	39
4811	24	6233	120	1231.02590000000009	19
4811	25	9362	138	1891.75710000000004	28
4811	26	6120	54	823.846000000000004	10
4811	27	5979	22	1270.8900000000001	16
4811	28	4949	13	677.109100000000012	10
4811	29	9331	152	1497.18029999999999	27
4811	30	1378	166	1503.41579999999999	15
4811	31	1194	85	1198.32510000000002	36
4811	32	8736	232	873.886700000000019	16
4811	33	4973	45	1203.60010000000011	47
4811	34	130	273	1124.74739999999997	45
4811	35	3686	36	72.0506000000000029	43
4811	36	7700	15	1833.55970000000002	37
4811	37	2925	146	1738.44949999999994	33
4811	38	8023	151	1019.84860000000003	20
4811	39	9241	125	672.468100000000049	16
4811	40	8993	263	155.766999999999996	8
4811	41	6721	20	740.293699999999944	9
4811	42	7484	200	289.117200000000025	23
4811	43	7244	145	1060.78060000000005	41
4811	44	5430	214	758.33540000000005	39
4812	1	5260	21	1508.30610000000001	42
4812	2	7153	1	1516.81850000000009	9
4812	3	1226	297	566.154199999999946	15
4812	4	7653	226	534.977800000000002	36
4812	5	8094	58	1125.548	30
4812	6	7138	0	149.618799999999993	7
4812	7	3376	75	1397.88380000000006	25
4812	8	3294	121	1579.93270000000007	4
4812	9	5151	59	1385.24279999999999	38
4812	10	3646	28	1455.89380000000006	5
4812	11	3116	155	1837.29070000000002	19
4812	12	3368	69	1443.04130000000009	21
4812	13	4241	202	254.360299999999995	11
4812	14	462	71	1627.72990000000004	15
4812	15	5298	283	1312.02839999999992	32
4812	16	3017	217	1041.41170000000011	33
4812	17	9152	220	1138.34819999999991	6
4812	18	9816	37	1656.3418999999999	26
4812	19	3468	151	1023.26070000000004	8
4812	20	6006	25	1617.85660000000007	23
4812	21	316	148	1162.61879999999996	19
4812	22	226	54	390.046299999999974	30
4812	23	7675	146	479.463700000000017	7
4812	24	4705	199	1383.51909999999998	29
4812	25	839	256	844.117200000000025	29
4812	26	3762	233	571.823600000000056	13
4812	27	7475	151	1427.70190000000002	49
4812	28	6036	185	294.382799999999975	11
4812	29	4767	292	1554.2645	31
4812	30	4678	146	596.302299999999946	23
4812	31	5651	251	1612.59339999999997	30
4812	32	8030	197	1417.79680000000008	39
4812	33	5554	170	1664.43119999999999	42
4812	34	5667	198	1908.27649999999994	26
4812	35	2282	272	1816.41579999999999	29
4812	36	9507	261	738.594200000000001	46
4812	37	6776	225	218.475999999999999	31
4812	38	2730	127	302.083799999999997	34
4812	39	5658	140	353.5428	38
4812	40	4427	114	1477.75739999999996	26
4813	1	5246	200	658.143400000000042	12
4813	2	7225	2	1654.26700000000005	6
4813	3	2811	14	1473.64630000000011	33
4813	4	5319	296	234.3279	22
4813	5	3632	230	298.878300000000024	40
4813	6	1282	249	1886.68139999999994	6
4813	7	5666	297	711.076400000000035	11
4813	8	5764	234	348.394999999999982	41
4813	9	711	160	370.250900000000001	37
4813	10	8834	167	1108.97890000000007	22
4813	11	9444	12	113.904600000000002	8
4813	12	4689	278	1254.03780000000006	14
4813	13	1049	145	129.461500000000001	33
4813	14	9738	88	656.04219999999998	8
4813	15	8758	276	259.73739999999998	47
4813	16	2039	135	1679.36560000000009	21
4813	17	2616	94	515.545499999999947	46
4813	18	4545	50	1353.85459999999989	27
4813	19	7304	162	1223.26510000000007	12
4813	20	1857	81	1841.92710000000011	30
4813	21	3638	272	1860.43209999999999	7
4813	22	4859	256	170.586600000000004	6
4813	23	45	285	186.851200000000006	4
4813	24	1212	227	22.4086999999999996	28
4813	25	6635	250	1093.38529999999992	19
4813	26	40	263	1395.62920000000008	42
4813	27	3208	65	1300.5136	44
4813	28	4838	120	1137.81989999999996	48
4813	29	6873	118	856.250300000000038	13
4813	30	1504	212	825.397199999999998	43
4813	31	9179	250	790.227999999999952	26
4813	32	4240	125	1180.41920000000005	1
4813	33	1168	216	1256.35279999999989	26
4813	34	4157	136	221.063199999999995	33
4813	35	9345	163	908.102399999999989	35
4813	36	3124	235	1756.51710000000003	28
4813	37	9583	151	375.323800000000006	2
4813	38	2720	82	1726.16100000000006	30
4813	39	5021	223	967.014300000000048	38
4813	40	7852	176	82.0258000000000038	22
4813	41	6483	277	1950.78320000000008	34
4813	42	3768	297	977.488600000000019	20
4813	43	2132	170	363.548600000000022	45
4813	44	9382	208	1579.99389999999994	6
4813	45	3557	149	898.715400000000045	17
4813	46	9389	218	1413.76800000000003	49
4813	47	9304	145	572.255300000000034	21
4813	48	8044	199	872.621399999999994	3
4813	49	2034	3	943.741200000000049	35
4813	50	2707	2	1921.60349999999994	15
4813	51	873	23	720.072700000000054	7
4813	52	775	167	502.640300000000025	3
4813	53	9562	98	1793.79989999999998	25
4813	54	7390	29	543.520200000000045	18
4813	55	7325	159	794.136899999999969	42
4813	56	2058	81	1341.37249999999995	12
4813	57	2156	166	389.255100000000027	24
4813	58	1446	107	131.086099999999988	20
4813	59	8565	213	644.806600000000003	48
4813	60	7553	167	1790.73379999999997	10
4813	61	6741	75	826.67349999999999	5
4813	62	8875	288	1941.85490000000004	29
4813	63	6000	147	543.779599999999959	11
4813	64	6599	230	923.99249999999995	40
4813	65	737	3	1854.51430000000005	14
4813	66	3486	95	1115.90090000000009	49
4813	67	8751	226	917.972499999999968	32
4813	68	1226	27	1576.32330000000002	21
4813	69	8728	36	200.473899999999986	26
4814	1	5587	283	361.006899999999973	35
4814	2	3596	168	1790.70880000000011	34
4814	3	3497	299	1610.88079999999991	36
4814	4	8461	212	1697.65169999999989	46
4814	5	8159	67	448.749300000000005	23
4814	6	3958	93	863.673400000000015	36
4814	7	6921	260	1528.28330000000005	34
4814	8	876	147	328.058600000000013	6
4814	9	944	137	132.095300000000009	18
4814	10	9110	213	1076.76739999999995	39
4814	11	8483	207	1073.02980000000002	3
4814	12	368	103	1617.72949999999992	37
4814	13	9327	150	495.344600000000014	25
4814	14	5799	175	738.886300000000006	22
4814	15	6283	265	1841.70689999999991	29
4814	16	6375	264	557.298099999999977	21
4814	17	9717	144	655.042599999999993	31
4814	18	3681	272	1580.4665	25
4814	19	4244	125	289.210899999999981	44
4814	20	5540	162	1637.94440000000009	35
4814	21	8333	126	894.949299999999994	1
4814	22	8401	115	1506.52819999999997	35
4814	23	5516	283	1754.44769999999994	35
4814	24	5179	193	719.127700000000004	11
4814	25	6397	28	1771.87079999999992	20
4814	26	2577	143	1573.10380000000009	1
4814	27	4542	7	1707.39190000000008	14
4814	28	4707	239	957.908000000000015	43
4814	29	8820	286	1091.56600000000003	7
4814	30	3056	64	392.028700000000015	19
4814	31	8686	196	1196.8402000000001	37
4814	32	8553	24	1648.9556	41
4814	33	2211	171	1339.22739999999999	12
4814	34	2273	115	1874.37020000000007	44
4814	35	7071	29	1005.77819999999997	2
4814	36	3435	62	1705.9550999999999	7
4814	37	6073	187	902.276299999999992	41
4814	38	7112	85	766.091999999999985	9
4814	39	3925	22	1061.82359999999994	47
4814	40	3377	83	871.944899999999961	4
4814	41	8428	20	745.036500000000046	25
4814	42	4212	163	347.943899999999985	36
4814	43	2294	54	1217.12850000000003	24
4814	44	720	106	1156.74150000000009	9
4814	45	7638	218	1395.4532999999999	7
4814	46	3154	71	452.79000000000002	39
4814	47	5469	219	1253.08349999999996	6
4814	48	7790	13	1331.10149999999999	22
4814	49	8443	37	1485.51749999999993	43
4814	50	7674	57	1342.82359999999994	8
4814	51	1928	189	1092.76440000000002	10
4814	52	6492	184	458.869500000000016	49
4814	53	9578	168	166.727599999999995	32
4814	54	7500	46	216.012699999999995	12
4814	55	2729	277	1319.34989999999993	22
4814	56	2583	64	1099.05809999999997	40
4814	57	8369	162	1978.8882000000001	37
4814	58	9565	53	1007.85260000000005	45
4814	59	3329	240	504.646799999999985	41
4814	60	3331	94	1019.22190000000001	38
4814	61	1354	90	1171.80950000000007	16
4814	62	5659	296	89.0527000000000015	2
4814	63	8149	143	1559.11290000000008	18
4814	64	8068	61	1421.9405999999999	12
4814	65	9138	214	516.686000000000035	7
4814	66	4144	198	1089.15509999999995	23
4814	67	5530	252	71.0170999999999992	3
4814	68	5510	2	1988.39630000000011	10
4814	69	6791	264	315.488600000000019	11
4814	70	8019	296	1848.96280000000002	20
4814	71	5183	75	427.800700000000006	17
4814	72	8200	80	819.312800000000038	5
4815	1	8517	5	781.281600000000026	2
4815	2	8903	6	327.97199999999998	47
4815	3	2402	194	1993.3587	8
4815	4	8756	91	269.121199999999988	2
4815	5	4312	125	296.931300000000022	31
4815	6	1670	234	1147.07559999999989	36
4815	7	4641	258	1316.92759999999998	25
4815	8	5377	273	52.6300000000000026	28
4815	9	2461	231	931.490400000000022	49
4815	10	7051	138	1091.20139999999992	47
4815	11	408	205	199.1053	38
4815	12	6186	164	386.039199999999994	26
4815	13	1626	192	895.986300000000028	38
4815	14	6135	189	796.542699999999968	49
4815	15	1572	154	309.09559999999999	49
4815	16	6178	6	32.2094000000000023	9
4815	17	8080	235	1725.7958000000001	49
4815	18	1895	97	304.322099999999978	26
4815	19	6000	274	702.891200000000026	3
4815	20	4388	19	856.433599999999956	34
4815	21	3126	77	1453.31570000000011	43
4815	22	2491	209	451.813499999999976	12
4815	23	6147	208	402.740799999999979	10
4815	24	7247	187	108.398600000000002	7
4815	25	3036	271	485.350799999999992	17
4815	26	3123	32	663.286100000000033	33
4815	27	1089	156	1756.0123000000001	23
4815	28	9855	127	1892.76150000000007	41
4815	29	3278	214	870.779700000000048	41
4815	30	3016	273	744.490400000000022	36
4815	31	108	188	111.573800000000006	45
4815	32	2645	56	956.175100000000043	26
4815	33	3502	243	61.8926000000000016	33
4815	34	3995	84	99.2343000000000046	26
4815	35	9216	36	1904.30349999999999	23
4815	36	2165	207	561.461099999999988	34
4815	37	5541	94	1043.41100000000006	14
4815	38	6835	43	1204.66769999999997	6
4815	39	6737	140	879.961500000000001	37
4815	40	573	138	460.783900000000017	8
4815	41	9235	205	1347.18939999999998	31
4815	42	2745	292	891.47199999999998	26
4815	43	3598	168	809.555200000000013	46
4815	44	9581	58	362.538799999999981	36
4815	45	6463	7	330.294699999999978	42
4815	46	93	43	1554.65900000000011	16
4815	47	5632	45	1417.70630000000006	20
4815	48	6626	221	1838.21289999999999	41
4815	49	5499	280	57.0872000000000028	48
4815	50	5118	62	163.526499999999999	41
4815	51	7216	45	1919.94569999999999	21
4815	52	1097	165	656.936000000000035	29
4815	53	4454	159	1331.12699999999995	15
4815	54	4254	146	1320.81899999999996	1
4815	55	9172	178	1734.2204999999999	41
4815	56	5300	59	1583.27150000000006	23
4815	57	4568	269	563.790200000000027	36
4815	58	9380	246	1202.46100000000001	40
4815	59	5780	146	470.344600000000014	15
4815	60	5698	15	1736.36220000000003	19
4815	61	5498	25	308.582699999999988	9
4815	62	5307	154	1697.73060000000009	41
4815	63	8943	173	482.908999999999992	39
4815	64	5985	16	1817.12030000000004	47
4815	65	2768	187	445.932299999999998	48
4815	66	1398	161	963.959500000000048	3
4815	67	7811	103	1250.59870000000001	39
4815	68	8394	30	227.809699999999992	33
4815	69	6848	38	324.714499999999987	4
4815	70	9106	131	1451.88149999999996	29
4815	71	8178	7	810.24879999999996	31
4815	72	4271	192	190.243599999999986	6
4815	73	5741	43	894.977700000000027	30
4815	74	3526	66	1206.74939999999992	10
4815	75	9926	45	1031.90699999999993	31
4815	76	3378	170	743.06389999999999	13
4815	77	8654	18	854.802699999999959	46
4815	78	9090	197	1218.95730000000003	42
4815	79	6082	296	583.049600000000055	16
4815	80	4819	178	1778.51929999999993	32
4815	81	5166	106	1899.02759999999989	29
4815	82	5516	284	1433.37339999999995	36
4815	83	4753	217	1918.26289999999995	25
4815	84	7631	78	1099.91679999999997	43
4815	85	9319	13	396.273399999999981	23
4816	1	9071	248	374.524999999999977	8
4816	2	759	112	486.634400000000028	46
4816	3	5904	9	1072.95209999999997	22
4816	4	3453	189	18.9666999999999994	30
4816	5	1110	204	687.028599999999983	16
4816	6	6401	121	1422.26520000000005	15
4816	7	894	239	552.743399999999951	17
4816	8	3684	114	439.745499999999993	35
4816	9	3667	216	1270.21379999999999	21
4816	10	9428	147	119.385800000000003	8
4816	11	6731	27	280.053999999999974	11
4816	12	5630	284	1701.09040000000005	19
4816	13	5582	74	728.709699999999998	13
4816	14	4948	85	966.226400000000012	31
4816	15	6977	213	1597.99229999999989	33
4816	16	1530	264	1253.08079999999995	39
4816	17	1694	112	774.868600000000015	21
4816	18	8842	75	259.203100000000006	15
4816	19	8197	73	228.315499999999986	17
4816	20	1552	184	1825.27459999999996	44
4816	21	4884	201	1613.56310000000008	2
4816	22	2802	89	1094.01819999999998	32
4816	23	7621	9	342.667599999999993	19
4816	24	3173	178	158.476499999999987	3
4816	25	7010	149	571.281600000000026	20
4816	26	5522	119	625.195100000000025	4
4816	27	2441	262	1718.5308	29
4816	28	5548	70	1574.40550000000007	7
4816	29	7263	245	1687.75659999999993	25
4816	30	6221	293	621.852499999999964	16
4816	31	9117	167	1206.8279	24
4816	32	1976	178	578.058499999999981	45
4816	33	7056	290	1874.91669999999999	48
4816	34	6175	160	1240.82819999999992	31
4816	35	4707	139	1803.95479999999998	49
4816	36	8714	149	1935.63619999999992	31
4816	37	4845	222	377.749099999999999	44
4816	38	4389	21	430.253800000000012	34
4816	39	3759	240	493.645100000000014	27
4816	40	6988	216	489.890800000000013	49
4816	41	6181	68	1123.1407999999999	37
4816	42	1815	238	1403.59750000000008	4
4816	43	7801	228	199.370800000000003	31
4817	1	3410	146	1058.5619999999999	12
4817	2	6857	143	59.7670999999999992	11
4817	3	7953	158	1471.03690000000006	15
4817	4	4669	248	124.6464	17
4817	5	667	66	905.699200000000019	49
4818	1	7241	148	854.022000000000048	22
4818	2	8806	31	1766.29299999999989	47
4818	3	3456	261	72.4626999999999981	45
4818	4	966	257	1534.60410000000002	7
4818	5	5970	114	1278.9855	32
4818	6	9741	26	1530.81670000000008	6
4818	7	5209	267	222.534300000000002	10
4818	8	6457	60	815.94640000000004	49
4818	9	7070	105	216.29079999999999	41
4818	10	52	13	781.846300000000042	38
4818	11	538	8	237.703000000000003	11
4818	12	6875	72	765.900999999999954	12
4818	13	3914	157	1220.20370000000003	29
4818	14	8968	86	567.50750000000005	22
4818	15	6301	237	828.734100000000012	12
4818	16	2714	98	574.5625	48
4818	17	271	134	1021.76760000000002	47
4818	18	5252	103	1743.61750000000006	41
4818	19	6282	285	203.574399999999997	33
4818	20	997	64	570.381899999999973	23
4818	21	3010	188	1704.70920000000001	18
4818	22	7731	118	1338.50530000000003	22
4818	23	955	192	1692.07130000000006	33
4818	24	1881	191	942.18870000000004	23
4818	25	5373	262	381.853099999999984	39
4818	26	569	33	1695.52220000000011	35
4818	27	6089	57	309.336400000000026	9
4818	28	118	194	578.097700000000032	42
4818	29	8592	178	1774.88470000000007	33
4818	30	3313	94	1073.59750000000008	48
4818	31	9724	163	1979.0471	2
4818	32	5574	201	748.059399999999982	9
4818	33	1859	128	1080.71180000000004	20
4818	34	4355	276	1019.85630000000003	3
4818	35	186	121	631.437400000000025	23
4818	36	2588	102	263.199999999999989	33
4818	37	2182	39	1005.36410000000001	43
4818	38	869	70	459.370900000000006	38
4818	39	904	58	862.317199999999957	34
4818	40	9605	55	1919.95190000000002	35
4818	41	590	195	1794.9858999999999	7
4818	42	9907	299	256.269900000000007	22
4818	43	5150	241	207.568600000000004	16
4818	44	7018	54	1997.73690000000011	17
4818	45	3973	69	924.025300000000016	39
4818	46	9035	249	672.575799999999958	22
4818	47	1600	20	176.188700000000011	33
4818	48	467	31	1991.92859999999996	45
4818	49	9347	201	1238.9353000000001	7
4818	50	5275	87	1987.92589999999996	49
4818	51	72	234	250.061900000000009	5
4818	52	3376	14	406.984199999999987	48
4818	53	2766	210	519.654099999999971	10
4818	54	4388	254	1705.98450000000003	5
4818	55	7381	285	489.16149999999999	20
4818	56	8334	109	1855.36619999999994	43
4818	57	7988	285	675.941500000000019	22
4818	58	2347	56	612.844799999999964	28
4818	59	511	187	884.669999999999959	38
4818	60	6558	101	408.095300000000009	7
4818	61	3125	225	144.998999999999995	15
4818	62	2468	109	125.696799999999996	21
4818	63	3129	265	598.49249999999995	24
4818	64	3606	77	1133.74849999999992	30
4818	65	8504	213	421.187599999999975	18
4818	66	7739	252	364.835599999999999	31
4818	67	6050	250	551.273000000000025	43
4818	68	8449	139	1520.04250000000002	16
4818	69	3939	274	63.6043999999999983	1
4818	70	8870	14	679.752100000000041	24
4818	71	1720	237	1066.46489999999994	35
4818	72	521	39	1850.92219999999998	9
4818	73	474	225	1139.49219999999991	16
4818	74	9190	199	1898.09670000000006	23
4818	75	779	89	1415.7956999999999	2
4818	76	2204	285	1711.7016000000001	11
4818	77	6316	172	1847.89069999999992	14
4818	78	8735	227	686.885700000000043	8
4818	79	6050	97	1024.52530000000002	2
4819	1	9817	161	1821.97280000000001	5
4819	2	1720	17	628.709500000000048	46
4819	3	8649	68	989.169200000000046	40
4819	4	7310	206	1868.5646999999999	30
4819	5	7169	43	1383.93679999999995	16
4819	6	8736	269	514.810299999999984	26
4819	7	1974	294	1895.97919999999999	43
4819	8	9187	94	479.864800000000002	7
4819	9	5843	81	1831.05549999999994	37
4819	10	5762	226	1217.7059999999999	2
4819	11	8118	103	663.097999999999956	8
4819	12	5749	239	878.388699999999972	43
4819	13	4593	299	1344.22929999999997	9
4819	14	2177	193	1784.25080000000003	24
4819	15	6498	8	1732.24430000000007	38
4819	16	9115	63	877.056600000000003	6
4819	17	3534	68	1529.32719999999995	30
4819	18	5593	147	544.051799999999957	3
4819	19	72	114	744.691699999999969	36
4819	20	4880	23	896.512399999999957	16
4819	21	9140	229	1912.8456000000001	29
4819	22	3222	257	1547.28099999999995	34
4819	23	2372	38	359.258500000000026	6
4819	24	4409	86	445.915900000000022	30
4819	25	771	72	363.943699999999978	2
4819	26	5004	293	1005.23779999999999	14
4819	27	1176	221	1995.94990000000007	17
4819	28	6624	25	913.037400000000048	14
4819	29	5133	181	1535.82390000000009	6
4819	30	7414	99	1417.05600000000004	9
4819	31	3371	223	1743.0915	4
4819	32	4918	82	936.958700000000022	24
4819	33	720	240	144.017300000000006	14
4819	34	3280	176	656.691299999999956	13
4819	35	9596	52	1375.59030000000007	24
4819	36	4231	118	1792.75009999999997	46
4819	37	5477	101	615.768900000000031	1
4819	38	8576	37	134.308199999999999	10
4819	39	685	185	1043.30459999999994	20
4819	40	6248	296	1004.84540000000004	37
4819	41	3292	236	742.783300000000054	36
4819	42	1350	264	1794.5293999999999	16
4819	43	3785	239	1061.78430000000003	23
4819	44	5227	89	424.872700000000009	2
4819	45	904	71	797.24879999999996	46
4819	46	436	258	35.378700000000002	4
4819	47	1647	71	101.686800000000005	17
4819	48	6831	287	1171.96620000000007	37
4819	49	8842	8	174.746399999999994	8
4819	50	3095	196	979.708899999999971	27
4819	51	3611	256	1178.93299999999999	7
4819	52	6451	3	1212.13100000000009	38
4819	53	7439	109	1768.27289999999994	14
4819	54	8025	138	1793.94329999999991	25
4819	55	3790	103	1221.38300000000004	16
4819	56	6189	131	837.940000000000055	29
4819	57	4482	279	801.569299999999998	18
4819	58	3881	234	1809.39329999999995	28
4819	59	410	141	1725.61210000000005	33
4819	60	2164	45	1995.01780000000008	28
4819	61	7852	153	968.503199999999993	8
4819	62	613	212	485.284899999999993	2
4819	63	8870	259	1370.5157999999999	35
4819	64	3213	55	802.872899999999959	17
4819	65	8237	219	1001.1576	3
4819	66	5784	2	282.553099999999972	18
4819	67	5731	99	1734.62130000000002	16
4819	68	351	191	1702.15789999999993	26
4819	69	9783	204	709.980999999999995	30
4819	70	6260	58	465.373699999999985	40
4819	71	6727	150	1956.21620000000007	4
4819	72	562	39	1600.36509999999998	4
4819	73	5224	160	350.300799999999981	22
4819	74	6164	13	1516.73669999999993	3
4819	75	2352	211	222.108100000000007	39
4819	76	2181	51	614.116899999999987	9
4819	77	1808	12	820.944399999999973	15
4819	78	3284	39	1571.72250000000008	20
4819	79	2669	119	1131.97520000000009	20
4819	80	2849	133	811.407199999999989	17
4819	81	7646	204	1293.68429999999989	35
4820	1	9693	150	1388.54209999999989	30
4820	2	8808	17	415.774299999999982	41
4820	3	7491	130	1004.89999999999998	17
4820	4	479	14	77.6784999999999997	32
4820	5	1503	220	186.530599999999993	46
4820	6	2756	290	844.955900000000042	25
4820	7	251	271	721.501300000000015	23
4820	8	5432	151	1458.12239999999997	1
4820	9	3802	188	422.738800000000026	33
4820	10	4709	119	1664.2043000000001	29
4820	11	6137	202	391.315499999999986	26
4820	12	5369	190	1486.86799999999994	20
4820	13	6381	171	592.650099999999952	14
4820	14	5827	155	1756.07760000000007	33
4820	15	6055	149	52.2867999999999995	23
4820	16	2238	241	1348.03890000000001	22
4820	17	7549	153	1840.70830000000001	20
4820	18	4150	116	756.856300000000033	47
4820	19	37	274	1272.69489999999996	16
4820	20	2858	21	1979.19329999999991	33
4820	21	7210	264	837.725999999999999	18
4820	22	849	231	1668.32889999999998	37
4820	23	5465	18	82.0448999999999984	12
4820	24	1724	51	36.8654000000000011	9
4820	25	3025	222	1681.29140000000007	36
4820	26	6667	193	667.024099999999976	39
4820	27	120	49	1582.10359999999991	10
4820	28	3215	102	263.479399999999998	30
4820	29	7109	232	813.903299999999945	21
4820	30	2879	240	1546.32860000000005	6
4820	31	7386	47	1894.52140000000009	42
4820	32	3722	26	1796.91010000000006	8
4820	33	4911	228	21.7902999999999984	2
4820	34	8109	30	1648.38519999999994	33
4820	35	8963	153	1828.3755000000001	11
4820	36	4205	123	608.954899999999952	10
4820	37	7559	227	945.508600000000001	34
4820	38	3335	118	116.994799999999998	34
4820	39	4438	64	1946.12509999999997	47
4820	40	7222	265	1917.65290000000005	13
4820	41	2552	123	1734.59760000000006	31
4820	42	2252	144	1458.81050000000005	47
4820	43	3786	8	1091.17589999999996	22
4820	44	3265	31	1817.06899999999996	14
4820	45	4933	64	1890.00819999999999	31
4820	46	5364	29	1420.61850000000004	38
4820	47	3238	15	1435.77140000000009	16
4821	1	1409	251	636.113799999999969	19
4821	2	1856	63	1751.38059999999996	11
4821	3	1604	127	1611.74250000000006	24
4821	4	6389	90	1811.13169999999991	34
4821	5	3567	93	850.027799999999957	7
4821	6	7939	56	153.91579999999999	19
4821	7	7384	297	700.797400000000039	22
4821	8	3015	60	742.048800000000028	38
4821	9	4029	21	1290.0166999999999	15
4821	10	2999	205	1093.3436999999999	9
4821	11	3361	0	411.186800000000005	9
4821	12	764	240	336.8322	33
4821	13	990	285	1570.51179999999999	40
4821	14	7360	295	645.169800000000009	7
4821	15	1882	141	537.795200000000023	49
4821	16	9732	227	257.449599999999975	35
4821	17	3671	9	1517.45579999999995	32
4821	18	8952	87	793.671600000000012	14
4821	19	4300	76	1711.43249999999989	48
4821	20	1895	121	1858.96039999999994	3
4821	21	9967	31	771.759900000000016	30
4821	22	2357	169	628.543999999999983	10
4821	23	8213	31	545.983500000000049	35
4822	1	1219	288	651.65930000000003	27
4822	2	2556	99	1195.78800000000001	6
4822	3	9615	194	496.504099999999994	17
4822	4	1797	268	1199.78250000000003	16
4822	5	6386	295	788.115900000000011	25
4822	6	709	110	287.012200000000007	38
4822	7	6079	224	975.875599999999963	47
4822	8	6032	113	772.685500000000047	20
4822	9	9066	47	1657.28440000000001	40
4822	10	9141	31	604.859299999999962	49
4822	11	5400	138	450.642800000000022	1
4822	12	8781	71	1231.17699999999991	29
4822	13	2307	61	1768.1389999999999	11
4822	14	3198	141	1363.06700000000001	27
4822	15	3545	279	925.242200000000025	49
4822	16	3385	259	1348.26260000000002	41
4822	17	4914	87	800.256099999999947	16
4822	18	238	205	1559.89300000000003	49
4822	19	4011	7	1033.2627	46
4822	20	810	84	1371.55210000000011	28
4822	21	7355	179	1435.7663	11
4822	22	4210	178	1493.85660000000007	24
4822	23	4595	261	1064.47199999999998	2
4822	24	1962	138	1911.86470000000008	33
4822	25	3229	140	1964.15789999999993	34
4822	26	550	61	317.074299999999994	33
4822	27	4926	85	158.049599999999998	34
4822	28	9051	9	568.513199999999983	1
4822	29	4422	100	1619.50360000000001	6
4822	30	1028	233	1565.71939999999995	19
4822	31	6002	280	1093.84590000000003	30
4822	32	9894	51	618.179300000000012	39
4822	33	4293	293	109.677899999999994	9
4822	34	6432	208	436.206099999999992	5
4822	35	39	8	575.497899999999959	38
4822	36	8133	272	982.276899999999955	7
4822	37	7773	13	1968.41859999999997	32
4822	38	144	144	1222.96599999999989	13
4822	39	2561	95	1197.33999999999992	32
4822	40	3858	150	313.932799999999986	12
4822	41	2858	238	489.7697	5
4822	42	1893	131	1478.52780000000007	36
4822	43	2849	166	1046.25990000000002	43
4822	44	4899	243	820.605699999999956	26
4822	45	9037	253	1004.39229999999998	35
4822	46	9012	57	1881.53739999999993	6
4822	47	4559	292	829.778999999999996	27
4822	48	4071	74	1716.20180000000005	7
4822	49	9465	247	1228.52179999999998	17
4823	1	376	26	1948.45800000000008	40
4823	2	9168	222	1886.67640000000006	16
4823	3	3828	147	228.974799999999988	13
4823	4	315	264	556.533500000000004	14
4823	5	1306	41	1882.14859999999999	26
4823	6	352	229	1251.1570999999999	36
4823	7	5855	217	622.683899999999994	47
4823	8	8618	145	1632.8110999999999	18
4823	9	8383	8	429.586999999999989	33
4823	10	756	85	890.905099999999948	37
4823	11	1891	156	428.373299999999972	41
4823	12	2831	159	1543.58110000000011	47
4823	13	2381	292	1306.24810000000002	42
4823	14	7065	250	158.324299999999994	28
4823	15	1804	207	327.539199999999994	18
4823	16	1859	44	536.338700000000017	33
4823	17	9138	117	1086.12419999999997	27
4823	18	4478	246	994.830699999999979	10
4823	19	245	103	630.381999999999948	48
4823	20	4730	155	1144.32140000000004	16
4824	1	5889	187	898.304099999999949	11
4824	2	4201	207	1593.29520000000002	31
4824	3	1558	68	962.299499999999966	10
4824	4	5139	131	306.923099999999977	29
4824	5	4535	251	1112.74880000000007	21
4824	6	9470	196	969.274199999999951	23
4824	7	2327	59	89.8025999999999982	3
4824	8	4349	158	1216.98890000000006	18
4824	9	9906	294	1259.08639999999991	6
4824	10	4591	288	390.543600000000026	5
4824	11	7108	279	1419.49620000000004	6
4824	12	9017	170	1812.40750000000003	33
4824	13	3578	207	416.273799999999994	29
4824	14	7677	90	1688.2641000000001	37
4824	15	7617	1	951.279899999999998	35
4824	16	9801	4	589.586500000000001	42
4824	17	1020	115	996.996099999999956	19
4824	18	8472	82	1587.72640000000001	40
4824	19	6783	17	739.460900000000038	2
4825	1	3616	203	382.879900000000021	25
4825	2	7293	61	1486.76109999999994	49
4825	3	6068	0	231.807199999999995	16
4825	4	975	63	1831.74420000000009	2
4825	5	245	178	1797.18290000000002	5
4825	6	7475	189	1537.20280000000002	28
4825	7	297	18	1420.06570000000011	40
4825	8	2877	23	1478.91329999999994	17
4825	9	1688	155	1966.23530000000005	13
4825	10	3495	229	1198.83879999999999	8
4825	11	3286	297	1328.69160000000011	7
4825	12	9356	196	710.661299999999983	7
4825	13	3961	169	1462.69370000000004	26
4825	14	3091	149	1978.96460000000002	25
4825	15	844	232	654.341499999999996	48
4825	16	9450	65	1354.66730000000007	32
4825	17	5841	226	1962.30279999999993	15
4825	18	2576	128	1631.73250000000007	33
4825	19	8089	179	1082.22910000000002	7
4825	20	9482	217	720.090100000000007	31
4825	21	4751	61	694.615000000000009	30
4825	22	1197	65	425.498699999999985	17
4825	23	9601	273	289.528300000000002	31
4825	24	2418	230	1894.31619999999998	10
4825	25	2734	235	724.254400000000032	4
4825	26	1892	30	296.74169999999998	47
4825	27	6222	242	1816.91560000000004	24
4825	28	9680	69	374.373499999999979	35
4825	29	9173	5	324.697099999999978	35
4825	30	2408	159	1939.3152	37
4825	31	7915	8	1727.35560000000009	39
4825	32	3948	296	1987.76070000000004	26
4825	33	1501	223	96.9405000000000001	39
4825	34	1057	2	409.857899999999972	44
4825	35	2300	24	1680.86950000000002	10
4825	36	8658	191	1643.39989999999989	28
4825	37	5233	41	565.673800000000028	45
4825	38	2098	225	1165.0809999999999	4
4825	39	9945	15	1314.07940000000008	30
4825	40	2094	256	531.518100000000004	21
4825	41	863	35	847.364299999999957	45
4825	42	2305	216	856.367600000000039	27
4825	43	6200	74	1051.51649999999995	22
4825	44	7527	234	81.5032000000000068	45
4825	45	1181	156	1013.12540000000001	22
4825	46	9198	274	995.61990000000003	1
4825	47	1371	41	249.809400000000011	31
4825	48	2773	9	767.897799999999961	23
4825	49	1270	188	1675.40049999999997	31
4825	50	8381	217	16.4913999999999987	27
4825	51	614	95	276.109199999999987	2
4825	52	2665	35	1396.41609999999991	15
4825	53	2224	243	359.899999999999977	8
4825	54	4097	15	1687.70499999999993	44
4825	55	1830	18	1720.17769999999996	1
4825	56	4797	124	132.705900000000014	4
4825	57	5810	256	274.626100000000008	13
4825	58	5502	169	1623.73759999999993	45
4825	59	7393	67	1697.3592000000001	31
4825	60	8169	86	696.528599999999983	46
4825	61	2745	35	542.790200000000027	31
4825	62	8296	115	1915.88969999999995	48
4825	63	5956	237	538.922400000000039	3
4825	64	1307	260	742.320900000000051	36
4825	65	8131	41	1734.2668000000001	23
4825	66	9354	139	873.805200000000013	47
4825	67	4568	44	1092.01140000000009	43
4825	68	3566	194	801.433999999999969	2
4825	69	5521	67	1624.8891000000001	48
4825	70	6167	219	1433.20779999999991	24
4825	71	7381	24	211.114399999999989	4
4825	72	3665	106	1142.04829999999993	49
4825	73	7665	143	1260.82040000000006	44
4825	74	5431	3	1295.62329999999997	27
4825	75	5577	280	1735.14149999999995	44
4825	76	1611	284	1499.40380000000005	44
4825	77	93	90	489.745600000000024	33
4825	78	3287	166	631.120900000000006	23
4825	79	505	1	1312.93679999999995	36
4825	80	3277	55	549.796600000000012	46
4825	81	3893	283	923.704600000000028	47
4825	82	3465	21	1523.10439999999994	42
4825	83	3701	205	1316.60889999999995	16
4825	84	4447	68	1800.78839999999991	40
4825	85	4951	259	1295.41350000000011	11
4825	86	8934	88	151.044600000000003	11
4825	87	157	57	196.79910000000001	18
4825	88	2550	97	1751.52629999999999	42
4826	1	5890	94	244.266400000000004	40
4826	2	987	135	1058.50710000000004	30
4826	3	1495	179	1396.2521999999999	45
4826	4	4676	205	288.023099999999999	41
4826	5	6584	120	905.042800000000057	43
4826	6	800	190	520.294399999999996	26
4826	7	8827	213	1667.61779999999999	47
4826	8	708	238	1616.56079999999997	18
4826	9	9247	45	1196.70849999999996	45
4826	10	4473	82	791.378500000000031	27
4826	11	1252	184	303.762900000000002	29
4826	12	7204	5	1287.55140000000006	9
4826	13	8062	149	1062.48060000000009	24
4826	14	4367	22	813.124500000000012	39
4826	15	5907	12	1440.48139999999989	37
4826	16	7954	211	434.531000000000006	22
4826	17	3710	75	1561.57199999999989	32
4826	18	7830	85	1383.4348	9
4826	19	1498	201	1250.5927999999999	22
4826	20	7747	179	1233.99189999999999	19
4826	21	1648	168	769.200500000000034	49
4826	22	2039	112	1654.94569999999999	2
4826	23	7380	138	399.009799999999984	49
4826	24	6058	179	1608.41429999999991	33
4826	25	9424	26	1282.94129999999996	11
4826	26	8337	147	1674.36869999999999	33
4826	27	4896	28	801.290100000000052	19
4826	28	7671	138	18.3916000000000004	22
4826	29	651	134	1082.38609999999994	15
4826	30	1380	226	1751.60809999999992	13
4826	31	9771	241	743.512200000000007	12
4826	32	6623	116	1069.69270000000006	10
4826	33	2457	83	49.0230999999999995	35
4826	34	4461	177	149.109800000000007	34
4826	35	2918	253	1546.8302000000001	38
4826	36	6351	117	575.734299999999962	18
4826	37	1248	202	208.002499999999998	41
4826	38	6022	267	1638.80960000000005	20
4827	1	8787	246	1725.73929999999996	13
4827	2	711	14	543.28589999999997	15
4827	3	2424	151	1447.95869999999991	39
4827	4	1084	151	707.526299999999992	10
4827	5	7975	261	678.896299999999997	49
4827	6	2444	144	562.014999999999986	5
4827	7	5072	166	745.285100000000057	37
4827	8	436	284	262.166800000000023	47
4827	9	2290	9	1146.59909999999991	42
4827	10	9231	117	1261.30999999999995	26
4827	11	3074	218	1275.17789999999991	34
4827	12	494	116	1132.64830000000006	41
4827	13	4490	146	234.007499999999993	8
4827	14	8146	218	455.196000000000026	28
4827	15	232	236	1732.25379999999996	43
4827	16	7622	40	1568.2795000000001	34
4827	17	4252	295	1098.65730000000008	17
4827	18	7919	275	1295.50330000000008	23
4827	19	6633	1	1787.78199999999993	33
4827	20	9624	77	1648.6083000000001	4
4827	21	9591	270	327.0505	4
4827	22	6598	276	1076.4190000000001	47
4827	23	111	286	1844.79140000000007	46
4827	24	4728	183	1432.23099999999999	49
4827	25	5969	276	1318.67699999999991	13
4827	26	3171	138	653.462300000000027	27
4827	27	2526	164	541.108100000000036	43
4827	28	3243	47	1034.36560000000009	2
4827	29	7067	97	53.1062999999999974	3
4827	30	676	222	910.419399999999996	38
4827	31	2857	236	1516.07799999999997	2
4827	32	3338	288	1955.44560000000001	7
4827	33	9314	138	1159.84609999999998	49
4827	34	4402	140	840.396200000000022	41
4827	35	3206	83	1403.75350000000003	13
4827	36	2824	111	978.476099999999974	9
4827	37	5203	60	57.2453999999999965	33
4827	38	3635	234	1826.3309999999999	2
4827	39	4466	26	662.906100000000038	13
4827	40	3214	197	138.559400000000011	12
4827	41	6055	284	1061.21219999999994	34
4827	42	5841	283	1005.74069999999995	7
4827	43	4178	183	141.93549999999999	14
4828	1	1878	30	1894.40609999999992	29
4828	2	6015	232	1108.97430000000008	37
4828	3	7551	106	1318.43990000000008	25
4828	4	7666	224	511.48599999999999	14
4828	5	176	50	652.245499999999993	38
4828	6	5219	81	1097.86670000000004	27
4829	1	6742	44	1856.91509999999994	2
4829	2	3050	236	1097.64969999999994	14
4829	3	9959	291	1939.43949999999995	16
4829	4	4710	32	642.224600000000009	16
4829	5	9434	288	1424.61580000000004	11
4829	6	6593	97	950.769400000000019	17
4829	7	6961	20	615.998100000000022	44
4829	8	5196	97	1466.93689999999992	12
4829	9	345	281	1519.93119999999999	19
4829	10	4022	25	1218.58560000000011	48
4829	11	9619	291	1669.80430000000001	42
4829	12	1444	120	316.240799999999979	25
4829	13	9000	115	629.327199999999948	5
4829	14	3350	156	1214.77050000000008	30
4829	15	1338	138	46.9934000000000012	17
4829	16	5461	234	1436.78089999999997	43
4829	17	7353	192	1119.64200000000005	29
4829	18	8215	267	403.418299999999988	38
4829	19	3921	79	17.5336999999999996	22
4829	20	6553	63	1570.06089999999995	42
4829	21	6124	53	917.481599999999958	40
4829	22	7818	197	565.773400000000038	19
4829	23	1361	169	81.2156999999999982	21
4829	24	220	113	124.651200000000003	28
4829	25	1587	205	788.628799999999956	49
4829	26	2931	92	409.639999999999986	15
4829	27	765	57	387.652800000000013	41
4829	28	2280	66	130.165999999999997	3
4829	29	6674	172	1410.7491	9
4829	30	2589	226	1211.78160000000003	37
4829	31	8789	289	1554.96859999999992	33
4829	32	2154	277	195.88300000000001	43
4829	33	2229	217	1130.81619999999998	26
4829	34	3175	14	474.365200000000016	49
4829	35	6733	91	1693.52829999999994	48
4829	36	5111	167	1144.64969999999994	25
4830	1	8465	87	868.591099999999983	40
4830	2	8818	34	236.823700000000002	19
4830	3	8324	244	1453.49970000000008	6
4830	4	803	228	590.766200000000026	25
4830	5	3518	69	140.775399999999991	25
4830	6	8737	71	566.808800000000019	5
4830	7	6999	205	830.680899999999951	40
4830	8	8254	270	1070.12059999999997	29
4830	9	7055	261	536.359299999999962	42
4830	10	913	87	1897.22769999999991	24
4830	11	2986	37	1471.2650000000001	28
4830	12	5134	150	1258.16640000000007	13
4830	13	5102	297	737.974699999999984	40
4830	14	5067	270	546.851499999999987	37
4830	15	7317	247	1282.99160000000006	34
4830	16	1444	32	1725.92129999999997	14
4830	17	9273	151	1978.69530000000009	14
4830	18	8849	165	954.460100000000011	32
4830	19	6567	284	1010.66859999999997	27
4830	20	343	0	1604.40480000000002	20
4830	21	8666	100	604.858100000000036	10
4830	22	421	245	105.721800000000002	33
4830	23	8713	124	309.612300000000005	45
4830	24	8267	37	1913.38889999999992	41
4830	25	1734	163	1349.49459999999999	4
4830	26	6533	288	301.5471	14
4830	27	459	198	196.618099999999998	29
4830	28	2160	169	1703.47720000000004	25
4830	29	1597	204	1240.1581000000001	2
4830	30	2509	200	497.544600000000003	26
4830	31	4199	193	729.741499999999974	19
4830	32	8373	122	1874.88719999999989	8
4830	33	1982	45	1158.3291999999999	18
4830	34	1579	95	1267.0139999999999	2
4830	35	2473	191	997.98580000000004	23
4830	36	7620	199	639.613799999999969	43
4830	37	9016	174	1822.80150000000003	42
4830	38	3269	162	1897.65039999999999	42
4830	39	9495	184	1436.04369999999994	39
4830	40	8046	129	599.587899999999991	6
4830	41	7463	213	182.40809999999999	6
4830	42	7646	270	1239.78729999999996	31
4830	43	3560	158	1591.01440000000002	42
4830	44	4211	131	577.539099999999962	17
4830	45	9709	91	1784.85380000000009	15
4830	46	7261	87	1352.06439999999998	44
4830	47	7965	10	521.453399999999988	33
4830	48	2955	243	154.593999999999994	7
4830	49	9898	76	209.171199999999999	18
4830	50	201	101	1085.2025000000001	16
4830	51	3777	237	1663.22160000000008	27
4830	52	6452	102	697.088899999999967	18
4830	53	2345	288	1876.39159999999993	19
4830	54	8256	148	1233.89159999999993	5
4830	55	3283	284	1685.6878999999999	48
4830	56	8814	250	413.571900000000028	21
4830	57	3154	221	1799.89200000000005	15
4830	58	9959	246	93.4227000000000061	29
4830	59	3579	41	1003.55510000000004	12
4830	60	6061	117	1415.03610000000003	19
4830	61	9577	257	568.091699999999946	19
4830	62	3983	167	1737.55680000000007	30
4830	63	7957	33	569.722899999999981	39
4830	64	402	55	275.281400000000019	24
4830	65	8007	28	1210.08999999999992	14
4830	66	966	8	535.815100000000029	39
4830	67	4348	46	1004.66139999999996	22
4830	68	6145	6	1794.1552999999999	9
4830	69	5535	143	1934.81259999999997	13
4830	70	3900	263	1728.54629999999997	14
4830	71	4579	38	1651.67890000000011	8
4830	72	406	263	814.051000000000045	38
4830	73	648	95	1443.18299999999999	6
4830	74	7169	63	110.696100000000001	7
4830	75	285	2	441.356600000000014	23
4830	76	7758	124	406.807900000000018	27
4830	77	9635	102	386.874000000000024	22
4830	78	3490	96	702.01909999999998	30
4830	79	2588	240	1757.6418000000001	33
4830	80	7	241	761.393500000000017	37
4830	81	5241	85	877.721499999999992	8
4830	82	5031	203	121.965900000000005	29
4830	83	655	263	1955.8438000000001	28
4830	84	7117	95	814.987799999999993	22
4830	85	7497	4	279.081799999999987	39
4830	86	3920	106	810.725000000000023	6
4830	87	7217	121	132.965000000000003	16
4830	88	4909	39	394.211000000000013	9
4830	89	5194	114	1784.05670000000009	46
4830	90	7352	212	1446.77410000000009	13
4831	1	8060	29	319.180000000000007	5
4831	2	7245	77	1635.36740000000009	6
4831	3	1227	274	1881.49450000000002	36
4831	4	8982	142	1855.02890000000002	20
4831	5	7748	36	805.731099999999969	49
4831	6	7015	19	1551.43939999999998	25
4831	7	7725	37	1016.93759999999997	5
4831	8	4739	276	985.008600000000001	48
4831	9	6262	274	1541.87989999999991	28
4831	10	1919	212	1058.98309999999992	4
4831	11	9950	270	126.269800000000004	14
4831	12	1402	101	639.326999999999998	13
4831	13	9612	142	596.580299999999966	14
4831	14	5680	278	1091.76219999999989	36
4831	15	9798	291	1122.27749999999992	10
4831	16	9981	157	528.226599999999962	1
4831	17	2984	293	1467.95749999999998	8
4831	18	3356	132	147.175099999999986	41
4831	19	105	89	1502.99489999999992	12
4831	20	5945	170	1107.32960000000003	16
4831	21	8215	23	165.968400000000003	8
4831	22	9903	171	404.134500000000003	14
4831	23	3591	257	1111.06709999999998	3
4831	24	6889	113	1993.37599999999998	3
4831	25	5173	27	1448.37750000000005	30
4831	26	8099	50	1331.63130000000001	10
4831	27	7279	71	224.724500000000006	49
4831	28	9070	215	581.7346	1
4831	29	5858	119	482.166800000000023	32
4831	30	9103	51	1932.15210000000002	38
4831	31	5297	74	344.71629999999999	39
4831	32	2034	259	670.91089999999997	18
4831	33	4843	203	1098.16560000000004	32
4831	34	6019	172	1921.77629999999999	7
4831	35	420	0	407.998499999999979	17
4831	36	1759	55	739.899700000000053	16
4831	37	6749	80	1831.51829999999995	47
4831	38	332	4	110.011899999999997	3
4831	39	8439	283	1022.52030000000002	30
4831	40	8311	292	332.361699999999985	30
4831	41	6240	187	144.382499999999993	2
4831	42	5910	2	907.688099999999963	30
4831	43	9982	220	627.157900000000041	18
4831	44	7246	294	1522.94620000000009	10
4831	45	5383	292	1319.7319	32
4831	46	3757	209	496.902499999999975	36
4831	47	6142	223	1977.35470000000009	13
4831	48	1202	216	1644.49420000000009	41
4831	49	7862	25	1694.40609999999992	37
4831	50	204	270	1859.1697999999999	15
4831	51	466	224	617.816400000000044	15
4831	52	4708	205	985.56110000000001	49
4831	53	6941	263	1918.46289999999999	16
4831	54	4101	19	282.447099999999978	29
4831	55	8664	116	262.607799999999997	19
4831	56	7244	156	36.9164999999999992	39
4831	57	4989	17	1916.86449999999991	19
4831	58	1979	265	1913.6425999999999	29
4831	59	5266	145	436.627200000000016	2
4832	1	8378	178	960.287299999999959	9
4832	2	378	28	27.1104999999999983	12
4832	3	3658	91	1725.36550000000011	18
4832	4	8851	250	1244.81349999999998	28
4832	5	584	41	1125.55629999999996	3
4832	6	9572	274	1232.46229999999991	45
4832	7	5487	289	237.408899999999988	5
4832	8	9991	10	894.218399999999974	30
4832	9	4725	64	500.91579999999999	46
4832	10	9600	23	95.004099999999994	15
4832	11	5819	167	832.709699999999998	6
4832	12	9735	44	76.3884000000000043	25
4832	13	1852	62	1133.27719999999999	4
4832	14	8616	112	695.662100000000009	31
4832	15	4906	53	746.539899999999989	46
4832	16	3093	236	977.135599999999954	47
4832	17	3823	97	61.3331999999999979	13
4832	18	8309	176	61.5564999999999998	21
4832	19	379	3	1046.67630000000008	13
4832	20	1086	212	634.356700000000046	12
4832	21	840	141	1983.02399999999989	20
4832	22	5003	91	842.608200000000011	18
4832	23	4526	213	1041.02829999999994	41
4832	24	6856	26	408.584499999999991	20
4832	25	8120	18	1959.72589999999991	42
4832	26	9367	66	1654.9212	17
4833	1	2574	16	817.834799999999973	28
4833	2	9143	119	498.15949999999998	34
4833	3	9313	197	1034.55420000000004	15
4833	4	238	17	345.738200000000006	44
4833	5	386	270	1846.91519999999991	4
4833	6	3641	108	1915.06960000000004	47
4833	7	424	178	237.914600000000007	46
4833	8	3004	201	140.599700000000013	20
4833	9	2717	145	1209.36729999999989	25
4833	10	2036	283	1437.70669999999996	2
4833	11	9881	258	1544.95319999999992	10
4833	12	9909	235	250.698100000000011	11
4833	13	336	125	1673.52549999999997	33
4833	14	9789	37	136.990000000000009	18
4833	15	1687	256	1195.03960000000006	9
4833	16	6446	184	581.604799999999955	31
4833	17	9897	139	81.9372000000000043	17
4833	18	1304	67	775.529999999999973	42
4833	19	6584	196	1156.6099999999999	24
4833	20	8467	6	949.378100000000018	3
4833	21	9999	48	838.067199999999957	45
4833	22	6483	157	1346.58159999999998	3
4833	23	9349	90	1746.07269999999994	45
4833	24	8995	55	39.2805999999999997	28
4833	25	1194	114	1750.72479999999996	1
4833	26	3117	133	935.427400000000034	19
4833	27	9602	227	188.518200000000007	8
4833	28	9549	297	1163.48080000000004	9
4833	29	7716	148	1007.09289999999999	45
4833	30	199	31	505.24799999999999	26
4833	31	7532	135	775.389599999999973	12
4833	32	8784	249	948.099199999999996	16
4833	33	1036	198	1884.24589999999989	33
4833	34	1548	212	825.956000000000017	4
4833	35	8818	75	50.9656999999999982	37
4833	36	5944	151	1835.50569999999993	20
4833	37	633	136	1867.85609999999997	11
4833	38	1010	235	1702.08999999999992	20
4833	39	1384	272	187.43610000000001	37
4833	40	861	270	236.400700000000001	28
4833	41	5514	165	1500.92710000000011	4
4833	42	175	192	39.162700000000001	31
4833	43	6114	63	335.384500000000003	34
4833	44	6009	210	1133.39419999999996	38
4833	45	9442	68	370.723299999999995	19
4834	1	9078	222	559.165499999999952	38
4834	2	3138	198	1199.85930000000008	24
4834	3	821	19	1029.9701	46
4834	4	320	229	1292.11709999999994	31
4834	5	8520	119	733.206800000000044	19
4834	6	2184	198	1972.95270000000005	5
4834	7	2561	254	1095.57709999999997	12
4834	8	9273	47	878.912000000000035	17
4834	9	2502	117	552.329500000000053	15
4834	10	7096	186	1155.68370000000004	26
4834	11	7884	276	1827.78960000000006	45
4834	12	3214	224	1321.48900000000003	13
4834	13	8836	166	1225.91769999999997	38
4834	14	568	264	331.337600000000009	5
4834	15	151	258	489.325800000000015	10
4834	16	896	296	1976.14100000000008	16
4834	17	8871	125	1899.24399999999991	4
4834	18	3290	281	1475.10490000000004	32
4834	19	4358	216	1957.16329999999994	31
4834	20	5194	117	1767.18229999999994	22
4834	21	652	191	951.938499999999976	20
4834	22	9134	19	932.778400000000033	49
4834	23	5697	215	191.941300000000012	19
4834	24	8077	239	106.961699999999993	6
4834	25	8420	111	1039.01900000000001	37
4834	26	2203	31	1003.49059999999997	38
4834	27	3045	192	436.216400000000021	28
4834	28	1397	102	1549.75360000000001	41
4834	29	4137	160	1269.42290000000003	16
4834	30	705	133	45.1411000000000016	22
4834	31	101	268	1702.12899999999991	47
4834	32	7512	120	1416.18129999999996	25
4834	33	4544	104	1014.46900000000005	30
4834	34	2444	162	225.2012	17
4834	35	175	18	1980.7367999999999	11
4834	36	1419	61	109.454499999999996	24
4834	37	3929	235	318.711799999999982	43
4834	38	6326	268	1228.17640000000006	40
4834	39	6715	17	1446.20779999999991	31
4834	40	7818	23	327.757200000000012	32
4834	41	3564	239	747.606400000000008	34
4834	42	1392	151	1789.83619999999996	31
4834	43	5082	270	793.226400000000012	42
4834	44	9011	101	1371.46060000000011	26
4834	45	6132	83	1289.99119999999994	23
4834	46	6550	73	327.709400000000016	48
4834	47	874	109	1965.53989999999999	28
4834	48	5355	123	1997.3288	9
4834	49	4078	273	56.0394000000000005	3
4834	50	60	281	821.126499999999965	43
4834	51	5121	210	1335.94160000000011	17
4834	52	5408	231	43.9917000000000016	25
4834	53	8770	44	1487.46109999999999	6
4834	54	2547	91	1208.82600000000002	35
4834	55	5999	276	909.749599999999987	6
4834	56	411	177	804.043800000000033	17
4834	57	1300	190	1243.14969999999994	29
4834	58	3902	171	1369.67489999999998	34
4834	59	5388	289	1714.89599999999996	18
4834	60	9891	165	149.84899999999999	10
4834	61	8532	22	1753.47080000000005	38
4834	62	9373	28	404.074299999999994	19
4834	63	8630	225	1326.85760000000005	46
4834	64	1212	120	867.437400000000025	45
4834	65	937	265	86.8220000000000027	22
4834	66	7272	292	15.5912000000000006	9
4834	67	4608	268	1719.47749999999996	35
4834	68	4712	224	490.209400000000016	22
4834	69	4286	186	1183.59169999999995	17
4834	70	7485	43	1138.96890000000008	30
4834	71	5022	299	1216.71929999999998	3
4834	72	1608	281	1222.14460000000008	14
4834	73	7191	178	247.979700000000008	26
4834	74	5475	221	614.29989999999998	14
4834	75	8432	71	1137.66480000000001	15
4834	76	787	286	1712.68550000000005	8
4834	77	9970	45	797.997299999999996	11
4834	78	9828	28	1009.1558	9
4834	79	2797	187	857.586400000000026	12
4834	80	4947	74	1535.85860000000002	16
4834	81	3049	190	1986.11310000000003	24
4834	82	9123	34	284.608400000000017	28
4834	83	5096	290	625.466499999999996	4
4834	84	7256	8	342.5197	16
4834	85	4679	206	1462.79099999999994	21
4834	86	654	229	1715.85670000000005	9
4835	1	8834	213	532.090199999999982	13
4835	2	548	0	404.088900000000024	15
4835	3	8403	298	695.072400000000016	29
4835	4	1684	290	176.656900000000007	48
4835	5	4999	169	1205.56809999999996	9
4835	6	6876	177	1595.04420000000005	40
4835	7	6578	32	935.78959999999995	12
4835	8	9339	148	430.891099999999994	44
4835	9	8934	213	1518.79680000000008	40
4835	10	7140	190	1803.42789999999991	27
4835	11	2326	147	1893.57459999999992	47
4835	12	495	146	1119.97530000000006	41
4835	13	2096	151	1524.27659999999992	32
4835	14	2339	26	1577.39490000000001	20
4835	15	6781	248	1128.69470000000001	3
4835	16	7592	97	437.391500000000008	39
4835	17	2250	131	1068.42399999999998	3
4835	18	7858	55	497.378100000000018	22
4835	19	2538	67	1751.24559999999997	35
4835	20	8424	276	1513.57369999999992	3
4835	21	4765	291	688.245700000000056	26
4835	22	1871	152	1774.88280000000009	36
4835	23	6628	71	768.864799999999946	22
4835	24	5950	81	385.664699999999982	31
4836	1	7721	246	803.470500000000015	42
4836	2	3702	243	560.177099999999996	47
4836	3	8227	149	1489.13470000000007	42
4836	4	9461	290	1152.53490000000011	46
4836	5	9135	13	1359.95700000000011	44
4836	6	6268	86	1720.0313000000001	15
4836	7	7901	281	903.489199999999983	7
4836	8	6997	242	1786.34580000000005	38
4836	9	3780	95	1080.59349999999995	28
4836	10	781	10	1591.06330000000003	27
4836	11	6725	144	1194.94939999999997	47
4836	12	3737	248	1434.82390000000009	29
4836	13	3380	17	1278.77510000000007	22
4836	14	3614	142	1746.18679999999995	4
4836	15	9850	284	1019.42290000000003	46
4836	16	786	183	1755.80300000000011	18
4836	17	5416	16	271.699299999999994	12
4836	18	5906	5	960.827800000000025	7
4836	19	61	297	1498.24610000000007	18
4836	20	8048	15	976.485699999999952	6
4836	21	5908	200	792.833999999999946	25
4836	22	2413	286	1891.9058	23
4836	23	869	49	407.900800000000004	22
4836	24	8106	64	1111.8266000000001	24
4836	25	6917	1	1438.21160000000009	23
4836	26	4737	134	1466.94879999999989	38
4836	27	8746	259	947.08540000000005	37
4836	28	807	250	1156.71759999999995	30
4836	29	2656	113	1445.94890000000009	23
4836	30	9932	119	908.10590000000002	42
4836	31	6456	138	708.045799999999986	11
4836	32	8154	45	1218.36670000000004	21
4836	33	3489	278	34.0589000000000013	25
4836	34	2188	0	1082.47409999999991	5
4836	35	7224	202	1687.16830000000004	15
4836	36	1779	178	1187.78089999999997	26
4836	37	8309	250	1607.34059999999999	48
4836	38	4972	290	680.030600000000049	1
4836	39	2175	46	1332.62470000000008	44
4836	40	6329	157	1825.55439999999999	25
4836	41	726	72	1683.61950000000002	12
4836	42	3805	17	1895.63419999999996	31
4836	43	8259	144	882.875099999999975	19
4836	44	5396	4	1196.93460000000005	25
4836	45	5590	89	1908.51739999999995	22
4836	46	6902	26	778.166600000000017	41
4836	47	2748	171	1532.54079999999999	39
4836	48	832	285	1628.41280000000006	41
4836	49	3982	68	1040.25949999999989	17
4836	50	2245	157	1879.9541999999999	40
4836	51	4349	181	1488.96289999999999	7
4836	52	963	30	1429.0752	46
4836	53	2706	59	1911.56050000000005	49
4836	54	6273	152	834.130300000000034	44
4836	55	6712	236	1988.26019999999994	2
4836	56	6294	109	790.968499999999949	37
4836	57	9566	160	1531.55279999999993	15
4836	58	6082	72	360.327999999999975	49
4836	59	3622	207	376.408999999999992	38
4836	60	2709	229	1912.11770000000001	31
4836	61	9081	127	391.966000000000008	22
4836	62	4584	80	970.789499999999975	18
4836	63	3878	84	1177.91959999999995	21
4836	64	3312	59	139.023400000000009	36
4836	65	9833	202	505.629399999999976	5
4836	66	6062	262	1326.20499999999993	44
4836	67	6546	272	485.369399999999985	23
4836	68	1204	38	1315.846	49
4836	69	5257	230	1436.24219999999991	22
4836	70	7467	256	1949.50849999999991	28
4836	71	5460	73	749.523900000000026	15
4836	72	6339	194	810.197099999999978	6
4836	73	6001	267	1561.09300000000007	45
4836	74	9130	96	1557.65879999999993	40
4836	75	3817	119	65.5430999999999955	38
4836	76	7432	153	1183.22240000000011	12
4837	1	1409	130	1181.39049999999997	38
4837	2	2248	41	68.9796000000000049	22
4837	3	4879	279	64.7365999999999957	17
4837	4	5983	258	1430.42579999999998	22
4837	5	2605	133	846.372499999999945	23
4837	6	6076	232	1663.70720000000006	6
4837	7	2460	244	298.515899999999988	19
4837	8	276	148	657.919399999999996	11
4837	9	943	130	334.692900000000009	45
4837	10	5637	259	897.523500000000013	13
4837	11	217	144	1817.2838999999999	21
4837	12	8317	80	287.386000000000024	17
4837	13	1887	290	1867.06400000000008	9
4837	14	1101	69	1326.74510000000009	42
4837	15	8322	237	1802.26219999999989	6
4837	16	3319	233	115.007599999999996	13
4837	17	1205	1	1237.72800000000007	23
4837	18	6774	44	993.064899999999966	30
4837	19	381	147	1862.49479999999994	41
4837	20	7699	226	1400.06600000000003	3
4837	21	8379	24	353.072999999999979	27
4837	22	140	225	1828.36930000000007	38
4837	23	6967	265	1162.82359999999994	34
4837	24	9538	261	724.537199999999984	13
4837	25	6848	76	1867.59500000000003	4
4837	26	6299	22	1709.55520000000001	33
4837	27	939	197	1692.16789999999992	16
4837	28	8700	75	79.5849000000000046	31
4837	29	2970	157	1584.88670000000002	24
4837	30	6465	172	1045.86059999999998	16
4837	31	1863	124	1634.44820000000004	25
4837	32	1287	196	538.798599999999965	32
4837	33	3154	33	910.966499999999996	35
4837	34	6705	75	522.817400000000021	36
4837	35	2861	26	1365.89460000000008	48
4837	36	7088	282	77.0384999999999991	23
4837	37	696	88	134.728199999999987	46
4837	38	3111	134	967.342999999999961	5
4837	39	7223	255	956.11990000000003	1
4837	40	994	16	730.100699999999961	38
4837	41	2936	65	1933.47209999999995	27
4837	42	8633	258	540.074200000000019	5
4837	43	7419	52	669.803999999999974	11
4837	44	4948	69	848.00789999999995	34
4837	45	9207	22	1596.30790000000002	19
4837	46	1995	33	211.261300000000006	20
4837	47	5934	42	625.855699999999956	45
4837	48	8138	294	1091.0462	38
4837	49	4636	85	1060.00639999999999	20
4837	50	4584	117	947.031899999999951	12
4837	51	6544	184	1379.76890000000003	24
4837	52	7200	8	1469.20990000000006	49
4837	53	8028	247	1754.9221	38
4837	54	138	118	1634.4559999999999	44
4837	55	2102	5	511.413599999999974	43
4837	56	7660	261	224.99260000000001	43
4837	57	594	109	1966.62089999999989	32
4838	1	8008	157	1324.53530000000001	27
4838	2	5801	178	1307.12069999999994	18
4838	3	8159	7	1281.92370000000005	35
4838	4	5295	224	757.258600000000001	19
4838	5	5656	25	789.021200000000022	2
4838	6	6501	205	705.653500000000008	38
4838	7	1790	143	1149.37079999999992	20
4838	8	7964	70	618.870900000000006	22
4838	9	5970	20	491.290099999999995	24
4838	10	4186	164	225.227300000000014	11
4838	11	2032	145	1229.02719999999999	2
4838	12	7974	232	969.31230000000005	35
4838	13	4324	59	423.138500000000022	19
4839	1	4908	259	1454.68820000000005	34
4839	2	1008	249	1084.3442	31
4839	3	8120	292	465.8673	34
4839	4	9518	164	1609.74980000000005	29
4839	5	9989	173	1931.77140000000009	37
4839	6	5665	121	149.999599999999987	31
4839	7	2787	135	422.706099999999992	29
4839	8	5465	169	524.661699999999996	22
4839	9	5090	94	1787.53369999999995	31
4839	10	8189	57	284.824900000000014	5
4839	11	7945	44	888.872799999999984	37
4839	12	3279	248	186.924599999999998	18
4839	13	4006	104	70.9497000000000071	31
4839	14	6122	112	1823.3094000000001	34
4839	15	8455	255	355.567099999999982	8
4839	16	8015	290	1518.01970000000006	36
4839	17	798	49	1479.43299999999999	4
4839	18	1643	188	1121.04549999999995	26
4839	19	9557	60	138.843400000000003	24
4840	1	4156	266	158.473399999999998	40
4840	2	5573	102	845.218799999999987	28
4840	3	1678	203	1319.57109999999989	43
4840	4	6010	278	325.263699999999972	28
4840	5	912	46	657.8596	43
4840	6	1631	6	1622.67740000000003	16
4840	7	2720	156	1309.17710000000011	3
4840	8	5219	64	926.376899999999978	3
4840	9	9443	205	512.198800000000006	41
4840	10	3197	106	1147.74219999999991	23
4840	11	1605	177	387.964699999999993	7
4840	12	319	211	1869.88449999999989	4
4840	13	7598	171	1230.8107	40
4840	14	991	269	753.572499999999991	35
4840	15	6168	238	925.741300000000024	14
4840	16	4006	214	894.489400000000046	9
4840	17	7461	297	18.2256	31
4840	18	1734	72	1118.52579999999989	47
4840	19	8200	271	1164.60290000000009	39
4840	20	6613	260	1279.1690000000001	31
4840	21	7640	223	1567.58069999999998	33
4840	22	2092	215	815.570699999999988	39
4840	23	2541	32	1011.87120000000004	27
4840	24	8816	267	735.275200000000041	8
4840	25	162	140	235.004199999999997	31
4840	26	4969	76	368.401200000000017	21
4840	27	4371	5	1713.44650000000001	17
4840	28	1377	233	1100.89930000000004	1
4840	29	3572	261	1558.19250000000011	9
4840	30	7126	237	197.507000000000005	45
4841	1	195	244	331.928099999999972	47
4841	2	9033	41	1436.76939999999991	26
4841	3	3752	157	295.365700000000004	41
4841	4	6002	65	1856.13650000000007	25
4841	5	364	3	1253.63190000000009	30
4841	6	8400	63	672.742799999999988	48
4841	7	1853	95	282.027800000000013	19
4841	8	2102	278	1836.42640000000006	35
4841	9	5451	164	911.617600000000039	18
4841	10	3301	204	1905.00579999999991	18
4841	11	1420	28	1215.65229999999997	31
4841	12	6542	4	1441.0139999999999	14
4841	13	5142	33	800.546100000000024	24
4841	14	4496	222	1304.7032999999999	36
4841	15	591	131	825.15809999999999	35
4841	16	5427	254	1533.64239999999995	4
4841	17	1489	140	1253.99759999999992	21
4841	18	4044	191	325.45659999999998	2
4841	19	9443	114	721.034099999999967	31
4841	20	7199	226	1818.73849999999993	37
4841	21	6756	153	1679.59629999999993	13
4841	22	4267	193	1457.49489999999992	43
4841	23	3748	190	1450.8723	32
4841	24	9551	106	1812.47460000000001	22
4841	25	3797	276	359.093799999999987	22
4841	26	1804	148	147.420400000000001	2
4841	27	5360	91	246.398599999999988	27
4841	28	2062	147	1947.50610000000006	7
4841	29	653	98	294.812000000000012	11
4841	30	4788	254	473.347199999999987	38
4841	31	9861	101	1229.52549999999997	11
4841	32	3774	276	1391.05919999999992	18
4841	33	1326	133	1813.02150000000006	47
4841	34	9479	162	1719.82030000000009	45
4841	35	498	31	584.521200000000022	26
4841	36	5002	228	1784.45219999999995	12
4841	37	6776	280	1383.46070000000009	40
4841	38	4368	118	1769.73109999999997	49
4841	39	9059	48	1680.45389999999998	28
4841	40	6092	144	218.308999999999997	26
4841	41	554	239	1773.05739999999992	36
4841	42	6995	195	851.230300000000057	2
4841	43	6272	88	897.716599999999971	38
4841	44	2353	208	1683.41849999999999	45
4841	45	5425	67	1927.46399999999994	14
4841	46	6288	30	1026.16149999999993	32
4841	47	7903	299	1048.62779999999998	6
4841	48	4643	49	60.4213999999999984	6
4841	49	5296	47	658.985500000000002	28
4841	50	4825	137	1186.27890000000002	47
4841	51	6294	64	1040.45620000000008	37
4841	52	4471	260	1400.92609999999991	25
4841	53	8204	254	1791.56729999999993	7
4841	54	1545	288	1254.58860000000004	39
4841	55	4329	0	1806.67800000000011	21
4841	56	8243	231	1393.61740000000009	37
4841	57	3365	237	1393.6708000000001	17
4841	58	7801	287	438.026599999999974	22
4841	59	6473	180	1248.31680000000006	31
4841	60	1578	33	602.653999999999996	32
4841	61	3870	101	154.952699999999993	37
4841	62	4375	104	1752.15650000000005	26
4841	63	7995	109	565.930899999999951	9
4841	64	3295	271	132.400499999999994	16
4841	65	3984	255	1888.72309999999993	2
4841	66	1069	46	153.092299999999994	25
4841	67	2941	67	1363.88709999999992	2
4841	68	1171	253	583.482600000000048	23
4841	69	1666	169	683.567199999999957	28
4841	70	8181	296	69.6333999999999946	17
4841	71	7931	2	404.663700000000006	21
4841	72	3231	15	403.427700000000016	20
4841	73	6756	258	553.431100000000015	33
4841	74	6958	139	1974.32719999999995	14
4841	75	7000	224	1893.65259999999989	18
4841	76	139	182	1701.5172	1
4841	77	1195	158	694.802900000000022	29
4841	78	606	51	1681.27009999999996	35
4841	79	8983	163	1552.93159999999989	27
4841	80	3301	29	1938.07009999999991	2
4841	81	7943	266	1337.45190000000002	11
4841	82	7010	41	1426.0621000000001	32
4841	83	2713	235	186.994599999999991	36
4841	84	8614	146	1213.52489999999989	21
4841	85	5469	12	806.158900000000017	24
4841	86	9462	239	539.460799999999949	11
4841	87	4456	234	1087.58590000000004	1
4841	88	3576	205	87.0164999999999935	9
4842	1	6483	56	935.036200000000008	21
4842	2	6882	99	185.223500000000001	42
4842	3	3598	214	1915.65660000000003	1
4842	4	8043	246	465.470700000000022	16
4842	5	595	277	623.600400000000036	23
4842	6	2357	129	1341.02600000000007	32
4842	7	6456	258	536.35469999999998	12
4842	8	137	71	912.574799999999982	25
4842	9	6248	208	215.325799999999987	19
4842	10	3268	180	1006.07389999999998	4
4842	11	5815	95	737.905499999999961	45
4842	12	4908	188	1574.06130000000007	27
4842	13	9033	74	160.638200000000012	35
4842	14	1311	39	1897.1404	19
4842	15	6094	29	973.491499999999974	22
4842	16	1226	186	1128.8900000000001	12
4842	17	6581	269	1654.50450000000001	17
4842	18	3393	148	714.018299999999954	46
4842	19	8722	199	1869.69200000000001	29
4842	20	6124	125	535.522600000000011	42
4842	21	3908	92	305.206200000000024	21
4842	22	9939	217	1479.8768	9
4842	23	3015	295	686.404899999999998	15
4842	24	8891	21	690.376600000000053	24
4842	25	5438	202	770.356199999999944	40
4842	26	8400	184	832.438400000000001	12
4842	27	9187	77	759.010899999999992	19
4842	28	6206	229	1195.47569999999996	43
4842	29	9108	289	1029.6226999999999	11
4842	30	1984	220	414.978200000000015	44
4842	31	8163	251	1374.87130000000002	19
4842	32	8353	79	387.204000000000008	38
4842	33	416	66	1416.5616	7
4842	34	9971	270	1368.7808	48
4842	35	196	203	1575.16180000000008	45
4842	36	7043	228	1406.24240000000009	27
4842	37	9247	282	1390.2777000000001	26
4842	38	9580	129	1750.91090000000008	6
4842	39	2560	161	1291.57529999999997	9
4842	40	965	248	513.438300000000027	21
4842	41	3248	210	823.171900000000051	43
4842	42	6920	170	1726.68499999999995	9
4842	43	5590	170	1922.1262999999999	49
4842	44	2538	266	1547.31680000000006	30
4842	45	6409	109	171.329800000000006	21
4842	46	2454	97	1336.36580000000004	37
4842	47	4041	259	816.462099999999964	11
4842	48	4827	236	686.421000000000049	44
4842	49	2358	102	464.387099999999975	10
4842	50	4219	78	1454.62249999999995	46
4842	51	5549	179	286.661299999999983	17
4842	52	9738	69	859.646799999999985	39
4842	53	5057	265	1105.3266000000001	28
4842	54	8532	184	1011.64070000000004	3
4842	55	5382	285	306.024200000000008	12
4842	56	5567	153	741.943399999999997	30
4842	57	4822	7	353.744199999999978	12
4842	58	7036	243	1395.47689999999989	30
4842	59	2453	86	446.735700000000008	21
4842	60	7158	142	926.225199999999973	2
4842	61	7295	74	65.3324000000000069	5
4843	1	4503	88	148.797200000000004	48
4843	2	1182	134	242.929000000000002	9
4843	3	4016	220	639.733100000000036	39
4843	4	1681	262	780.208200000000033	2
4843	5	7550	155	849.615599999999972	16
4843	6	5745	253	1614.07009999999991	34
4843	7	2472	142	218.031000000000006	6
4843	8	3612	180	782.959500000000048	11
4843	9	5970	224	426.98090000000002	16
4843	10	4859	24	677.967499999999973	17
4843	11	7002	236	881.470699999999965	7
4843	12	8632	232	1897.48900000000003	10
4843	13	8421	63	1272.30210000000011	29
4843	14	3270	107	211.635600000000011	36
4843	15	2756	147	1699.36599999999999	19
4843	16	2973	20	1884.00479999999993	41
4843	17	6958	175	1532.0027	40
4843	18	1847	51	120.0154	39
4843	19	1818	88	633.089699999999993	47
4843	20	6251	241	544.149599999999964	8
4843	21	8337	103	338.975399999999979	41
4843	22	8552	125	1080.62940000000003	2
4843	23	7817	252	650.480199999999968	36
4843	24	5135	234	729.892200000000003	14
4843	25	3094	288	433.305499999999995	44
4843	26	7853	244	1009.65620000000001	14
4843	27	8838	245	508.351699999999994	36
4843	28	4318	190	1592.49659999999994	12
4843	29	4479	77	1494.38229999999999	13
4843	30	804	116	407.991600000000005	38
4843	31	4543	200	296.955199999999991	15
4843	32	2858	117	349.046400000000006	15
4843	33	7870	121	1182.47820000000002	28
4843	34	2286	152	1595.92090000000007	44
4843	35	9251	85	1452.99610000000007	47
4843	36	3504	240	1321.80369999999994	30
4843	37	638	35	766.330000000000041	35
4843	38	2772	296	397.265499999999975	47
4843	39	4137	230	1824.55929999999989	14
4843	40	5457	7	1171.59210000000007	25
4843	41	3143	277	725.693599999999947	44
4843	42	6292	80	1886.21569999999997	33
4843	43	9000	181	1923.15039999999999	48
4843	44	3628	238	1156.2820999999999	25
4843	45	5202	92	1115.95219999999995	40
4843	46	6807	185	1009.40309999999999	25
4843	47	5271	286	1570.74630000000002	25
4843	48	8780	132	1404.25399999999991	16
4843	49	6426	247	523.996700000000033	34
4843	50	6927	50	1888.46839999999997	11
4843	51	2034	239	1638.95730000000003	22
4843	52	7878	85	852.176299999999969	19
4843	53	2233	169	85.6000999999999976	11
4843	54	3592	49	1483.28369999999995	9
4843	55	513	214	1799.63020000000006	25
4844	1	5885	156	282.597199999999987	5
4844	2	4544	10	679.482899999999972	30
4844	3	9411	221	1464.86850000000004	44
4844	4	5638	99	1992.26479999999992	42
4844	5	8388	148	313.936800000000005	32
4844	6	8591	16	953.359299999999962	49
4844	7	9354	106	203.953000000000003	4
4844	8	7598	198	513.484100000000012	14
4844	9	983	220	1755.81400000000008	15
4844	10	3427	136	417.317200000000014	21
4844	11	7838	0	1208.59819999999991	36
4844	12	8939	229	1452.69640000000004	16
4844	13	3691	293	1574.4837	6
4844	14	839	109	1326.35570000000007	44
4844	15	4303	141	1656.71620000000007	14
4844	16	7310	74	688.94500000000005	24
4844	17	6073	2	1833.75170000000003	19
4844	18	3067	42	1433.70360000000005	42
4844	19	25	106	741.333700000000022	17
4844	20	9959	144	752.048700000000053	30
4844	21	9859	184	1496.71289999999999	19
4844	22	5264	100	1833.47209999999995	29
4844	23	9315	255	415.286800000000028	20
4844	24	1945	202	878.754900000000021	26
4844	25	1320	160	1851.05770000000007	20
4844	26	5145	229	1677.28729999999996	12
4844	27	21	12	852.898599999999988	16
4844	28	1596	249	401.399000000000001	25
4844	29	9644	41	359.489399999999989	31
4844	30	6591	248	1946.57680000000005	43
4844	31	3364	225	1415.58269999999993	7
4844	32	3853	6	1595.86020000000008	16
4844	33	9076	224	736.457199999999943	30
4844	34	3923	225	1861.25559999999996	5
4844	35	157	245	1720.75289999999995	43
4844	36	5597	115	539.992399999999975	19
4844	37	4473	13	1329.36290000000008	13
4844	38	8798	263	1436.26440000000002	26
4844	39	2700	96	1537.29179999999997	18
4844	40	7829	70	1443.66210000000001	4
4844	41	3830	14	951.467300000000023	17
4844	42	7599	172	1138.46630000000005	49
4844	43	4761	299	1824.46460000000002	21
4844	44	8321	249	1223.37920000000008	1
4844	45	9527	15	793.005400000000009	22
4844	46	292	159	588.237300000000005	27
4844	47	7760	298	1351.18869999999993	7
4844	48	7476	18	1288.59699999999998	1
4844	49	1461	33	1920.82379999999989	21
4844	50	8919	13	743.164400000000001	16
4844	51	2680	76	1056.79610000000002	39
4844	52	3765	297	1697.25999999999999	43
4844	53	5117	116	328.800999999999988	29
4844	54	1016	291	999.044300000000021	42
4844	55	8935	295	1538.65879999999993	26
4844	56	9084	42	891.387500000000045	26
4844	57	3417	85	1013.91309999999999	29
4844	58	1667	72	546.703999999999951	7
4844	59	6792	118	1309.14940000000001	28
4844	60	9507	80	122.908100000000005	36
4844	61	2429	19	1014.96029999999996	12
4844	62	3164	12	760.233799999999974	7
4844	63	3657	70	385.022299999999973	24
4844	64	879	203	58.1069999999999993	9
4844	65	2213	104	854.012500000000045	43
4844	66	1103	268	964.273500000000013	24
4844	67	8930	58	103.769199999999998	46
4844	68	1938	140	1783.30970000000002	19
4844	69	2541	23	1382.19329999999991	46
4844	70	5742	144	40.3123999999999967	33
4844	71	253	60	1015.4271	40
4844	72	5005	222	1336.18249999999989	27
4844	73	629	147	424.624300000000005	28
4844	74	1910	108	304.505100000000027	44
4844	75	8879	170	1841.69119999999998	33
4844	76	4264	268	1857.16669999999999	43
4844	77	4232	129	1084.5027	28
4844	78	4489	150	209.156200000000013	49
4844	79	23	251	202.897300000000001	40
4844	80	6705	151	1551.47489999999993	25
4844	81	233	238	606.18610000000001	41
4844	82	2556	161	315.268700000000024	14
4844	83	2323	122	849.830600000000004	31
4845	1	3981	202	1818.75549999999998	48
4845	2	2423	17	1013.66010000000006	14
4845	3	6514	19	1620.52070000000003	29
4845	4	4476	190	1282.56989999999996	31
4845	5	8595	172	327.611199999999997	21
4845	6	7688	30	1206.36470000000008	32
4845	7	7883	289	592.902600000000007	49
4845	8	8206	120	1212.5800999999999	9
4845	9	7439	101	1754.55179999999996	47
4845	10	7748	92	166.446499999999986	21
4845	11	7830	80	1649.42319999999995	7
4845	12	553	71	1128.74569999999994	15
4845	13	1268	61	39.2346999999999966	35
4845	14	5746	287	482.438499999999976	41
4845	15	2067	115	1933.55050000000006	46
4845	16	315	262	98.7740000000000009	15
4845	17	9115	2	83.1470999999999947	9
4845	18	7141	290	581.999299999999948	25
4845	19	9993	157	657.45939999999996	6
4845	20	621	187	1552.09529999999995	44
4845	21	3823	9	777.659899999999993	27
4845	22	2982	57	314.336599999999976	40
4845	23	5810	248	409.916600000000017	47
4845	24	9494	286	168.040699999999987	3
4845	25	8930	173	1589.73440000000005	6
4845	26	1584	225	48.0899000000000001	32
4845	27	7440	125	183.760500000000008	30
4845	28	8402	261	246.102399999999989	5
4845	29	3976	20	101.285899999999998	35
4845	30	3565	91	868.075699999999983	10
4845	31	3264	120	167.066399999999987	30
4845	32	1452	27	1769.18450000000007	40
4845	33	4725	133	916.509400000000028	31
4845	34	3101	5	1669.87149999999997	7
4845	35	3147	152	1120.29780000000005	9
4845	36	5527	100	327.824099999999987	2
4845	37	6146	146	570.468100000000049	47
4845	38	5557	147	838.302999999999997	5
4845	39	2726	137	180.520199999999988	41
4845	40	5729	209	1334.72340000000008	34
4845	41	3653	0	1140.49479999999994	41
4845	42	3284	135	1255.52119999999991	13
4845	43	6434	214	686.860699999999952	43
4845	44	340	194	1120.57690000000002	19
4845	45	359	277	928.257799999999975	14
4845	46	6891	72	1613.21149999999989	38
4845	47	6211	176	1117.22749999999996	22
4845	48	7125	195	1728.86400000000003	17
4845	49	4368	285	1580.84230000000002	19
4845	50	1502	132	1691.79960000000005	19
4845	51	67	176	1877.99600000000009	47
4845	52	1895	104	1351.77790000000005	14
4845	53	2989	21	147.602599999999995	40
4845	54	565	5	1207.52620000000002	28
4845	55	8353	296	101.368099999999998	46
4845	56	1768	191	1264.77999999999997	49
4845	57	7358	62	800.807099999999991	16
4845	58	6389	58	191.630500000000012	13
4845	59	8866	138	221.318000000000012	12
4845	60	2723	198	1991.94070000000011	25
4845	61	8212	42	1813.68200000000002	31
4845	62	9731	249	134.014100000000013	29
4845	63	5653	293	366.011500000000012	28
4845	64	6639	155	692.613799999999969	20
4845	65	1800	224	325.394299999999987	7
4845	66	4220	254	98.5212999999999965	35
4845	67	3385	199	908.516899999999964	26
4845	68	5598	293	1355.47790000000009	20
4845	69	7607	265	268.245900000000006	47
4845	70	3431	32	487.226200000000006	5
4845	71	7867	77	156.282199999999989	8
4845	72	7093	126	1879.80500000000006	28
4845	73	4030	289	288.046400000000006	20
4845	74	6743	10	645.26260000000002	18
4845	75	1815	2	303.183899999999994	41
4846	1	4703	278	743.698700000000031	30
4846	2	1629	150	948.371999999999957	15
4846	3	8878	182	911.756700000000023	24
4846	4	6438	2	1219.5023000000001	14
4846	5	2080	244	483.519499999999994	17
4846	6	6203	174	1090.5911000000001	20
4846	7	9456	88	547.980000000000018	17
4847	1	4089	197	557.447800000000029	10
4847	2	6245	141	1776.57140000000004	7
4847	3	9290	243	1072.0621000000001	28
4847	4	2767	4	316.427999999999997	3
4847	5	3778	90	229.516899999999993	46
4847	6	7518	140	1488.1561999999999	20
4847	7	1278	166	1418.13550000000009	1
4847	8	3302	186	886.171900000000051	12
4847	9	2557	1	1895.35159999999996	10
4847	10	1808	83	558.149800000000027	5
4847	11	691	42	981.293000000000006	27
4848	1	3670	84	979.283999999999992	42
4848	2	8584	273	196.831099999999992	8
4848	3	4528	294	1058.45650000000001	4
4848	4	5048	231	730.892000000000053	37
4848	5	6016	91	252.880200000000002	2
4848	6	244	52	79.4162000000000035	4
4848	7	2375	27	1682.96270000000004	16
4848	8	2608	231	1078.4226000000001	41
4848	9	6179	295	57.3475999999999999	25
4848	10	9335	99	129.292399999999986	4
4848	11	1954	116	1142.01890000000003	17
4848	12	6406	123	1481.86770000000001	20
4848	13	8932	133	1139.85390000000007	29
4848	14	6440	264	1157.14689999999996	6
4848	15	7541	73	1403.66519999999991	6
4848	16	6591	189	1517.91120000000001	12
4848	17	800	100	1231.51459999999997	31
4848	18	3995	167	892.119699999999966	25
4848	19	6931	188	1924.84050000000002	49
4848	20	6839	212	1163.13779999999997	44
4848	21	9944	7	64.4863	9
4848	22	6818	200	975.033000000000015	25
4848	23	9492	250	1127.53250000000003	43
4848	24	1772	210	1466.27669999999989	26
4848	25	911	28	1317.40419999999995	7
4848	26	9364	279	1385.90660000000003	47
4848	27	2883	237	699.639999999999986	40
4848	28	8321	44	932.15319999999997	14
4848	29	8418	25	1718.69859999999994	6
4848	30	9562	240	312.875099999999975	3
4848	31	6006	121	1930.74319999999989	49
4848	32	5796	181	1787.87969999999996	44
4848	33	7469	187	1428.91969999999992	3
4848	34	6597	24	1433.16159999999991	25
4848	35	8925	258	1914.63000000000011	1
4848	36	983	203	1527.63439999999991	5
4848	37	4963	145	558.471599999999967	9
4848	38	1855	79	1162.08310000000006	10
4848	39	323	21	1784.83410000000003	15
4848	40	3561	44	950.658000000000015	30
4848	41	3180	262	827.548099999999977	27
4848	42	8575	168	125.871899999999997	18
4849	1	6181	50	1422.68630000000007	42
4849	2	6794	215	573.693099999999959	37
4849	3	4034	181	594.343700000000013	33
4849	4	4789	86	729.336699999999951	27
4849	5	575	237	1313.9819	44
4849	6	9517	146	173.57820000000001	12
4849	7	2927	50	649.960100000000011	7
4849	8	4422	22	1646.33960000000002	40
4849	9	7618	11	435.903700000000015	28
4849	10	8482	0	94.1612999999999971	35
4849	11	9204	32	1429.49140000000011	23
4849	12	1833	155	726.69640000000004	26
4849	13	8099	21	1900.5902000000001	35
4849	14	7347	201	1845.61329999999998	1
4849	15	205	269	1545.42440000000011	49
4849	16	7233	200	554.447900000000004	17
4849	17	8598	68	1174.09809999999993	33
4849	18	1079	160	464.417399999999986	19
4849	19	963	20	1731.10879999999997	10
4849	20	3032	295	430.778099999999995	29
4849	21	133	41	629.710299999999961	12
4849	22	1348	43	691.00789999999995	35
4849	23	5570	156	1716.45769999999993	46
4849	24	2695	142	974.557300000000055	37
4849	25	3327	119	16.1409999999999982	4
4849	26	518	146	1732.84429999999998	42
4849	27	3068	61	748.995599999999968	25
4849	28	2278	59	276.436300000000017	11
4849	29	8276	179	1755.04130000000009	46
4849	30	6497	206	1448.74759999999992	48
4849	31	3100	5	1144.28819999999996	32
4849	32	8165	187	1366.93170000000009	47
4849	33	6913	49	984.909200000000055	37
4850	1	2119	41	909.519199999999955	12
4850	2	6979	36	1926.9049	30
4850	3	9059	161	1210.8429000000001	25
4850	4	9966	111	381.152199999999993	43
4850	5	5031	51	1346.60079999999994	10
4851	1	1031	297	1056.81660000000011	38
4851	2	5341	293	1132.92609999999991	37
4851	3	92	92	864.642699999999991	21
4851	4	9609	25	1839.82709999999997	35
4851	5	8336	14	1488.47829999999999	33
4851	6	4782	297	1948.94389999999999	41
4851	7	3046	45	1552.67699999999991	22
4851	8	8185	280	1651.24360000000001	39
4851	9	3330	75	598.622299999999996	17
4851	10	9230	281	19.0135000000000005	31
4851	11	1092	280	1280.00579999999991	47
4851	12	2819	269	475.984500000000025	22
4851	13	669	290	1026.22620000000006	32
4851	14	5437	39	113.548699999999997	49
4851	15	8119	158	171.804100000000005	15
4851	16	5019	93	1880.61779999999999	16
4851	17	1671	131	434.344800000000021	40
4851	18	4999	286	1058.06459999999993	28
4851	19	7389	136	1810.17660000000001	35
4851	20	9681	233	975.101599999999962	36
4851	21	5635	226	1269.38419999999996	28
4851	22	7308	290	1618.73450000000003	46
4851	23	4009	296	1866.90660000000003	49
4851	24	9362	86	484.602199999999982	43
4852	1	9760	73	1268.52829999999994	33
4852	2	5035	113	1904.2487000000001	44
4852	3	7170	214	325.129900000000021	20
4852	4	4063	20	451.320899999999995	23
4852	5	9469	258	920.644000000000005	5
4852	6	6745	156	1263.21360000000004	27
4852	7	6687	21	915.518199999999979	17
4852	8	3361	288	1934.90349999999989	46
4852	9	1814	250	890.278500000000008	10
4852	10	6281	232	308.569999999999993	49
4852	11	3338	114	1839.59449999999993	9
4852	12	3780	11	1229.00909999999999	13
4852	13	1381	209	1540.27669999999989	24
4852	14	6034	32	820.85310000000004	5
4852	15	79	294	1291.80819999999994	13
4852	16	5991	280	1156.23309999999992	28
4852	17	2703	298	1185.43409999999994	15
4852	18	8446	31	1569.13000000000011	46
4852	19	1846	261	1299.97579999999994	35
4852	20	5509	23	945.488899999999944	19
4852	21	8898	76	248.161300000000011	40
4852	22	6774	253	980.154300000000035	40
4852	23	8271	157	544.019699999999943	37
4852	24	8608	179	759.587599999999952	12
4852	25	8406	40	1745.91270000000009	45
4852	26	5727	82	342.874500000000012	38
4852	27	1791	53	527.177699999999959	1
4852	28	2857	197	1244.53739999999993	28
4852	29	5775	291	1344.62709999999993	12
4852	30	2544	227	474.376300000000015	13
4852	31	7778	126	747.088100000000054	16
4852	32	2755	132	1468.90550000000007	44
4852	33	3281	228	23.9357000000000006	21
4852	34	4373	216	1063.66339999999991	13
4852	35	4399	208	1408.37089999999989	37
4852	36	6431	220	1446.16789999999992	1
4852	37	2461	35	703.022699999999986	1
4852	38	9014	260	80.1814999999999998	47
4852	39	284	60	1796.03150000000005	30
4852	40	1318	181	1999.33799999999997	3
4852	41	8145	167	542.246099999999956	23
4852	42	9528	210	943.489699999999971	12
4852	43	4671	231	1305.61650000000009	18
4852	44	8423	201	1070.79950000000008	43
4852	45	4653	113	903.315500000000043	1
4852	46	4865	21	275.774800000000027	26
4852	47	2192	278	1620.36380000000008	25
4852	48	1199	243	573.787500000000023	28
4852	49	9621	93	1751.39660000000003	23
4852	50	258	106	1282.70659999999998	19
4852	51	3956	143	75.9532999999999987	1
4852	52	4627	73	655.348499999999945	26
4852	53	2717	258	633.575900000000047	40
4852	54	3183	227	1620.83889999999997	6
4852	55	1099	199	1283.87889999999993	32
4852	56	2004	16	1854.5489	11
4852	57	2720	90	1193.17570000000001	13
4852	58	7374	260	776.918699999999944	43
4852	59	8506	90	537.370599999999968	11
4852	60	8595	155	717.110599999999977	11
4852	61	7938	54	1420.74450000000002	8
4852	62	712	32	1125.68139999999994	9
4853	1	1991	218	1708.69090000000006	7
4853	2	7737	296	808.362799999999993	38
4853	3	6378	112	952.237300000000005	34
4853	4	303	83	778.554200000000037	46
4853	5	5621	242	572.108600000000024	28
4853	6	2576	160	1144.24019999999996	29
4853	7	4734	6	1822.26600000000008	30
4853	8	4936	277	1208.12650000000008	44
4853	9	407	154	1168.80999999999995	37
4853	10	3455	202	650.370499999999993	29
4853	11	3826	40	681.500099999999975	3
4853	12	9411	121	550.77800000000002	8
4853	13	8172	142	1606.26160000000004	7
4853	14	1646	283	334.661800000000028	44
4853	15	7164	40	1819.07559999999989	9
4853	16	7325	176	63.3466999999999985	23
4853	17	6342	30	1920.48530000000005	10
4853	18	9929	227	1492.86169999999993	36
4853	19	2443	138	122.419300000000007	28
4853	20	1599	223	1331.84670000000006	23
4853	21	3970	166	352.272899999999993	22
4853	22	2819	147	1790.97550000000001	9
4853	23	6549	47	1201.24409999999989	15
4853	24	9869	254	542.209299999999985	1
4853	25	7136	121	1551.40599999999995	37
4853	26	453	123	1952.97919999999999	12
4853	27	3801	119	168.837500000000006	10
4853	28	1470	171	353.32650000000001	8
4853	29	3577	278	1345.41069999999991	13
4853	30	2530	84	1159.13760000000002	7
4853	31	8845	24	464.831700000000012	41
4853	32	8643	50	1952.2645	49
4853	33	9434	87	1520.21419999999989	32
4853	34	1875	92	790.994299999999953	29
4853	35	249	10	1652.12519999999995	19
4853	36	7332	65	936.628199999999993	8
4853	37	837	124	329.255999999999972	4
4853	38	8340	205	600.175100000000043	31
4853	39	3992	157	1402.79559999999992	15
4853	40	8840	219	814.332199999999943	4
4853	41	6947	24	136.197100000000006	2
4853	42	1210	159	644.830000000000041	41
4853	43	3524	141	1813.57230000000004	1
4853	44	2639	113	1839.52119999999991	15
4853	45	1009	70	1843.84760000000006	14
4853	46	290	5	397.038799999999981	13
4853	47	883	36	830.224900000000048	36
4853	48	8004	131	43.6383999999999972	46
4853	49	2589	208	1069.11529999999993	32
4853	50	9698	223	615.673099999999977	31
4853	51	8303	178	1587.46839999999997	16
4853	52	9163	23	1924.68730000000005	46
4853	53	8031	160	284.183199999999999	47
4853	54	1123	58	37.9879000000000033	45
4853	55	2108	237	1374.77099999999996	21
4853	56	7147	99	425.117500000000007	1
4853	57	1262	116	1187.74389999999994	47
4853	58	2943	97	640.925899999999956	13
4853	59	1315	75	1007.29280000000006	43
4853	60	1403	285	1740.09059999999999	42
4853	61	9647	17	982.419999999999959	26
4853	62	7016	244	1572.27410000000009	41
4853	63	4863	265	1945.98900000000003	9
4853	64	5921	17	647.18889999999999	13
4853	65	3570	168	998.479600000000005	13
4853	66	2299	217	1934.99710000000005	43
4853	67	6146	109	1157.82819999999992	21
4853	68	7587	30	982.524000000000001	26
4853	69	3915	291	1753.97710000000006	28
4853	70	9371	37	748.180399999999963	43
4853	71	3114	202	1709.61580000000004	11
4853	72	43	291	550.607399999999984	35
4853	73	6735	238	177.232499999999987	7
4853	74	7428	1	313.14670000000001	43
4853	75	6106	256	449.974400000000003	10
4853	76	8007	264	109.4619	16
4853	77	2024	32	394.641799999999989	15
4853	78	7733	10	1488.51929999999993	9
4853	79	105	25	1315.92890000000011	43
4853	80	6082	186	405.578700000000026	16
4853	81	7700	295	1699.59179999999992	6
4853	82	1753	237	1710.82109999999989	9
4853	83	7624	49	335.277800000000013	6
4853	84	5078	156	1101.43389999999999	45
4853	85	3511	148	1534.96350000000007	44
4853	86	4114	218	1567.4061999999999	16
4854	1	9916	79	397.661999999999978	20
4854	2	2116	117	1275.79150000000004	7
4854	3	6658	0	1620.57199999999989	33
4854	4	3269	193	852.064899999999966	32
4854	5	1859	177	889.899499999999989	16
4854	6	6930	227	680.895899999999983	17
4854	7	5293	181	620.330600000000004	47
4854	8	8181	132	1666.58439999999996	17
4855	1	9182	54	1936.93149999999991	41
4855	2	2979	217	546.871700000000033	26
4855	3	728	271	553.703499999999963	29
4855	4	2962	14	1284.61120000000005	15
4855	5	9609	72	188.377999999999986	37
4855	6	2763	235	1976.97669999999994	9
4855	7	5069	240	1774.67200000000003	17
4855	8	4007	65	1504.80040000000008	47
4855	9	6870	197	156.005400000000009	25
4855	10	3845	93	1656.85279999999989	6
4855	11	813	199	1764.82439999999997	27
4855	12	1720	101	1610.19360000000006	23
4855	13	2384	215	259.418700000000001	25
4855	14	5512	241	1006.16129999999998	27
4855	15	654	114	405.811199999999985	28
4855	16	1130	181	542.5548	42
4855	17	6905	109	360.874700000000018	9
4855	18	3229	140	1197.43869999999993	23
4855	19	3093	169	698.821800000000053	31
4855	20	1522	224	1230.65319999999997	41
4855	21	4236	158	279.761000000000024	28
4855	22	7539	130	1675.65000000000009	23
4855	23	9917	8	1799.96710000000007	41
4855	24	7901	292	322.911099999999976	42
4855	25	4498	41	955.619299999999953	2
4855	26	5761	63	908.981300000000033	8
4855	27	4961	82	369.568399999999997	27
4855	28	4535	189	239.092500000000001	39
4855	29	7429	260	75.4371000000000009	23
4855	30	9058	231	1724.93389999999999	17
4855	31	9326	212	1842.50990000000002	36
4855	32	8779	132	1897.60549999999989	34
4855	33	3557	110	216.163600000000002	28
4855	34	4999	36	1447.1259	22
4855	35	9068	168	246.979500000000002	16
4855	36	4433	275	356.675700000000006	49
4855	37	5723	147	1909.72170000000006	47
4855	38	6765	223	1142.6880000000001	44
4855	39	9458	89	288.751100000000008	14
4855	40	4171	36	1827.94260000000008	13
4855	41	3505	279	187.690100000000001	34
4855	42	8064	159	155.935300000000012	31
4855	43	1857	226	1731.75839999999994	1
4855	44	7651	237	250.741800000000012	47
4855	45	5504	240	239.9178	7
4855	46	2998	258	315.754099999999994	45
4855	47	9009	160	1482.60290000000009	28
4855	48	6620	177	613.64670000000001	35
4855	49	7727	206	1735.72350000000006	40
4855	50	7996	141	1140.09930000000008	4
4855	51	6728	27	296.808400000000006	47
4855	52	9635	70	308.300599999999974	2
4855	53	4966	241	807.445799999999963	21
4855	54	2198	290	604.51419999999996	18
4855	55	8590	195	1241.72839999999997	39
4855	56	848	98	1721.5619999999999	36
4855	57	7616	101	1988.81850000000009	16
4855	58	7934	90	1117.72409999999991	17
4855	59	1323	124	1623.18959999999993	4
4855	60	6309	75	1172.57960000000003	31
4855	61	2260	268	1155.8252	37
4855	62	4254	2	1364.38059999999996	35
4855	63	6131	210	1447.98919999999998	38
4855	64	7310	83	495.929100000000005	18
4855	65	1835	189	1378.6389999999999	23
4855	66	7644	185	172.288999999999987	18
4855	67	3897	30	863.394499999999994	41
4855	68	3293	161	681.569399999999973	29
4855	69	7071	109	145.967199999999991	34
4855	70	1081	2	1994.74839999999995	14
4855	71	2598	249	1536.82030000000009	11
4855	72	6323	47	1107.11439999999993	2
4855	73	9111	236	119.515799999999999	6
4855	74	1735	20	1147.20730000000003	21
4855	75	2572	91	504.023700000000019	17
4855	76	3972	237	20.0777999999999999	28
4855	77	8930	169	968.643599999999992	11
4855	78	423	260	1875.61889999999994	6
4855	79	5257	106	506.425599999999974	45
4855	80	2005	121	410.718200000000024	42
4855	81	348	61	204.149200000000008	42
4855	82	6151	152	623.473899999999958	27
4855	83	3817	221	532.754099999999994	9
4856	1	2661	223	47.5876000000000019	49
4856	2	4201	3	1710.4502	18
4856	3	8022	265	265.536600000000021	15
4856	4	4090	170	711.371300000000019	10
4856	5	200	28	1482.78909999999996	47
4856	6	5694	68	494.478599999999972	41
4856	7	7677	291	478.830199999999991	7
4856	8	5345	285	1020.63310000000001	26
4856	9	9397	15	1992.80150000000003	31
4856	10	3617	104	1436.59069999999997	48
4856	11	900	2	248.304100000000005	38
4856	12	6398	170	1950.69839999999999	17
4856	13	7214	29	1651.72949999999992	22
4856	14	3643	290	671.366700000000037	23
4856	15	8461	102	1175.40519999999992	15
4856	16	5810	145	722.850199999999973	40
4856	17	2700	118	1642.56829999999991	4
4856	18	519	23	123.735100000000003	35
4856	19	4687	223	498.261000000000024	32
4856	20	6408	128	1643.13220000000001	8
4856	21	4203	95	184.863	44
4856	22	7205	207	1825.60279999999989	37
4856	23	6956	226	1352.66180000000008	13
4856	24	4481	152	205.817299999999989	35
4857	1	473	275	1099.89429999999993	32
4857	2	3749	143	1975.95000000000005	1
4857	3	5054	270	812.324600000000032	17
4857	4	7627	125	1314.63100000000009	43
4857	5	318	173	137.204299999999989	34
4857	6	7330	263	36.0399000000000029	12
4857	7	4313	85	1907.96460000000002	24
4857	8	8756	186	1203.02040000000011	5
4857	9	6600	45	635.205799999999954	12
4857	10	1244	29	1493.2029	26
4857	11	1668	263	488.02170000000001	11
4857	12	9339	197	1771.04209999999989	11
4857	13	8780	279	160.997099999999989	33
4857	14	3717	246	1877.63570000000004	38
4857	15	7289	297	1482.78510000000006	33
4857	16	9118	125	828.332599999999957	3
4857	17	77	149	1947.1226999999999	32
4857	18	8214	250	182.414600000000007	6
4857	19	3521	60	154.138000000000005	10
4857	20	7167	158	1016.65229999999997	49
4857	21	5466	288	526.514099999999985	8
4857	22	540	81	771.732099999999946	47
4857	23	4467	79	1479.596	22
4857	24	6483	199	1281.04369999999994	1
4857	25	8581	137	1047.9027000000001	6
4857	26	3497	184	1741.63229999999999	22
4857	27	9773	152	478.664499999999975	40
4857	28	8808	226	1959.0123000000001	40
4857	29	3363	203	30.1792000000000016	14
4857	30	5265	275	1575.51219999999989	21
4857	31	6636	194	1116.79690000000005	47
4857	32	5641	164	1140.77729999999997	30
4857	33	6607	272	199.761799999999994	5
4857	34	9203	232	938.159200000000055	29
4857	35	4452	111	1521.94779999999992	17
4857	36	4506	92	1638.46170000000006	10
4857	37	159	77	1231.36320000000001	36
4857	38	4252	296	316.812999999999988	23
4857	39	850	193	1846.64499999999998	14
4857	40	7351	195	422.958900000000028	15
4857	41	1449	144	606.727600000000052	30
4858	1	9266	51	597.029899999999998	36
4858	2	5820	73	1623.49980000000005	34
4858	3	5546	101	600.688499999999976	48
4858	4	9094	146	811.293300000000045	10
4858	5	8594	150	1645.77639999999997	36
4858	6	3371	118	1155.61429999999996	13
4858	7	1225	145	882.009500000000003	6
4858	8	7564	299	1512.97839999999997	31
4858	9	8338	239	1675.30870000000004	35
4858	10	7317	123	574.60469999999998	43
4858	11	8019	206	1767.33619999999996	2
4858	12	9064	52	1707.50669999999991	25
4858	13	7087	191	1706.97510000000011	22
4858	14	9304	160	1287.36770000000001	12
4858	15	2534	186	772.129000000000019	25
4858	16	8364	62	1273.68119999999999	24
4858	17	4407	39	609.111200000000053	13
4858	18	8471	47	1957.77500000000009	39
4858	19	3364	98	1957.67270000000008	24
4858	20	220	100	1710.76009999999997	28
4858	21	7263	138	1356.42010000000005	48
4858	22	7103	249	1946.74330000000009	19
4858	23	314	61	1993.93339999999989	18
4858	24	3070	245	1778.45450000000005	49
4858	25	4341	298	848.097600000000057	4
4858	26	7432	188	1256.50649999999996	21
4858	27	750	171	1132.71450000000004	42
4858	28	7403	280	281.269900000000007	14
4858	29	4084	58	1829.72710000000006	48
4858	30	7582	278	874.618299999999977	29
4858	31	3427	33	972.374400000000037	35
4858	32	2224	257	1301.81410000000005	28
4858	33	2067	285	1409.22929999999997	42
4858	34	5440	32	564.813200000000052	2
4858	35	1767	67	1618.4079999999999	41
4858	36	1581	139	627.723899999999958	25
4858	37	7757	169	1304.78240000000005	32
4858	38	9034	181	222.542100000000005	47
4858	39	4333	49	548.37620000000004	39
4858	40	8030	116	949.437599999999975	9
4858	41	5305	97	1148.9840999999999	8
4858	42	2621	169	1183.06739999999991	36
4859	1	4929	122	72.2613999999999947	40
4859	2	7600	221	1100.95370000000003	39
4859	3	3926	276	1302.41360000000009	14
4859	4	7076	146	160.797300000000007	20
4859	5	1369	130	441.488699999999994	5
4859	6	3913	30	1742.44599999999991	49
4859	7	9507	222	592.470500000000015	47
4859	8	6208	153	672.522799999999961	43
4859	9	7692	198	653.768199999999979	2
4859	10	6687	17	1194.93630000000007	39
4859	11	2834	190	36.8513999999999982	42
4859	12	1549	157	258.207499999999982	8
4859	13	9113	111	470.607899999999972	3
4859	14	8733	114	1290.25369999999998	17
4859	15	3297	252	165.32419999999999	31
4859	16	1700	104	1718.95759999999996	49
4859	17	8154	7	739.008799999999951	7
4859	18	1262	186	1770.28950000000009	19
4859	19	6879	153	1680.49849999999992	33
4859	20	23	18	1011.01549999999997	47
4859	21	5474	68	605.456099999999992	10
4859	22	2504	208	1562.3773000000001	24
4859	23	879	26	399.709799999999973	22
4859	24	1505	151	1146.32030000000009	34
4859	25	9191	197	44.9305999999999983	41
4859	26	2501	220	1285.62329999999997	45
4859	27	1737	220	1558.99189999999999	28
4859	28	3607	208	1650.41020000000003	48
4859	29	8680	205	1434.0625	41
4859	30	5421	122	1918.45720000000006	42
4859	31	8179	211	1402.31539999999995	32
4859	32	5234	163	986.08299999999997	36
4859	33	9974	149	1686.73360000000002	24
4859	34	5567	215	1065.56950000000006	24
4859	35	6861	102	1936.52389999999991	39
4859	36	4946	167	1839.92800000000011	36
4859	37	3714	79	562.013500000000022	40
4859	38	8672	213	313.222199999999987	2
4859	39	9708	96	391.081999999999994	44
4859	40	5322	15	1447.9706000000001	37
4859	41	3064	177	572.864699999999971	18
4859	42	6773	181	1698.47900000000004	25
4859	43	3774	253	1769.38460000000009	4
4859	44	8469	89	1225.35210000000006	4
4859	45	366	155	936.378299999999967	8
4859	46	3865	3	1877.11680000000001	7
4859	47	9224	170	450.691399999999987	1
4859	48	7627	170	1246.64329999999995	3
4859	49	7809	246	135.280699999999996	3
4859	50	9646	104	1119.27440000000001	13
4859	51	7589	186	1579.66139999999996	35
4859	52	7881	35	735.403099999999995	35
4859	53	8491	4	1753.14580000000001	4
4859	54	5878	187	1657.44149999999991	41
4859	55	7384	294	907.279800000000023	32
4859	56	8522	38	1187.1742999999999	44
4859	57	2872	92	873.644800000000032	11
4859	58	6282	170	1348.26209999999992	18
4859	59	5448	175	506.653700000000015	10
4859	60	4549	154	1248.55549999999994	43
4859	61	44	112	941.296699999999987	4
4859	62	4644	132	33.9281999999999968	32
4859	63	5643	151	1037.50170000000003	17
4859	64	7189	160	535.039300000000026	16
4859	65	1043	49	157.349899999999991	15
4859	66	9035	153	1400.63599999999997	7
4859	67	5344	24	1251.71910000000003	46
4859	68	4934	228	1321.17650000000003	7
4859	69	4690	224	619.829500000000053	1
4859	70	9415	154	114.543099999999995	30
4859	71	618	52	1402.27240000000006	49
4859	72	3678	123	476.572699999999998	35
4859	73	3773	178	1851.74299999999994	21
4859	74	544	290	485.964099999999974	47
4859	75	1337	241	1230.17149999999992	4
4859	76	921	72	145.919199999999989	10
4859	77	3192	203	1716.56349999999998	23
4859	78	7105	287	830.491399999999999	42
4859	79	2641	144	1068.04790000000003	45
4859	80	2636	122	1244.96049999999991	42
4860	1	1240	131	1403.49630000000002	29
4860	2	1147	283	81.0939999999999941	47
4860	3	3306	155	1450.71340000000009	13
4861	1	7477	134	724.204200000000014	18
4861	2	3152	166	1331.57999999999993	30
4861	3	381	39	763.009000000000015	35
4861	4	8327	187	381.670399999999972	49
4861	5	1525	69	1555.7983999999999	41
4861	6	1309	263	1359.31130000000007	9
4861	7	1577	186	1847.21370000000002	11
4861	8	7954	81	918.057900000000018	33
4861	9	6295	88	1889.30160000000001	6
4861	10	1128	166	1158.1110000000001	17
4861	11	9159	66	87.0810000000000031	10
4861	12	9394	80	1118.21569999999997	2
4861	13	6343	233	654.25	28
4861	14	6146	92	226.604299999999995	19
4861	15	5324	124	222.481699999999989	19
4861	16	2721	44	1954.53359999999998	32
4861	17	4733	144	333.082499999999982	16
4861	18	7218	97	311.929399999999987	1
4861	19	8795	110	1481.52569999999992	24
4861	20	1238	31	1536.99250000000006	37
4861	21	9831	115	1396.20229999999992	3
4861	22	9051	87	33.8415999999999997	21
4861	23	7680	36	1459.81760000000008	1
4861	24	4658	123	1911.30379999999991	3
4861	25	2057	222	153.947499999999991	47
4861	26	5473	167	26.9453999999999994	20
4861	27	2271	96	1423.8264999999999	16
4861	28	4342	91	1194.08390000000009	23
4861	29	1345	277	1691.06050000000005	26
4861	30	3951	194	456.898700000000019	18
4861	31	1904	129	1250.53449999999998	12
4861	32	1101	173	1993.92630000000008	8
4861	33	3667	288	447.887	41
4861	34	4549	34	1215.55500000000006	43
4861	35	1619	148	567.766499999999951	3
4861	36	9166	99	752.41560000000004	22
4861	37	3966	149	1317.44029999999998	12
4861	38	7309	114	807.685899999999947	44
4861	39	5912	35	1406.72640000000001	34
4861	40	2419	166	1256.33560000000011	20
4861	41	6715	29	1192.79299999999989	10
4861	42	6676	8	1979.47949999999992	43
4861	43	3515	22	1196.3146999999999	35
4861	44	8403	57	438.729800000000012	46
4861	45	6031	137	1034.66260000000011	43
4861	46	1804	95	892.716699999999946	13
4861	47	827	276	155.777299999999997	10
4861	48	8446	223	1909.9396999999999	7
4861	49	8632	140	48.8412999999999968	43
4861	50	9295	79	595.146100000000047	7
4861	51	1474	171	1964.44509999999991	12
4861	52	4646	223	691.278099999999995	18
4861	53	3595	231	730.065100000000029	46
4861	54	2871	226	1339.11259999999993	17
4861	55	934	22	171.772400000000005	8
4861	56	2727	271	1730.7315000000001	47
4861	57	3747	235	228.6678	24
4861	58	5162	103	1946.49009999999998	30
4861	59	4039	50	865.573600000000056	22
4861	60	4399	255	588.859000000000037	22
4861	61	8076	8	1904.49270000000001	45
4861	62	1877	299	61.3522000000000034	24
4861	63	3967	203	652.953399999999988	2
4861	64	2752	232	126.107100000000003	15
4861	65	7114	106	1604.7956999999999	38
4861	66	8761	4	971.416699999999992	49
4861	67	4120	107	1054.99549999999999	9
4861	68	9	40	1231.55659999999989	34
4861	69	9521	10	1979.95039999999995	49
4861	70	3967	126	1350.49080000000004	7
4861	71	8239	290	1677.77440000000001	48
4861	72	6421	254	1360.46659999999997	10
4861	73	3344	87	1380.4849999999999	33
4861	74	3852	58	722.230699999999956	9
4861	75	4277	269	1291.28089999999997	21
4861	76	1854	125	220.938999999999993	12
4861	77	6672	162	1002.06820000000005	37
4861	78	9642	83	1158.19560000000001	28
4861	79	7785	256	1179.24510000000009	38
4861	80	3813	8	802.791399999999953	40
4861	81	4566	247	1419.34500000000003	6
4861	82	3583	253	1227.25900000000001	16
4861	83	3273	1	1742.87869999999998	21
4861	84	730	143	1608.05430000000001	25
4862	1	6488	162	1514.94110000000001	3
4862	2	5563	132	940.106999999999971	19
4862	3	3925	113	58.4680999999999997	39
4862	4	2396	53	1117.27909999999997	11
4862	5	7122	69	994.290200000000027	45
4862	6	9842	120	373.968900000000019	35
4862	7	9612	213	349.218799999999987	23
4862	8	9262	251	406.869199999999978	34
4862	9	7444	21	1134.31369999999993	40
4862	10	3497	247	502.477599999999995	20
4862	11	2399	36	1994.68229999999994	35
4862	12	4786	261	802.961199999999963	29
4862	13	6470	13	708.170799999999986	24
4862	14	196	206	408.760100000000023	42
4862	15	4476	269	369.003399999999999	48
4862	16	4378	178	870.952199999999948	36
4862	17	5727	160	645.716599999999971	17
4862	18	7385	199	1874.52440000000001	17
4862	19	3438	217	1241.63619999999992	22
4862	20	7646	191	496.592899999999986	3
4862	21	3901	84	481.538499999999999	25
4862	22	2044	221	1267.67620000000011	44
4862	23	4423	38	911.702400000000011	20
4862	24	68	112	672.307300000000055	6
4862	25	3877	194	433.506799999999998	27
4862	26	7032	267	1818.53060000000005	18
4862	27	2399	103	676.11239999999998	22
4862	28	4637	290	244.439999999999998	38
4862	29	3806	232	1183.07770000000005	22
4862	30	4548	12	1102.74890000000005	6
4862	31	1805	268	1004.89660000000003	25
4862	32	5889	261	834.560100000000034	28
4862	33	8874	243	495.807900000000018	17
4862	34	9308	93	77.0426999999999964	48
4862	35	1069	196	1020.67819999999995	38
4862	36	9284	2	1097.77749999999992	15
4862	37	9295	240	1943.37799999999993	43
4862	38	3437	184	1226.20880000000011	44
4862	39	2694	249	618.813599999999951	38
4862	40	4456	74	962.562199999999962	36
4862	41	4831	192	276.689099999999996	44
4862	42	4434	59	1602.79040000000009	22
4862	43	764	75	172.66810000000001	33
4862	44	4917	78	1585.80870000000004	28
4862	45	9829	178	250.516500000000008	32
4862	46	2993	85	466.931399999999996	5
4862	47	4682	225	1467.96379999999999	24
4862	48	321	264	1136.39529999999991	18
4862	49	1479	284	650.421000000000049	47
4862	50	5316	129	1434.11370000000011	2
4862	51	808	285	992.556799999999953	39
4863	1	8386	284	1168.04009999999994	13
4863	2	7872	8	950.690100000000029	18
4863	3	5693	263	287.264099999999985	12
4863	4	3345	27	685.569600000000037	48
4863	5	4815	136	298.648000000000025	14
4863	6	6503	224	929.089000000000055	20
4864	1	9670	211	883.5625	42
4864	2	9086	173	1362.57429999999999	7
4864	3	9248	151	1617.11760000000004	47
4864	4	8830	162	1524.69329999999991	3
4864	5	8746	6	1760.58169999999996	45
4864	6	4190	50	1161.83130000000006	27
4864	7	8026	140	485.787599999999998	9
4864	8	5274	18	1071.74669999999992	16
4864	9	2009	102	109.629900000000006	28
4864	10	1122	226	1849.20929999999998	39
4864	11	4161	240	748.341800000000035	2
4864	12	9198	127	367.097100000000012	10
4864	13	8284	123	708.052900000000022	36
4864	14	9405	35	987.558800000000019	11
4864	15	1122	141	1564.61429999999996	8
4864	16	4829	291	1154.22190000000001	45
4864	17	3664	269	1441.68010000000004	2
4864	18	6922	76	936.191900000000032	38
4864	19	5466	139	240.093500000000006	11
4864	20	1271	1	645.172900000000027	3
4864	21	7692	146	1812.08960000000002	12
4864	22	895	51	1487.46430000000009	32
4864	23	16	191	1535.54089999999997	13
4864	24	6310	21	1481.31189999999992	45
4864	25	766	27	262.300999999999988	37
4864	26	5491	52	698.548400000000015	14
4864	27	787	162	833.999400000000037	12
4864	28	2461	23	228.582099999999997	48
4864	29	3653	106	322.976800000000026	28
4864	30	9515	61	1529.1721	31
4864	31	3236	257	949.228700000000003	2
4864	32	9547	230	563.475500000000011	37
4864	33	9516	17	533.886600000000044	49
4864	34	6918	103	16.5037999999999982	29
4864	35	431	31	879.488899999999944	24
4864	36	6216	134	720.469399999999951	10
4864	37	5013	189	1761.66219999999998	8
4864	38	9322	238	850.412299999999959	7
4864	39	5953	282	1416.80600000000004	7
4864	40	9066	254	1960.97610000000009	14
4864	41	2221	136	58.3549999999999969	37
4864	42	1850	272	1440.21800000000007	41
4864	43	3754	228	1821.91319999999996	27
4864	44	5300	192	1414.5009	46
4864	45	265	75	980.473299999999995	2
4864	46	4795	48	699.456500000000005	2
4864	47	8492	95	636.052199999999971	41
4864	48	3941	68	146.2714	2
4864	49	6866	297	748.552000000000021	11
4864	50	16	275	1664.02590000000009	36
4864	51	9415	228	879.921000000000049	27
4864	52	7940	109	1061.67730000000006	15
4864	53	3264	8	402.701000000000022	8
4864	54	6674	154	1597.24559999999997	19
4864	55	2128	79	1855.29389999999989	29
4864	56	7043	138	644.847099999999955	8
4864	57	3229	89	809.535200000000032	24
4864	58	4209	39	41.2158000000000015	5
4864	59	5659	104	1941.59799999999996	13
4864	60	5181	264	270.185600000000022	24
4864	61	7965	45	1911.67949999999996	37
4864	62	2635	181	1686.91769999999997	23
4864	63	941	67	1914.72460000000001	34
4864	64	9446	220	1399.00260000000003	13
4864	65	6581	269	143.423900000000003	43
4865	1	2981	3	793.240699999999947	33
4865	2	6462	77	1049.91390000000001	36
4865	3	4137	280	382.971600000000024	7
4865	4	1130	254	1726.30729999999994	29
4865	5	812	214	378.260400000000004	34
4865	6	8264	201	1323.5018	20
4865	7	5935	150	1444.18820000000005	30
4865	8	8709	279	1898.59740000000011	38
4865	9	1492	117	830.616700000000037	9
4865	10	6478	217	1526.44430000000011	44
4865	11	3389	51	1748.48109999999997	42
4865	12	8167	121	431.131500000000017	49
4865	13	4086	247	770.107600000000048	4
4865	14	6318	20	1510.72710000000006	9
4865	15	6173	181	1567.97959999999989	3
4865	16	2446	42	218.190799999999996	41
4865	17	110	64	1056.73199999999997	35
4865	18	6145	63	112.256299999999996	33
4865	19	9587	16	844.337899999999991	10
4865	20	9970	270	784.181900000000041	26
4865	21	7282	214	604.344799999999964	26
4865	22	8195	9	298.068300000000022	30
4865	23	6767	26	1105.54209999999989	25
4865	24	8623	90	552.982799999999997	30
4865	25	1311	10	1235.91550000000007	30
4865	26	8936	238	814.353600000000029	6
4865	27	456	111	1668.32590000000005	26
4865	28	5722	273	469.1875	17
4865	29	2625	111	596.932500000000005	21
4865	30	6298	127	1265.27980000000002	24
4865	31	1136	121	1594.14110000000005	41
4865	32	7713	46	31.6873000000000005	48
4865	33	285	210	602.578999999999951	19
4865	34	8549	230	699.863899999999944	7
4865	35	1062	288	194.357599999999991	41
4865	36	9151	287	1839.09570000000008	19
4865	37	5800	221	664.507200000000012	49
4865	38	9426	240	1216.16599999999994	37
4865	39	1466	254	1248.88300000000004	22
4865	40	3614	202	1267.41799999999989	35
4865	41	9936	1	838.130400000000009	22
4865	42	1183	71	1195.97530000000006	22
4865	43	6613	261	630.911399999999958	41
4865	44	223	14	1351.30569999999989	48
4865	45	3396	252	1066.84210000000007	16
4865	46	5841	212	1325.72289999999998	17
4865	47	6115	254	1650.97640000000001	2
4865	48	258	2	513.470500000000015	41
4865	49	8389	270	702.62620000000004	5
4865	50	3785	47	576.173199999999952	41
4865	51	7727	142	383.700400000000002	36
4865	52	8213	120	1180.46939999999995	10
4865	53	199	132	121.143799999999999	7
4865	54	5657	114	156.939300000000003	48
4865	55	3278	283	1919.59169999999995	33
4865	56	6638	134	1076.94290000000001	26
4865	57	9896	185	1284.3248000000001	5
4865	58	3885	97	1044.63940000000002	48
4865	59	5521	46	184.733399999999989	6
4865	60	1280	299	1072.13580000000002	11
4865	61	8732	152	1389.86490000000003	17
4865	62	3974	278	125.954999999999998	13
4865	63	6971	169	1226.83919999999989	49
4865	64	2426	294	65.4026000000000067	30
4865	65	4727	212	937.140599999999949	28
4865	66	1021	2	1880.6090999999999	12
4865	67	9266	229	1655.0788	24
4865	68	7912	222	189.150700000000001	42
4865	69	4842	24	480.608799999999974	14
4865	70	4506	295	1090.17800000000011	49
4865	71	7659	257	1766.20949999999993	33
4865	72	8055	8	360.417599999999993	1
4865	73	1706	91	1658.846	32
4865	74	3886	169	1322.20579999999995	12
4865	75	595	2	126.2928	40
4865	76	9223	53	1933.96080000000006	40
4865	77	3045	10	144.869599999999991	25
4865	78	7839	120	495.919100000000014	45
4865	79	7370	54	311.876199999999983	29
4865	80	1632	113	1963.60040000000004	30
4865	81	9057	42	1825.57410000000004	5
4865	82	3360	214	895.379400000000032	17
4865	83	4921	82	726.478200000000015	40
4865	84	1128	137	19.8135000000000012	33
4865	85	8287	151	1082.74450000000002	35
4865	86	6424	226	378.594499999999982	26
4865	87	1423	124	1573.78749999999991	46
4865	88	1903	48	1932.36629999999991	7
4865	89	2138	220	1914.19209999999998	5
4866	1	279	261	163.297799999999995	18
4866	2	4093	169	1773.80790000000002	8
4866	3	6774	57	72.0926000000000045	18
4866	4	6972	283	1117.58680000000004	33
4866	5	2846	148	198.529200000000003	14
4866	6	7100	284	1357.98919999999998	17
4866	7	1590	236	796.784800000000018	30
4866	8	1399	160	960.798800000000028	34
4866	9	6596	38	317.327800000000025	22
4866	10	3174	46	946.142200000000003	29
4866	11	2417	69	170.295800000000014	27
4866	12	8560	195	678.406399999999962	24
4866	13	6389	292	632.418900000000008	7
4866	14	7395	79	225.816900000000004	28
4866	15	4749	35	696.383600000000001	28
4866	16	5173	151	990.657400000000052	2
4866	17	4486	33	1537.423	21
4866	18	5378	180	1013.63520000000005	2
4866	19	3456	21	1016.3107	48
4866	20	7998	206	342.537599999999998	41
4866	21	8472	208	925.139599999999973	37
4866	22	813	15	666.434799999999996	38
4866	23	5919	100	1822.673	1
4866	24	1225	62	1552.70679999999993	18
4867	1	8931	222	1281.02449999999999	38
4867	2	6440	262	564.807500000000005	5
4867	3	513	121	1584.13879999999995	38
4867	4	8119	147	1506.92800000000011	36
4867	5	5426	62	118.553200000000004	17
4867	6	8264	45	1415.71589999999992	25
4867	7	9322	192	1573.4043999999999	47
4867	8	5064	230	860.846099999999979	41
4867	9	6765	44	1063.01780000000008	14
4867	10	7527	18	1166.16920000000005	8
4867	11	1860	19	1956.55369999999994	46
4867	12	1744	217	1875.55030000000011	2
4867	13	3513	278	607.320900000000051	20
4867	14	1127	53	1919.2804000000001	35
4867	15	5052	247	1955.85069999999996	7
4867	16	4443	282	1843.86809999999991	29
4867	17	122	274	237.836000000000013	27
4867	18	2121	168	1235.4652000000001	43
4867	19	1701	110	990.202300000000037	17
4867	20	9895	244	1315.2989	19
4867	21	193	76	1681.14689999999996	20
4867	22	66	105	1232.04040000000009	21
4867	23	7474	269	1413.01880000000006	44
4867	24	100	277	656.650700000000029	35
4867	25	3868	272	249.482900000000001	1
4867	26	5617	267	1965.81130000000007	17
4868	1	4546	83	527.683200000000056	24
4868	2	1682	160	164.748099999999994	3
4868	3	3186	44	563.844299999999976	25
4868	4	629	290	1188.4208000000001	15
4868	5	6221	242	952.906100000000038	8
4868	6	9519	56	1752.56079999999997	22
4868	7	1911	277	1945.71990000000005	24
4868	8	8389	113	684.622499999999945	40
4868	9	5397	265	842.563800000000015	32
4868	10	9740	40	968.085299999999961	44
4868	11	3798	77	569.671500000000037	5
4868	12	9661	105	1356.8103000000001	34
4868	13	7600	240	267.524999999999977	15
4868	14	198	140	1320.29340000000002	3
4868	15	5145	282	1319.47689999999989	28
4868	16	5859	21	903.495400000000018	15
4868	17	2013	143	810.102499999999964	15
4868	18	4263	158	1447.38679999999999	12
4868	19	3800	127	1011.03570000000002	45
4868	20	1484	171	876.655799999999999	23
4868	21	4193	208	1130.96810000000005	47
4869	1	2174	4	1885.7804000000001	15
4869	2	7148	165	1814.52199999999993	16
4869	3	2543	50	1156.77960000000007	20
4869	4	1971	6	1153.40640000000008	28
4869	5	6990	86	95.2694999999999936	20
4869	6	5657	284	275.830600000000004	28
4869	7	4007	154	1678.9688000000001	24
4869	8	5467	99	1140.19360000000006	40
4869	9	3485	294	948.07039999999995	15
4869	10	1336	77	1985.50399999999991	23
4869	11	7965	3	672.777199999999993	28
4869	12	570	213	152.095499999999987	13
4869	13	7381	47	1177.0320999999999	44
4869	14	70	152	281.924300000000017	25
4869	15	8672	132	1766.45849999999996	17
4869	16	6807	255	1731.45859999999993	33
4869	17	2271	217	1527.7976000000001	31
4869	18	2180	127	528.964699999999993	44
4869	19	6730	51	1729.17800000000011	41
4869	20	6459	67	16.2624999999999993	13
4869	21	1464	139	1810.46219999999994	16
4869	22	808	230	1656.72240000000011	9
4869	23	2255	131	1574.91869999999994	34
4869	24	9910	36	798.030200000000036	22
4869	25	2439	234	1244.8257000000001	33
4869	26	8306	138	1262.7476999999999	23
4869	27	604	38	1724.60349999999994	40
4869	28	4661	64	586.840199999999982	32
4869	29	1606	71	901.213600000000042	19
4869	30	6393	191	1517.65339999999992	13
4869	31	1107	224	779.415700000000015	44
4869	32	9686	250	1353.8116	16
4869	33	800	271	1082.91390000000001	17
4869	34	4411	236	671.803700000000049	19
4869	35	3352	110	556.609299999999962	4
4869	36	7161	118	646.043599999999969	8
4869	37	9092	273	392.705800000000011	25
4869	38	7659	189	1636.88100000000009	6
4869	39	4804	21	1262.36349999999993	41
4869	40	650	248	290.846600000000024	46
4869	41	3244	3	32.2528999999999968	15
4869	42	1576	98	1203.36909999999989	18
4869	43	8795	97	1126.56909999999993	6
4869	44	7831	155	140.741299999999995	34
4869	45	842	148	1905.40010000000007	44
4869	46	9137	12	1638.9815000000001	31
4869	47	3868	211	852.802400000000034	7
4869	48	2896	162	1316.3565000000001	21
4869	49	509	10	1194.27019999999993	10
4869	50	18	76	1941.6262999999999	26
4869	51	773	28	1434.3918000000001	40
4869	52	4253	144	521.548199999999952	29
4869	53	4743	123	1789.34770000000003	20
4869	54	1218	21	230.63669999999999	41
4869	55	3302	277	662.733699999999999	12
4869	56	3024	168	1580.07899999999995	9
4869	57	4579	299	163.209800000000001	37
4869	58	9311	231	1960.86689999999999	24
4869	59	9402	250	798.257399999999961	28
4869	60	9253	287	1831.9217000000001	19
4869	61	3957	245	1040.70280000000002	11
4869	62	6106	176	1863.25900000000001	27
4869	63	4272	98	731.822800000000029	36
4869	64	1111	236	113.444199999999995	31
4869	65	1510	255	531.025200000000041	17
4869	66	1111	290	676.076000000000022	38
4869	67	9252	155	1516.56790000000001	44
4869	68	8300	288	1491.72959999999989	17
4869	69	3179	184	1508.3728000000001	42
4869	70	4496	153	1172.70280000000002	31
4870	1	4150	247	1300.38370000000009	4
4870	2	4123	222	922.883199999999988	21
4870	3	3096	251	978.40949999999998	40
4870	4	8877	81	1664.64910000000009	15
4870	5	2156	163	473.73399999999998	23
4870	6	5903	48	1072.82040000000006	17
4870	7	4841	241	339.979199999999992	29
4870	8	1001	83	334.989700000000028	25
4870	9	800	224	814.421600000000012	29
4870	10	4891	221	319.219600000000014	47
4870	11	1283	23	497.206200000000024	26
4870	12	8369	134	831.603200000000015	21
4870	13	5085	127	989.745700000000056	40
4870	14	6239	115	1245.74379999999996	24
4870	15	8701	191	541.022199999999998	47
4870	16	8311	164	1888.12570000000005	35
4870	17	6968	159	1440.99170000000004	33
4870	18	6646	194	268.283599999999979	31
4870	19	9372	170	1121.94200000000001	22
4870	20	3825	54	1623.5027	4
4870	21	621	28	226.317900000000009	31
4870	22	7549	55	232.723199999999991	14
4870	23	8250	83	200.404599999999988	47
4870	24	9856	94	155.625200000000007	29
4870	25	5803	276	292.266099999999994	33
4870	26	8262	244	1062.35140000000001	1
4870	27	7593	162	830.218399999999974	24
4871	1	5504	229	1191.32709999999997	37
4871	2	2993	179	56.8881000000000014	34
4871	3	152	180	1946.70810000000006	39
4871	4	4314	164	560.790899999999965	7
4871	5	967	202	164.836999999999989	13
4871	6	8027	269	510.213000000000022	10
4871	7	8979	293	1309.10300000000007	8
4871	8	4877	86	118.640600000000006	49
4871	9	2969	189	1405.27680000000009	35
4872	1	1092	225	845.572599999999966	13
4872	2	5709	11	1425.79940000000011	38
4872	3	3314	59	1475.43550000000005	22
4872	4	7328	174	329.77249999999998	43
4872	5	7458	143	1349.70000000000005	16
4872	6	5648	80	1275.2201	25
4872	7	8873	265	1525.44650000000001	23
4872	8	7515	270	1753.56169999999997	1
4872	9	253	241	1171.33189999999991	12
4872	10	252	59	1546.0465999999999	34
4872	11	3251	162	1784.88490000000002	16
4872	12	8523	248	471.021200000000022	42
4872	13	6508	298	1413.1733999999999	25
4872	14	9750	89	1986.9864	9
4872	15	3159	100	395.252400000000023	48
4872	16	1600	262	1608.68319999999994	43
4872	17	5921	283	640.605000000000018	34
4872	18	5560	221	70.8585000000000065	32
4872	19	3106	123	294.264999999999986	7
4872	20	8193	104	320.768199999999979	7
4872	21	9821	8	1185.16210000000001	24
4872	22	488	207	1935.14429999999993	12
4872	23	1264	280	1347.63370000000009	27
4872	24	2230	142	1515.19350000000009	40
4872	25	4771	60	1803.63409999999999	40
4872	26	5598	273	1304.03870000000006	39
4872	27	8917	174	84.5857000000000028	30
4872	28	3235	269	681.536200000000008	20
4872	29	4716	28	1274.8438000000001	16
4872	30	6412	38	633.23720000000003	35
4872	31	1765	225	1932.56130000000007	14
4872	32	5599	121	558.782199999999989	30
4872	33	9488	144	463.802099999999996	17
4872	34	6313	248	488.930999999999983	20
4872	35	3164	128	1730.9991	41
4872	36	8955	286	731.833899999999971	21
4872	37	8058	49	1534.57040000000006	30
4872	38	2456	184	141.679100000000005	2
4872	39	6083	198	992.98580000000004	2
4872	40	7511	15	319.87299999999999	35
4872	41	9988	71	53.9059999999999988	24
4872	42	8307	17	1269.28549999999996	4
4872	43	3716	252	1125.47469999999998	19
4872	44	1727	270	183.794299999999993	34
4872	45	6280	45	1725.53160000000003	4
4872	46	439	86	1323.84059999999999	11
4872	47	7155	147	705.418800000000033	34
4872	48	219	261	909.16070000000002	20
4872	49	7718	116	939.108899999999949	49
4872	50	9912	296	948.358100000000036	46
4872	51	1621	222	316.318399999999997	41
4872	52	7965	234	937.749500000000012	3
4872	53	8009	182	307.65870000000001	22
4872	54	6379	98	931.897000000000048	13
4872	55	2344	68	1390.8587	44
4872	56	7496	32	1930.21659999999997	46
4872	57	4580	206	1364.76430000000005	46
4872	58	6706	194	1726.98759999999993	11
4872	59	3791	140	1967.44740000000002	19
4872	60	8652	111	1113.9523999999999	33
4872	61	9601	57	1797.33249999999998	41
4872	62	6624	121	976.894999999999982	3
4872	63	8674	258	1258.02610000000004	41
4872	64	9336	212	148.073000000000008	1
4872	65	4235	114	1907.20440000000008	7
4872	66	7068	18	1934.12930000000006	11
4872	67	3916	61	713.405999999999949	8
4872	68	4685	238	1517.82590000000005	24
4872	69	9088	224	93.2309000000000054	11
4872	70	994	103	883.697199999999953	40
4872	71	7256	31	1544.77459999999996	9
4872	72	2949	131	1099.2482	39
4872	73	8103	9	1796.88400000000001	18
4872	74	4852	226	774.817699999999945	14
4872	75	6043	27	258.294100000000014	38
4872	76	4946	103	1218.11519999999996	39
4872	77	9408	144	1063.55709999999999	41
4872	78	7979	230	496.3322	37
4873	1	3176	40	846.811199999999985	11
4873	2	2001	129	496.621800000000007	8
4873	3	2542	69	352.469699999999989	41
4873	4	2964	236	79.6787000000000063	45
4873	5	3484	29	865.389099999999985	42
4873	6	4422	1	282.836099999999988	40
4873	7	7111	20	1788.22630000000004	30
4873	8	4476	75	500.101299999999981	11
4873	9	7860	17	485.267499999999984	19
4873	10	3209	221	796.097700000000032	2
4873	11	9926	29	1701.36490000000003	26
4873	12	9462	183	1716.09940000000006	9
4873	13	7051	72	1676.56729999999993	16
4873	14	73	88	49.0283999999999978	11
4873	15	958	240	606.349500000000035	37
4873	16	518	140	585.567400000000021	48
4873	17	2992	94	50.6831999999999994	46
4873	18	875	5	1764.99119999999994	14
4873	19	8167	81	1435.07099999999991	38
4873	20	9033	168	1745.18720000000008	25
4873	21	8043	274	66.4018999999999977	43
4873	22	2288	211	1902.30060000000003	45
4873	23	953	43	1379.47890000000007	16
4873	24	7018	10	1112.50530000000003	23
4873	25	1894	253	1716.7188000000001	45
4873	26	4925	202	318.562299999999993	8
4873	27	2566	294	906.7971	37
4873	28	9905	77	149.482300000000009	14
4873	29	5743	86	61.1075999999999979	7
4873	30	6632	107	1644.74489999999992	16
4873	31	6068	15	1794.13100000000009	30
4873	32	4096	294	181.52879999999999	44
4873	33	8111	146	325.185299999999984	32
4873	34	7401	257	1001.61760000000004	11
4873	35	4632	180	1826.76119999999992	32
4873	36	7336	119	1988.59439999999995	11
4873	37	1752	135	495.212400000000002	11
4873	38	5060	270	123.687100000000001	3
4873	39	1089	125	1330.17380000000003	48
4873	40	9021	179	519.233399999999961	38
4873	41	2401	74	1582.81500000000005	20
4873	42	5394	139	205.736799999999988	24
4873	43	397	236	1184.81750000000011	5
4873	44	3065	87	1023.86569999999995	22
4873	45	2150	24	1111.89239999999995	29
4873	46	7235	135	433.765199999999993	12
4873	47	1840	136	1127.41360000000009	2
4873	48	978	199	893.517399999999952	24
4873	49	414	146	932.165499999999952	31
4873	50	5561	39	1003.8279	44
4873	51	6100	171	1858.6232	48
4873	52	2708	146	1669.1536000000001	4
4873	53	5334	263	1568.37030000000004	12
4873	54	1383	92	511.864700000000028	4
4873	55	4087	232	423.437299999999993	21
4873	56	6257	153	188.389499999999998	42
4873	57	8664	41	1660.8773000000001	30
4873	58	7596	275	1830.98610000000008	38
4873	59	4521	219	782.33910000000003	36
4873	60	1230	286	1292.60140000000001	2
4873	61	4241	214	1961.92900000000009	23
4873	62	5387	278	733.42859999999996	34
4873	63	4638	39	760.213399999999979	23
4873	64	3473	95	833.595800000000054	35
4873	65	9850	142	1962.32300000000009	44
4873	66	1824	44	394.372400000000027	14
4873	67	7591	33	1418.80109999999991	44
4873	68	2010	237	578.648199999999974	16
4873	69	4518	97	468.317400000000021	8
4873	70	8973	298	1300.97209999999995	45
4873	71	1076	119	895.789200000000051	31
4873	72	7534	211	998.037599999999998	9
4873	73	8996	3	912.067300000000046	35
4873	74	6551	204	434.697499999999991	8
4873	75	4067	288	640.044099999999958	30
4873	76	291	175	1939.87920000000008	44
4873	77	9456	93	825.158000000000015	6
4873	78	7533	91	1727.15689999999995	22
4873	79	2201	177	247.702200000000005	44
4873	80	4784	56	236.311700000000002	16
4873	81	3444	226	844.324499999999944	11
4874	1	2522	298	1078.71019999999999	10
4874	2	9509	82	1664.79109999999991	15
4874	3	147	294	1771.71559999999999	30
4874	4	1671	17	1596.42620000000011	46
4874	5	1108	101	267.131700000000023	42
4874	6	8940	101	1066.74679999999989	35
4874	7	1357	239	1479.08879999999999	46
4874	8	804	18	1141.5447999999999	20
4874	9	7200	264	940.256899999999973	10
4874	10	9578	162	1527.68290000000002	10
4874	11	3463	45	914.524000000000001	42
4874	12	242	128	493.1678	35
4874	13	7501	13	1607.14760000000001	14
4874	14	5172	91	1795.89059999999995	2
4874	15	6633	24	1704.13699999999994	24
4874	16	3449	148	1262.55929999999989	20
4874	17	7843	120	1405.11860000000001	39
4874	18	630	193	1011.15549999999996	41
4874	19	4905	91	449.980500000000006	46
4874	20	1775	115	94.5442000000000036	27
4874	21	8054	258	380.966999999999985	36
4874	22	9901	60	336.985299999999995	32
4874	23	9737	160	1555.60279999999989	24
4874	24	7107	202	173.712199999999996	36
4874	25	2862	70	315.343700000000013	16
4874	26	4444	60	1899.70440000000008	26
4874	27	2079	222	1094.06629999999996	9
4874	28	8257	179	1610.61680000000001	37
4874	29	2832	11	454.558100000000024	47
4874	30	9211	271	1900.98649999999998	23
4874	31	8230	166	1055.39229999999998	15
4874	32	8359	103	934.647299999999973	47
4874	33	5080	29	255.924299999999988	28
4874	34	758	248	1704.22190000000001	25
4874	35	3261	150	974.864500000000021	1
4874	36	3447	234	1632.84580000000005	49
4874	37	7037	283	637.015599999999949	25
4874	38	8876	131	1043.76960000000008	31
4874	39	3126	187	371.457400000000007	41
4874	40	1729	143	740.144900000000007	29
4874	41	8213	9	643.58439999999996	6
4874	42	7144	164	1484.5956000000001	43
4874	43	167	261	117.868700000000004	33
4874	44	2266	81	162.043900000000008	33
4874	45	4039	266	648.716999999999985	5
4874	46	7897	234	720.140300000000025	43
4874	47	6302	269	1097.78610000000003	8
4874	48	7797	278	1676.14069999999992	43
4874	49	7783	58	709.878900000000044	42
4874	50	1313	136	1931.72550000000001	18
4874	51	6892	234	1173.01950000000011	24
4874	52	7478	2	1337.22720000000004	38
4874	53	3638	44	1530.04520000000002	6
4874	54	7208	32	1555.66480000000001	7
4874	55	4280	36	361.693300000000022	5
4874	56	8189	163	1252.50510000000008	44
4874	57	5014	248	753.660300000000007	21
4874	58	873	180	1400.2324000000001	31
4874	59	9081	164	536.13779999999997	17
4874	60	8179	297	309.96550000000002	49
4874	61	5061	80	935.515999999999963	1
4874	62	4263	73	164.843799999999987	3
4874	63	133	267	805.288300000000049	4
4874	64	249	29	70.6871000000000009	39
4874	65	9244	38	256.89100000000002	30
4874	66	4225	71	895.261999999999944	13
4874	67	4769	237	234.012400000000014	3
4874	68	7074	253	514.948999999999955	21
4874	69	9773	105	957.966199999999958	12
4874	70	700	173	1261.47370000000001	11
4874	71	5875	82	290.624799999999993	5
4874	72	5222	176	120.869399999999999	46
4874	73	2129	191	449.161000000000001	41
4874	74	5723	155	303.221400000000017	15
4874	75	3335	18	1208.74790000000007	28
4874	76	4833	259	1097.93419999999992	11
4874	77	4002	279	1149.13499999999999	19
4874	78	373	16	163.771600000000007	48
4874	79	9566	31	1870.72319999999991	2
4874	80	839	214	1797.18020000000001	33
4874	81	5255	163	1250.9067	33
4874	82	4469	283	1217.34400000000005	11
4874	83	7937	133	1938.91010000000006	25
4874	84	5885	71	1367.4652000000001	37
4874	85	1283	248	1756.90640000000008	13
4874	86	7351	17	1491.10500000000002	29
4874	87	8714	84	1127.52719999999999	37
4874	88	4513	101	1316.35020000000009	27
4874	89	4609	89	887.21690000000001	16
4874	90	5000	253	877.517500000000041	24
4874	91	7205	155	1767.13660000000004	36
4874	92	6552	169	565.829899999999952	7
4874	93	1542	287	1255.86660000000006	1
4874	94	9866	232	1372.0012999999999	12
4874	95	5266	108	376.278099999999995	33
4874	96	6757	277	128.194099999999992	20
4874	97	7030	70	118.516400000000004	4
4875	1	193	24	1085.39869999999996	20
4875	2	694	289	1857.0766000000001	10
4875	3	7953	173	1052.99240000000009	12
4875	4	5031	94	692.096300000000042	37
4875	5	1136	78	295.151400000000024	32
4875	6	3873	81	1745.88750000000005	8
4875	7	1909	24	185.184799999999996	25
4875	8	9763	98	1884.29739999999993	22
4875	9	9381	89	928.12360000000001	8
4875	10	3277	116	448.623699999999985	9
4875	11	4799	226	1284.41769999999997	23
4875	12	4334	176	165.526199999999989	3
4875	13	1740	197	919.614500000000021	8
4875	14	4312	208	708.693200000000047	24
4875	15	441	221	759.173700000000053	17
4875	16	1281	205	916.754400000000032	12
4875	17	1587	101	106.121200000000002	31
4875	18	7304	31	373.562400000000025	35
4875	19	3955	56	1600.20740000000001	10
4875	20	7585	22	1643.98160000000007	22
4875	21	9587	50	814.719100000000026	2
4875	22	3695	142	773.123199999999997	2
4875	23	5335	175	380.449599999999975	47
4875	24	8539	153	1817.07369999999992	47
4875	25	9482	31	308.070400000000006	12
4875	26	2501	166	1394.36310000000003	35
4875	27	8521	206	818.880999999999972	9
4875	28	5536	145	1118.38359999999989	27
4875	29	9746	230	895.396100000000047	30
4875	30	2654	34	952.858399999999961	39
4875	31	6853	171	860.022500000000036	7
4875	32	4379	171	1492.5003999999999	35
4875	33	9092	238	1836.72949999999992	36
4875	34	9079	232	1451.5748000000001	29
4875	35	358	4	1218.36380000000008	28
4875	36	1871	77	1003.92169999999999	45
4875	37	2806	245	257.42410000000001	23
4875	38	1912	253	762.447499999999991	35
4875	39	5583	220	811.670899999999961	41
4875	40	6066	294	214.037299999999988	49
4875	41	8554	116	497.71550000000002	30
4875	42	3319	269	1789.02489999999989	19
4875	43	3249	149	118.521900000000002	21
4875	44	3521	34	486.107300000000009	28
4875	45	6673	220	296.125299999999982	34
4875	46	1419	118	856.449600000000032	6
4875	47	7111	129	1008.23710000000005	5
4875	48	5124	160	507.000999999999976	33
4875	49	7593	283	1773.2949000000001	44
4875	50	6929	204	1512.22399999999993	18
4875	51	30	164	850.980500000000006	14
4875	52	4051	236	1590.74099999999999	24
4875	53	660	298	1820.9043999999999	19
4875	54	8275	91	336.259500000000003	25
4875	55	1595	72	1606.90390000000002	3
4875	56	2481	122	98.006299999999996	45
4875	57	7463	293	1939.98019999999997	27
4875	58	9841	181	941.839500000000044	32
4875	59	911	156	748.564100000000053	48
4875	60	6622	29	55.3611000000000004	38
4875	61	2890	295	573.934700000000021	14
4875	62	7042	264	1815.27240000000006	38
4875	63	773	254	380.609500000000025	10
4875	64	435	299	75.3294999999999959	40
4875	65	2556	35	175.254400000000004	26
4875	66	9983	64	1121.25739999999996	18
4875	67	1917	8	1178.88310000000001	44
4875	68	5438	210	100.406400000000005	38
4875	69	8122	168	1360.53890000000001	32
4875	70	2346	7	1537.80749999999989	22
4875	71	7091	89	336.693899999999985	1
4875	72	740	289	570.402299999999968	40
4875	73	1236	51	848.370199999999954	33
4875	74	2558	299	605.401500000000055	26
4875	75	2672	135	1223.93419999999992	28
4875	76	8770	50	1892.38480000000004	14
4875	77	3198	285	742.532600000000002	23
4875	78	8948	107	949.976900000000001	16
4875	79	1798	265	1477.80799999999999	15
4875	80	9169	139	1661.43779999999992	18
4875	81	5386	295	1475.56459999999993	15
4875	82	8961	160	1992.43509999999992	34
4875	83	4534	175	201.177799999999991	44
4875	84	1690	285	1497.83400000000006	46
4875	85	9411	274	1551.12069999999994	41
4875	86	6470	21	1134.2962	20
4875	87	9728	61	198.175299999999993	1
4875	88	6490	289	1855.99430000000007	48
4875	89	7874	78	719.059099999999944	44
4875	90	8277	38	1334.28610000000003	19
4875	91	7665	189	1225.30809999999997	13
4875	92	252	96	1789.38040000000001	16
4875	93	9576	53	1752.11830000000009	39
4876	1	2746	163	1257.68190000000004	45
4876	2	101	162	1056.28950000000009	5
4876	3	3932	136	920.034400000000005	16
4876	4	1309	32	580.175299999999993	39
4876	5	1701	145	1216.3472999999999	33
4876	6	145	44	1740.02080000000001	38
4876	7	5254	297	531.804700000000025	4
4876	8	4035	240	1208.14550000000008	2
4876	9	294	153	403.974199999999996	3
4876	10	6641	230	1448.14789999999994	2
4876	11	1985	199	1876.22350000000006	17
4876	12	6570	168	1551.05220000000008	43
4876	13	7211	107	711.304200000000037	25
4876	14	2325	166	1459.23829999999998	33
4876	15	5966	13	1709.36390000000006	36
4876	16	1633	134	1947.31899999999996	42
4876	17	1442	139	1426.35279999999989	41
4876	18	467	172	45.0200000000000031	23
4876	19	3375	41	708.433499999999981	25
4876	20	9071	235	1029.39959999999996	41
4876	21	4599	269	635.062900000000013	7
4876	22	8913	13	1152.23219999999992	30
4876	23	8129	266	1204.56989999999996	41
4876	24	110	287	1612.28330000000005	43
4876	25	7089	103	422.517699999999991	32
4876	26	3889	79	402.052999999999997	27
4876	27	6747	181	1997.52189999999996	27
4876	28	4077	51	555.088799999999992	6
4876	29	1895	177	1435.52170000000001	31
4876	30	5338	234	1993.74189999999999	23
4876	31	3391	283	329.889200000000017	14
4876	32	4529	24	1316.29250000000002	12
4876	33	1818	37	1057.47769999999991	14
4876	34	8182	83	1688.0456999999999	9
4876	35	8465	88	578.423800000000028	21
4876	36	5701	209	1468.90609999999992	17
4876	37	9724	99	1490.13049999999998	1
4876	38	6119	115	225.490100000000012	2
4876	39	7713	25	203.119400000000013	47
4876	40	79	103	441.311800000000005	36
4876	41	3123	26	595.95010000000002	41
4876	42	8429	187	1974.13159999999993	16
4876	43	5999	131	86.3196999999999974	34
4876	44	692	211	1226.44949999999994	47
4876	45	7948	98	1077.98900000000003	28
4876	46	93	278	1794.09099999999989	35
4876	47	6739	159	1883.07490000000007	44
4876	48	2424	214	533.571800000000053	30
4876	49	8169	9	1446.23810000000003	4
4876	50	8213	166	755.541500000000042	19
4876	51	7968	73	82.6192000000000064	15
4876	52	9190	12	1815.9088999999999	16
4876	53	1900	67	1935.14509999999996	37
4876	54	5831	121	1750.98939999999993	8
4876	55	5983	38	1046.84120000000007	14
4876	56	1818	215	370.964999999999975	10
4876	57	5176	193	1360.38069999999993	39
4876	58	7532	107	1882.70260000000007	35
4876	59	2816	45	1017.33159999999998	42
4876	60	2076	123	1861.14810000000011	43
4876	61	417	49	819.541500000000042	45
4876	62	9038	151	1804.91859999999997	13
4876	63	7893	53	1174.64319999999998	26
4876	64	127	294	209.827799999999996	27
4876	65	7390	247	895.113600000000019	9
4876	66	2874	158	1999.21109999999999	41
4876	67	738	249	173.304000000000002	39
4876	68	591	111	693.009300000000053	29
4876	69	3784	88	1055.96139999999991	31
4876	70	214	250	1921.73700000000008	5
4876	71	9097	114	162.438700000000011	19
4876	72	2466	12	582.381799999999998	23
4876	73	1973	193	592.784099999999967	3
4876	74	6649	174	1887.45010000000002	10
4876	75	6145	206	348.792100000000005	8
4876	76	2579	37	1884.36149999999998	13
4876	77	1757	246	906.72180000000003	12
4876	78	4740	279	1895.96810000000005	18
4876	79	2268	191	195.608699999999999	13
4876	80	9809	159	1954.20859999999993	43
4876	81	2182	58	1071.04119999999989	45
4876	82	5235	187	1576.86609999999996	5
4876	83	9114	143	354.111199999999997	1
4876	84	9799	203	1811.9824000000001	37
4876	85	1755	99	1503.69270000000006	16
4876	86	7142	102	434.535799999999995	17
4876	87	9889	71	827.369500000000016	1
4876	88	7793	127	1195.49140000000011	1
4876	89	3404	41	1996.25720000000001	9
4876	90	2068	118	171.601400000000012	1
4876	91	1954	101	1423.24540000000002	43
4876	92	7709	214	1884.77780000000007	14
4876	93	3632	241	42.3119999999999976	42
4876	94	9008	132	827.41719999999998	39
4876	95	4381	221	748.979100000000017	29
4876	96	4475	100	1755.22430000000008	36
4876	97	4652	252	31.7409999999999997	23
4876	98	8646	12	1944.45720000000006	30
4876	99	977	95	1609.16260000000011	14
4877	1	984	273	332.441100000000006	9
4877	2	419	231	136.269100000000009	47
4877	3	7176	84	1949.94589999999994	37
4877	4	3049	262	1072.34920000000011	5
4877	5	9423	178	345.152699999999982	5
4877	6	4768	125	1589.55259999999998	22
4877	7	5248	110	1315.00489999999991	8
4877	8	7688	211	613.166000000000054	22
4877	9	1776	21	1990.08369999999991	40
4877	10	9043	18	431.015300000000025	41
4877	11	5991	66	1900.30079999999998	8
4877	12	7212	65	819.970100000000002	44
4877	13	2877	5	1182.04690000000005	49
4877	14	6978	115	1582.03359999999998	33
4877	15	7954	270	1329.57349999999997	12
4877	16	8582	284	96.616100000000003	37
4877	17	5653	79	1562.9873	28
4877	18	5078	6	1664.20949999999993	18
4877	19	3870	184	1397.13210000000004	38
4877	20	5763	253	54.6514999999999986	17
4877	21	848	70	76.1320999999999941	47
4877	22	8513	292	58.9149999999999991	3
4877	23	555	196	1128.97620000000006	15
4877	24	2817	167	222.745000000000005	9
4877	25	7908	276	1751.60130000000004	49
4877	26	7556	37	636.433800000000019	14
4877	27	8330	74	431.86669999999998	7
4877	28	11	149	853.346099999999979	23
4877	29	2573	43	633.706199999999967	28
4877	30	7382	266	992.641600000000039	10
4877	31	1811	87	280.528500000000008	31
4877	32	7757	19	1946.21119999999996	34
4877	33	3024	127	645.895899999999983	33
4877	34	4508	233	1081.51939999999991	20
4877	35	666	59	1582.68949999999995	12
4877	36	6935	268	1349.47330000000011	13
4877	37	1301	188	514.389300000000048	35
4877	38	6524	287	870.562400000000025	19
4877	39	3953	137	656.134400000000028	1
4878	1	3334	242	1517.43039999999996	34
4878	2	7946	70	790.912699999999973	28
4878	3	568	228	1575.60719999999992	43
4878	4	9486	84	1783.76209999999992	36
4879	1	4668	193	745.736300000000028	15
4879	2	1789	46	537.016899999999964	36
4879	3	3483	45	367.593200000000024	40
4879	4	7499	298	1300.63270000000011	7
4879	5	7287	74	1832.67609999999991	36
4879	6	5129	94	727.571699999999964	22
4879	7	901	12	1447.67800000000011	13
4879	8	8849	80	677.235900000000015	13
4879	9	2936	156	1050.5621000000001	5
4879	10	7083	190	97.4004999999999939	48
4879	11	5501	179	720.613399999999956	16
4879	12	600	227	452.103000000000009	23
4879	13	7646	121	536.585500000000025	4
4879	14	2810	27	896.866999999999962	2
4879	15	353	224	426.343399999999974	22
4879	16	764	121	705.896499999999946	47
4879	17	6745	181	919.357899999999972	18
4879	18	6817	289	1178.19440000000009	37
4879	19	4104	88	232.856200000000001	19
4879	20	9208	43	1452.23009999999999	30
4879	21	5334	73	422.00200000000001	41
4879	22	908	161	1251.54459999999995	21
4879	23	4086	77	1511.53909999999996	10
4879	24	3838	41	673.795299999999997	16
4879	25	7206	206	1996.59050000000002	42
4879	26	4229	237	1518.38619999999992	6
4879	27	9011	21	503.086000000000013	34
4879	28	4537	128	1365.7831000000001	46
4879	29	2016	98	134.210800000000006	5
4879	30	8245	29	1646.61840000000007	24
4879	31	2343	268	1772.71939999999995	1
4879	32	3853	265	191.63239999999999	29
4879	33	1456	107	1752.67090000000007	27
4879	34	9848	193	1546.31079999999997	30
4879	35	7521	140	1469.13470000000007	29
4879	36	4890	252	1769.85079999999994	20
4879	37	2028	13	1299.43630000000007	24
4879	38	5030	226	931.61080000000004	22
4879	39	951	267	1429.94090000000006	33
4879	40	7129	291	1337.56410000000005	28
4879	41	9086	293	312.412300000000016	13
4879	42	5473	33	1632.27150000000006	7
4879	43	9042	290	1447.19710000000009	23
4879	44	1828	224	63.4072000000000031	20
4879	45	649	75	966.987600000000043	11
4879	46	7172	51	48.8173999999999992	48
4879	47	6085	178	1570.75649999999996	49
4879	48	253	291	1369.60879999999997	1
4879	49	9673	257	362.743600000000015	10
4879	50	2069	161	1333.03359999999998	47
4879	51	9885	147	1715.12920000000008	49
4879	52	541	281	192.572499999999991	41
4879	53	1053	123	1152.30009999999993	42
4879	54	8845	189	465.198399999999992	24
4879	55	8358	60	1758.38180000000011	46
4879	56	9032	190	1472.39100000000008	42
4879	57	2326	0	969.140099999999961	17
4879	58	6620	34	1691.49469999999997	3
4879	59	6176	26	1383.72469999999998	13
4879	60	6771	265	1585.21849999999995	27
4879	61	6246	61	1106.43260000000009	43
4879	62	6245	130	38.0009999999999977	27
4879	63	9873	24	954.555100000000039	5
4880	1	5886	281	480.295999999999992	35
4880	2	370	53	968.018699999999967	47
4880	3	3332	128	1496.97980000000007	42
4880	4	6867	64	1831.35279999999989	2
4880	5	3125	99	1584.67920000000004	26
4880	6	9010	202	142.076999999999998	1
4880	7	3158	30	270.01260000000002	25
4880	8	3306	162	1839.11200000000008	41
4880	9	9734	112	1584.09439999999995	45
4880	10	9832	297	408.225900000000024	34
4880	11	7179	164	1207.34310000000005	15
4880	12	9598	237	567.828700000000026	19
4880	13	6777	56	1915.08629999999994	28
4880	14	549	19	445.217499999999973	12
4880	15	1084	218	1207.17890000000011	33
4880	16	6352	79	704.076199999999972	31
4880	17	9248	172	247.321300000000008	15
4880	18	3632	287	739.939200000000028	28
4880	19	7555	299	1579.11390000000006	16
4880	20	5277	47	678.730699999999956	10
4880	21	6921	228	1790.46409999999992	18
4880	22	2241	3	515.289700000000039	14
4880	23	3985	294	805.958700000000022	45
4880	24	3937	220	1314.4348	6
4880	25	8927	22	1074.72530000000006	20
4880	26	4161	11	444.563300000000027	12
4880	27	4321	9	1354.42550000000006	30
4880	28	6808	29	1568.96160000000009	30
4880	29	8131	52	738.756799999999998	16
4880	30	6190	137	1813.9550999999999	49
4880	31	3493	23	1610.22409999999991	24
4880	32	7619	24	1833.62439999999992	24
4880	33	7203	36	694.848299999999995	4
4880	34	3281	194	751.932300000000055	47
4880	35	8668	152	1812.54379999999992	18
4880	36	1176	124	1076.95100000000002	6
4880	37	3452	134	1459.44560000000001	25
4880	38	3627	241	407.186800000000005	13
4880	39	3384	118	99.2134999999999962	48
4880	40	5523	167	946.063499999999976	26
4880	41	3166	55	1184.82979999999998	30
4880	42	1070	219	132.725300000000004	36
4880	43	1899	195	1137.71820000000002	5
4880	44	2247	262	1255.83240000000001	31
4880	45	2722	165	658.444899999999961	37
4880	46	6369	250	659.131799999999998	12
4880	47	9965	131	445.213700000000017	39
4880	48	5256	154	1130.47399999999993	15
4880	49	4168	220	1698.346	27
4880	50	6817	145	505.781499999999994	34
4880	51	7170	19	1497.41419999999994	34
4880	52	4795	155	631.891399999999976	22
4880	53	8866	251	687.541600000000017	39
4880	54	7124	277	1260.91460000000006	3
4880	55	7402	89	1906.51939999999991	2
4880	56	4309	75	123.556799999999996	33
4880	57	5997	109	1984.86020000000008	26
4880	58	4293	19	162.533800000000014	14
4880	59	4781	123	1714.54250000000002	37
4880	60	3889	205	363.994100000000003	32
4880	61	4123	70	734.021100000000047	14
4880	62	6186	186	1391.51909999999998	29
4880	63	1203	206	1433.98890000000006	19
4880	64	4291	259	622.331699999999955	34
4880	65	3808	90	1304.80639999999994	28
4880	66	1363	182	700.007399999999961	47
4881	1	5574	173	668.76400000000001	25
4881	2	3801	103	821.530200000000036	31
4881	3	5724	235	1424.66039999999998	29
4881	4	2553	265	1557.65920000000006	29
4881	5	2945	290	352.025199999999984	48
4881	6	7009	147	1510.29109999999991	21
4881	7	2879	69	252.190499999999986	24
4881	8	3235	162	636.113799999999969	28
4881	9	7477	215	1913.01289999999995	6
4881	10	1022	177	1954.88750000000005	29
4881	11	2080	13	578.428300000000036	30
4881	12	2755	29	1265.53109999999992	17
4881	13	5009	62	178.274100000000004	22
4881	14	7729	208	586.958799999999997	30
4881	15	3302	247	1106.46509999999989	39
4881	16	6894	26	1108.56880000000001	39
4881	17	7284	122	1208.61300000000006	45
4881	18	4568	150	1334	11
4882	1	4238	71	1136.04780000000005	17
4882	2	2190	233	1821.91709999999989	23
4882	3	7250	87	1110.55179999999996	35
4882	4	8479	43	1829.94569999999999	3
4882	5	6271	184	1584.68080000000009	36
4882	6	3025	77	1967.92049999999995	49
4882	7	6409	15	998.001600000000053	3
4882	8	5392	31	699.135599999999954	9
4882	9	3	164	1698.2222999999999	37
4882	10	4736	99	1810.66110000000003	18
4882	11	6191	42	1224.41429999999991	17
4882	12	7073	239	265.139599999999973	7
4882	13	6423	159	1769.93239999999992	49
4882	14	3307	174	800.328200000000038	22
4882	15	1554	167	1343.23029999999994	6
4882	16	7093	145	1378.38879999999995	44
4882	17	8285	55	1458.33850000000007	15
4882	18	7882	263	1599.65100000000007	27
4882	19	3323	230	1234.31169999999997	15
4882	20	6836	21	299.5625	43
4882	21	3643	146	1526.59670000000006	44
4882	22	2146	8	1489.35439999999994	9
4882	23	3873	106	716.461000000000013	29
4882	24	4987	16	1141.03520000000003	3
4882	25	9638	181	1818.67720000000008	20
4882	26	3454	161	1046.64280000000008	19
4882	27	3069	150	1407.22000000000003	47
4882	28	4000	250	1014.26649999999995	45
4882	29	7395	8	487.362300000000005	19
4882	30	5179	114	1710.33279999999991	20
4882	31	6768	178	1412.64689999999996	24
4882	32	9218	254	640.979900000000043	38
4882	33	3550	218	708.91719999999998	7
4882	34	3295	273	852.651399999999967	48
4882	35	1511	58	141.182700000000011	12
4882	36	5966	13	1120.25900000000001	11
4882	37	7876	119	625.448700000000031	30
4882	38	4077	86	1029.69900000000007	24
4882	39	3498	288	1474.35439999999994	15
4882	40	6765	191	31.9178999999999995	41
4883	1	241	56	1560.65370000000007	11
4883	2	7450	68	750.168000000000006	40
4883	3	8071	83	1363.79809999999998	9
4883	4	8716	254	584.258699999999976	19
4883	5	7521	92	1976.62030000000004	29
4883	6	1773	268	623.966499999999996	47
4883	7	8535	24	117.558499999999995	47
4883	8	9053	263	1432.16419999999994	7
4883	9	9208	255	1635.71029999999996	44
4883	10	1043	209	960.33540000000005	40
4883	11	3726	6	1115.85789999999997	31
4883	12	639	64	199.787200000000013	13
4883	13	9276	210	868.746300000000019	23
4883	14	7363	112	189.216700000000003	37
4883	15	6804	234	1957.84320000000002	29
4883	16	621	82	311.678499999999985	23
4883	17	9445	39	581.724299999999971	7
4883	18	9953	52	1887.78629999999998	45
4883	19	6528	75	1294.51279999999997	9
4883	20	5807	29	1420.18350000000009	30
4883	21	9586	7	648.04340000000002	25
4883	22	5212	53	1687.44839999999999	13
4883	23	8639	270	697.744199999999978	14
4883	24	6852	103	1495.75819999999999	20
4883	25	701	214	1762.27669999999989	23
4883	26	6400	162	807.583799999999997	35
4883	27	209	60	1466.53340000000003	25
4883	28	7474	169	1712.4511	38
4883	29	3894	168	139.440499999999986	18
4883	30	9081	211	1455.79230000000007	22
4883	31	8387	151	507.239300000000014	43
4883	32	8862	124	554.788199999999961	49
4883	33	3918	154	1265.91059999999993	40
4883	34	8225	242	140.092099999999988	17
4883	35	1532	21	1448.39910000000009	26
4883	36	8589	87	357.025899999999979	29
4883	37	3999	124	1212.08349999999996	43
4883	38	3013	202	455.384900000000016	49
4883	39	5007	33	1909.43650000000002	22
4883	40	3936	114	1620.4353000000001	43
4883	41	8941	51	283.639499999999998	7
4883	42	7439	25	1830.80189999999993	28
4884	1	4638	155	704.01419999999996	44
4884	2	6959	13	85.4624000000000024	5
4884	3	2987	249	977.504500000000007	20
4884	4	8785	292	1018.13469999999995	21
4884	5	1178	42	1414.55449999999996	40
4884	6	6522	57	1921.13959999999997	30
4884	7	9774	91	629.671799999999962	23
4884	8	7088	30	1346.61500000000001	22
4884	9	3729	57	907.066000000000031	16
4884	10	4118	82	67.390500000000003	24
4884	11	5091	240	510.421699999999987	39
4884	12	7960	210	886.557999999999993	15
4885	1	1975	212	1236.61930000000007	44
4885	2	9246	147	1253.91930000000002	42
4885	3	6221	99	868.81759999999997	21
4885	4	1230	110	1183.3248000000001	40
4885	5	2783	21	773.45010000000002	7
4885	6	5889	131	709.86850000000004	34
4885	7	7130	179	774.378000000000043	8
4885	8	4534	241	326.254099999999994	34
4885	9	7662	19	1976.44260000000008	18
4885	10	9356	128	209.292000000000002	42
4885	11	584	287	1848.31189999999992	33
4885	12	4282	128	307.31959999999998	3
4885	13	2924	44	266.091200000000015	9
4885	14	4789	232	1222.62390000000005	10
4885	15	7845	131	323.991199999999992	39
4885	16	6560	289	1008.99549999999999	41
4885	17	1309	133	207.559400000000011	45
4885	18	8076	134	1808.15959999999995	44
4885	19	6188	95	135.721900000000005	6
4885	20	2069	115	1445.07240000000002	5
4885	21	3016	48	991.141799999999989	10
4885	22	842	293	278.501300000000015	43
4885	23	1079	168	1729.02250000000004	45
4885	24	6331	263	989.418499999999995	29
4885	25	4142	224	1475.68209999999999	20
4885	26	7808	94	1766.12969999999996	23
4885	27	3208	244	198.801700000000011	11
4885	28	9253	180	887.489500000000021	5
4885	29	3552	99	790.044599999999946	16
4885	30	2836	134	906.708200000000033	28
4885	31	3330	264	1001.96159999999998	47
4885	32	3653	219	65.4724999999999966	43
4885	33	6787	85	1271.61689999999999	49
4885	34	9418	275	759.084799999999973	16
4885	35	8267	218	1582.65910000000008	25
4885	36	7419	215	1731.58809999999994	36
4885	37	5893	250	1213.85930000000008	38
4885	38	4179	126	1697.52549999999997	43
4885	39	225	248	1738.83950000000004	5
4885	40	3167	53	427.954099999999983	36
4885	41	2861	48	1845.5945999999999	20
4885	42	3369	115	1623.70679999999993	20
4885	43	2791	181	167.536699999999996	10
4885	44	3474	142	1125.8741	15
4885	45	1536	11	253.902800000000013	37
4885	46	945	92	678.87639999999999	2
4885	47	1936	272	618.126899999999978	30
4885	48	8596	124	1322.50649999999996	5
4885	49	1248	145	458.70150000000001	19
4885	50	3332	31	205.171600000000012	5
4885	51	674	233	1408.71769999999992	13
4885	52	8438	243	849.326999999999998	20
4885	53	3010	26	1552.18599999999992	3
4885	54	8444	297	449.314099999999996	12
4885	55	482	164	1965.18669999999997	38
4885	56	4734	179	763.530999999999949	3
4885	57	8242	98	1949.61480000000006	11
4885	58	6865	87	1102.36320000000001	1
4885	59	1320	111	1182.93339999999989	40
4885	60	6705	65	532.704700000000003	5
4885	61	977	9	1975.34680000000003	14
4885	62	1030	168	1014.11300000000006	16
4885	63	1277	165	262.033500000000004	40
4885	64	6753	99	1586.58050000000003	46
4885	65	6994	85	507.523700000000019	3
4885	66	3705	273	1687.64859999999999	5
4885	67	4188	170	176.881200000000007	28
4885	68	23	21	54.9080000000000013	18
4885	69	5443	207	1487.94129999999996	46
4885	70	2939	121	1634.08570000000009	10
4885	71	8126	233	1679.96409999999992	49
4885	72	8672	107	350.8279	44
4885	73	9539	128	1604.7007000000001	33
4885	74	2884	175	445.768599999999992	42
4885	75	7900	5	1237.99829999999997	46
4885	76	7228	10	36.1377000000000024	8
4885	77	5715	285	41.3314999999999984	4
4885	78	1025	56	948.082599999999957	12
4885	79	7742	249	305.659400000000005	32
4885	80	3606	141	1204.37820000000011	27
4885	81	8248	171	1241.85560000000009	23
4885	82	6230	221	390.244000000000028	5
4885	83	9696	55	32.6409999999999982	30
4885	84	8740	29	142.151700000000005	39
4885	85	7035	171	1656.18309999999997	6
4885	86	6890	218	1642.07600000000002	49
4886	1	2505	47	529.69539999999995	25
4886	2	1007	25	590.849100000000021	7
4886	3	6172	72	289.252799999999979	30
4886	4	8164	113	1878.61629999999991	43
4886	5	4504	230	207.643599999999992	18
4886	6	6532	101	1631.65059999999994	1
4886	7	7958	160	1289.30199999999991	9
4886	8	9776	107	1796.54240000000004	9
4886	9	9719	275	1599.88130000000001	14
4886	10	6709	292	1686.39139999999998	46
4886	11	2947	271	97.1214999999999975	37
4886	12	2658	47	1497.65730000000008	42
4886	13	2183	196	863.019699999999943	2
4886	14	1171	260	709.043000000000006	31
4886	15	2179	136	805.828700000000026	47
4886	16	286	87	1464.85429999999997	9
4886	17	8003	147	1812.98489999999993	27
4886	18	339	179	1711.26369999999997	2
4886	19	1411	85	593.06389999999999	21
4886	20	6719	79	791.766100000000051	2
4886	21	6618	204	1461.89699999999993	18
4886	22	2202	256	490.272699999999986	28
4886	23	7710	1	1180.37429999999995	33
4886	24	1597	76	148.293900000000008	5
4886	25	1377	62	1058.40319999999997	16
4886	26	7316	26	644.205500000000029	27
4886	27	1008	75	721.624000000000024	16
4886	28	7107	141	880.99860000000001	6
4886	29	9253	41	1375.91129999999998	26
4886	30	2136	226	1910.25790000000006	49
4886	31	5201	74	592.520099999999957	8
4886	32	4124	194	1663.32289999999989	43
4886	33	1067	81	1998.34969999999998	45
4886	34	6638	234	1137.50410000000011	20
4886	35	7640	49	761.296000000000049	5
4886	36	948	266	937.925500000000056	15
4886	37	5029	96	431.583900000000028	25
4886	38	6429	0	118.620999999999995	34
4886	39	1545	186	1709.78530000000001	19
4886	40	3099	214	1071.3732	48
4886	41	3006	40	570.733699999999999	22
4887	1	9154	162	1378.46180000000004	32
4887	2	1506	126	1483.44769999999994	33
4887	3	4809	212	1781.66630000000009	40
4887	4	1291	206	439.545000000000016	46
4887	5	6542	6	1638.88130000000001	45
4887	6	1769	15	1266.36059999999998	12
4887	7	5452	176	391.871399999999994	4
4887	8	4138	115	101.258499999999998	24
4887	9	3062	35	1069.90280000000007	47
4887	10	3907	174	1486.10200000000009	26
4887	11	8416	130	993.183700000000044	2
4887	12	6648	172	869.371599999999944	10
4887	13	9307	143	40.0304000000000002	19
4887	14	405	111	1701.99420000000009	12
4887	15	5456	194	1769.3415	30
4887	16	6022	84	242.050700000000006	37
4887	17	5321	221	1226.32279999999992	47
4887	18	433	98	1340.32179999999994	33
4887	19	9768	199	1144.24330000000009	9
4887	20	4555	97	402.944000000000017	22
4887	21	3367	140	1136.70779999999991	14
4887	22	5774	176	1012.34410000000003	43
4887	23	1714	114	493.817900000000009	28
4887	24	2213	295	1110.4502	10
4887	25	463	244	1444.39419999999996	6
4887	26	7286	179	23.0185999999999993	31
4887	27	5223	40	541.243399999999951	22
4887	28	6966	88	450.019400000000019	20
4887	29	2463	66	24.0652000000000008	43
4887	30	5217	124	799.078899999999976	29
4887	31	5972	198	502.62639999999999	46
4887	32	7072	221	1214.18900000000008	39
4887	33	7464	257	1790.5	2
4887	34	411	254	865.599100000000021	13
4887	35	9654	46	208.679599999999994	13
4887	36	5201	169	1926.26459999999997	36
4887	37	4846	59	148.455999999999989	16
4887	38	9096	159	1920.2011	30
4887	39	8091	48	418.128499999999974	49
4887	40	8144	279	1171.42820000000006	5
4887	41	8035	77	1354.66810000000009	36
4887	42	4243	266	1925.53320000000008	11
4887	43	2396	257	661.157900000000041	21
4887	44	9969	279	386.896900000000016	21
4887	45	166	271	1354.1561999999999	6
4887	46	1267	241	1042.18409999999994	7
4887	47	5024	297	1622.80079999999998	42
4887	48	7287	160	1574.07259999999997	25
4887	49	8612	131	510.2149	23
4887	50	9074	125	710.927599999999984	35
4887	51	327	39	1909.46550000000002	7
4887	52	3717	126	1463.31619999999998	14
4888	1	4562	234	514.937599999999975	8
4888	2	7301	64	1140.26600000000008	20
4888	3	8251	127	155.652800000000013	43
4888	4	4876	168	550.972800000000007	48
4888	5	4102	203	1532.99440000000004	1
4888	6	383	122	801.512500000000045	3
4888	7	5116	250	1466.00680000000011	24
4888	8	2860	150	1865.41669999999999	35
4888	9	5222	265	1185.71340000000009	36
4888	10	8620	161	1208.67640000000006	41
4888	11	8804	267	26.8150000000000013	15
4888	12	2974	37	960.404700000000048	39
4888	13	8097	256	550.121200000000044	44
4888	14	1959	83	837.635099999999966	11
4888	15	8935	295	1192.84989999999993	7
4888	16	9420	232	1855.86210000000005	48
4888	17	7773	125	858.522100000000023	41
4888	18	5381	127	1670.22970000000009	10
4888	19	5654	254	610.88289999999995	40
4888	20	3627	82	1737.17560000000003	43
4888	21	1418	58	863.57669999999996	36
4888	22	8350	19	1586.59609999999998	11
4888	23	9363	97	121.921099999999996	21
4888	24	3866	71	1020.95910000000003	30
4888	25	6184	6	1048.80310000000009	43
4888	26	9833	291	494.294699999999978	27
4888	27	9689	17	499.603799999999978	19
4888	28	3075	61	1812.80629999999996	38
4888	29	6024	99	945.961199999999963	34
4888	30	9874	238	668.72180000000003	1
4888	31	5225	279	710.553899999999999	2
4888	32	9450	175	1315.7505000000001	42
4888	33	7935	279	508.89530000000002	10
4888	34	8180	145	695.945299999999975	32
4888	35	8973	284	1574.37760000000003	23
4888	36	5198	105	334.992099999999994	26
4888	37	6796	5	1543.56899999999996	45
4888	38	4435	176	1673.56330000000003	18
4888	39	6344	140	1391.13310000000001	33
4888	40	4842	294	1834.40300000000002	11
4888	41	2920	235	269.055900000000008	27
4888	42	2227	268	235.094099999999997	48
4888	43	858	51	729.070500000000038	38
4888	44	6574	198	1892.71039999999994	25
4888	45	4222	94	1971.9713999999999	44
4888	46	9149	111	142.505300000000005	21
4888	47	6042	266	340.4572	29
4888	48	4321	30	471.009700000000009	46
4888	49	6453	212	1874.97499999999991	17
4888	50	4768	235	528.092200000000048	33
4888	51	9158	163	584.69640000000004	18
4888	52	1000	17	797.693899999999985	25
4888	53	8526	101	1714.81130000000007	47
4888	54	1934	244	1794.19890000000009	30
4888	55	8429	229	323.821900000000028	36
4888	56	1494	52	326.402699999999982	46
4888	57	1040	20	1816.63959999999997	15
4888	58	5598	222	1354.94110000000001	41
4888	59	2720	21	779.46569999999997	25
4888	60	6042	238	986.672699999999963	7
4888	61	5274	154	1401.04130000000009	14
4888	62	7521	248	846.458899999999971	44
4888	63	6467	271	32.8400000000000034	18
4888	64	6753	146	1925.28639999999996	16
4888	65	5261	176	20.7654999999999994	8
4888	66	5938	113	357.064300000000003	1
4888	67	2229	134	1926.99549999999999	37
4888	68	8368	182	497.790099999999995	23
4888	69	9386	57	93.8615999999999957	48
4888	70	6062	273	514.284999999999968	10
4888	71	6147	183	1622.87059999999997	25
4888	72	5736	3	1229.36750000000006	3
4888	73	1838	16	1353.01919999999996	22
4888	74	8192	282	1698.88930000000005	38
4888	75	2229	94	182.32820000000001	37
4888	76	3937	32	1773.05839999999989	6
4888	77	515	277	1161.97759999999994	24
4888	78	1588	114	1065.34740000000011	33
4888	79	6499	153	699.766700000000014	42
4888	80	3867	58	287.720000000000027	11
4888	81	1223	53	804.249000000000024	23
4888	82	3533	267	1124.09099999999989	38
4888	83	4775	57	207.010899999999992	25
4888	84	3222	186	1083.1572000000001	45
4888	85	4356	204	529.078099999999949	43
4888	86	1318	56	765.753799999999956	20
4888	87	9023	215	1920.18239999999992	2
4888	88	8671	87	1126.58230000000003	44
4888	89	5882	190	446.081900000000019	38
4888	90	4214	136	1279.30420000000004	25
4888	91	2247	220	1397.63840000000005	10
4889	1	7839	154	231.968799999999987	22
4889	2	7289	80	631.793099999999981	18
4889	3	7822	13	984.959100000000035	26
4889	4	32	237	1206.8931	46
4889	5	9545	291	1078.23559999999998	46
4889	6	6189	43	222.259500000000003	11
4889	7	6313	215	1535.62349999999992	41
4889	8	9648	131	1982.54420000000005	26
4889	9	9965	128	1202.45620000000008	43
4889	10	2613	263	1989.87429999999995	27
4889	11	4408	158	840.230800000000045	45
4889	12	9713	261	1760.6733999999999	35
4889	13	4940	207	881.576800000000048	35
4889	14	2942	221	1783.61329999999998	9
4889	15	9697	86	1032.33500000000004	25
4889	16	2225	164	804.609900000000039	26
4889	17	4815	235	1083.6708000000001	11
4889	18	1170	256	1761.28549999999996	28
4890	1	4735	290	1433.30250000000001	29
4890	2	7831	272	1703.48579999999993	25
4890	3	2718	283	387.553699999999992	12
4890	4	3912	50	451.170799999999986	20
4890	5	7743	264	1326.28289999999993	36
4890	6	1328	37	542.04989999999998	24
4890	7	7691	261	831.75630000000001	14
4890	8	1304	117	1554.27250000000004	46
4890	9	2081	55	1325.29860000000008	15
4890	10	274	291	186.448800000000006	17
4890	11	7340	9	1110.27119999999991	38
4890	12	8591	77	1844.85200000000009	16
4890	13	6360	274	1528.71229999999991	43
4890	14	8159	33	974.615099999999984	48
4890	15	8012	199	821.737799999999993	45
4890	16	1549	66	457.871199999999988	40
4890	17	9199	271	1111.82670000000007	7
4890	18	4876	80	670.401899999999955	26
4890	19	7538	180	97.8324000000000069	39
4890	20	5109	31	1443.54389999999989	40
4890	21	5109	190	1299.4507000000001	47
4890	22	2060	199	790.508100000000013	29
4890	23	7049	159	211.95320000000001	20
4890	24	2208	142	1216.19489999999996	26
4890	25	3013	255	1029.09780000000001	3
4890	26	2341	261	1307.24839999999995	25
4890	27	3411	146	1799.77359999999999	6
4890	28	8628	18	1209.22520000000009	42
4890	29	4521	174	1818.54259999999999	39
4890	30	400	36	1674.07349999999997	44
4890	31	1520	190	941.496099999999956	1
4890	32	8934	241	1709.06799999999998	18
4890	33	3454	32	1729.2808	23
4891	1	9589	156	1769.54199999999992	1
4891	2	4235	230	1426.40200000000004	29
4891	3	2814	239	703.162299999999959	44
4891	4	4302	23	1024.59529999999995	1
4891	5	9428	10	595.789899999999989	6
4891	6	5604	132	1369.0483999999999	40
4891	7	7565	100	757.209299999999985	34
4891	8	3802	285	1907.66219999999998	36
4891	9	1754	186	691.203800000000001	29
4891	10	9768	135	403.098500000000001	48
4891	11	3891	297	1645.95890000000009	25
4891	12	115	296	403.922399999999982	18
4891	13	9743	140	503.289400000000001	24
4891	14	1358	246	998.367799999999988	24
4891	15	3584	261	918.505899999999997	38
4891	16	4555	13	114.730400000000003	6
4891	17	8410	289	1115.35490000000004	11
4891	18	8217	102	1198.72199999999998	8
4891	19	6705	174	1081.94080000000008	49
4891	20	3898	64	639.648900000000026	2
4891	21	6697	114	1341.19010000000003	28
4891	22	8920	65	51.8757000000000019	49
4891	23	1408	16	883.126700000000028	25
4891	24	6678	48	1287.65769999999998	24
4891	25	1760	206	109.483699999999999	39
4891	26	9048	271	645.626999999999953	1
4891	27	7584	206	1812.66640000000007	17
4891	28	6883	100	676.340900000000033	5
4892	1	8858	162	56.0593999999999966	23
4892	2	3626	99	358.012200000000007	48
4892	3	7259	17	1201.66180000000008	39
4892	4	9380	51	728.038000000000011	29
4892	5	4161	141	1998.50999999999999	22
4892	6	8735	277	1386.87480000000005	36
4892	7	2423	30	1060.7161000000001	7
4892	8	3761	121	1350.8273999999999	36
4892	9	6223	76	1353.11869999999999	45
4892	10	3998	74	953.945600000000013	35
4892	11	1546	112	1085.24919999999997	11
4892	12	2491	220	135.22999999999999	6
4892	13	9665	110	917.532600000000002	14
4892	14	3944	188	1030.71379999999999	16
4892	15	4253	274	517.546500000000037	26
4892	16	4389	284	816.861800000000017	23
4892	17	5732	240	265.210699999999974	38
4892	18	6451	120	1662.72980000000007	25
4892	19	6209	115	622.888299999999958	43
4892	20	5372	261	1419.26089999999999	28
4892	21	3319	236	1882.2002	1
4892	22	5417	64	310.556699999999978	25
4892	23	3825	45	1178.36799999999994	7
4892	24	5177	172	1137.70010000000002	19
4892	25	9747	34	749.765099999999961	9
4892	26	5434	134	1784.70659999999998	9
4892	27	4959	161	1124.63359999999989	17
4892	28	94	102	278.050900000000013	36
4892	29	1871	111	1177.22199999999998	34
4892	30	4888	291	1293.5806	39
4892	31	3223	146	293.031499999999994	44
4892	32	9240	103	1648.62820000000011	46
4892	33	7557	251	905.259999999999991	8
4892	34	4964	28	235.728800000000007	7
4892	35	7277	138	1553.52479999999991	3
4892	36	670	257	1886.62470000000008	16
4892	37	8823	48	320.862900000000025	25
4892	38	5612	120	1554.85529999999994	34
4892	39	5213	282	1414.81739999999991	28
4892	40	3840	71	572.201900000000023	29
4892	41	5323	272	1838.95800000000008	30
4892	42	581	87	1910.31259999999997	49
4892	43	9842	182	1544.7331999999999	25
4892	44	4032	114	710.745700000000056	28
4892	45	8258	216	539.659200000000055	33
4892	46	5191	107	1181.92180000000008	47
4892	47	7170	266	322.520899999999983	6
4892	48	2822	65	889.012899999999945	41
4892	49	4403	232	1361.35799999999995	5
4892	50	5386	36	1733.06150000000002	8
4892	51	8678	143	1510.60850000000005	5
4892	52	4611	264	120.577600000000004	32
4892	53	1066	45	1975.38889999999992	30
4892	54	1974	160	281.528599999999983	46
4892	55	8758	236	1372.02379999999994	49
4892	56	5688	11	828.837700000000041	37
4892	57	2503	214	261.982199999999978	16
4892	58	8066	122	1317.23990000000003	42
4892	59	5546	97	802.281600000000026	3
4892	60	6023	168	1185.66180000000008	8
4892	61	789	200	508.075800000000015	13
4892	62	6700	172	1533.8429000000001	1
4892	63	5814	5	656.966300000000047	11
4892	64	4438	18	1784.33609999999999	34
4892	65	6114	32	1844.96910000000003	45
4892	66	3986	117	1688.91619999999989	3
4892	67	9924	262	217.867199999999997	42
4892	68	9366	42	955.881700000000023	43
4892	69	576	240	571.871399999999994	35
4892	70	4865	88	1124.57030000000009	32
4892	71	1803	122	108.370699999999999	3
4892	72	2761	53	867.035399999999981	28
4892	73	9861	129	1585.86580000000004	22
4892	74	7253	137	930.441299999999956	38
4892	75	2666	135	358.320899999999995	26
4892	76	6808	30	715.720000000000027	49
4892	77	8407	180	20.0995999999999988	6
4892	78	3042	67	74.390199999999993	16
4892	79	9135	121	393.465300000000013	39
4892	80	6042	76	1261.15959999999995	27
4892	81	3541	30	694.712099999999964	37
4892	82	9948	284	319.979300000000023	41
4892	83	5391	242	437.940299999999979	24
4892	84	8072	294	1077.23360000000002	21
4893	1	8312	19	720.979900000000043	14
4893	2	4772	202	1541.61879999999996	21
4893	3	5861	44	1384.47790000000009	21
4893	4	9462	104	581.299999999999955	33
4893	5	3831	145	1880.12560000000008	26
4893	6	947	217	1099.27649999999994	7
4893	7	1218	61	1020.49739999999997	6
4893	8	298	132	886.038499999999999	20
4893	9	3273	21	187.157000000000011	40
4893	10	4204	289	1321.04459999999995	17
4893	11	4091	84	893.420299999999997	17
4893	12	373	14	1212.53490000000011	38
4893	13	2705	83	1103.1543999999999	28
4893	14	4116	272	738.532600000000002	48
4893	15	4237	205	692.739100000000008	18
4893	16	3822	134	1176.34580000000005	31
4893	17	7901	34	890.423599999999965	24
4893	18	230	32	1692.66959999999995	18
4893	19	7710	92	1885.10040000000004	33
4893	20	7549	188	40.7638999999999996	27
4893	21	9619	271	1334.20589999999993	29
4893	22	3738	48	1470.7627	36
4893	23	6465	133	1580.68370000000004	32
4893	24	9634	296	1076.66309999999999	14
4893	25	4035	285	1297.43219999999997	47
4894	1	2847	256	1969.78909999999996	25
4894	2	1910	47	1621.56760000000008	38
4894	3	1719	150	466.529999999999973	29
4894	4	70	179	490.583300000000008	3
4894	5	5035	294	20.2528000000000006	46
4894	6	7025	180	748.462800000000016	4
4894	7	7394	140	439.097300000000018	46
4894	8	5958	33	1552.20000000000005	22
4894	9	7447	15	1802.18209999999999	5
4894	10	725	177	105.122600000000006	38
4894	11	1025	28	1657.1721	37
4894	12	4837	76	174.097100000000012	22
4894	13	1108	165	1920.58400000000006	31
4894	14	4728	141	984.593799999999987	19
4894	15	2394	18	1746.58240000000001	37
4894	16	9010	109	1174.6126999999999	14
4894	17	3022	115	259.133500000000026	12
4894	18	2105	98	989.85590000000002	36
4894	19	7070	12	1702.98800000000006	32
4894	20	8638	80	1413.3300999999999	17
4894	21	5113	188	1811.04690000000005	44
4894	22	8670	20	143.185300000000012	48
4894	23	7754	141	233.409400000000005	17
4894	24	4962	158	1594.38249999999994	24
4894	25	8086	38	234.886400000000009	9
4894	26	121	110	167.163999999999987	48
4894	27	5713	265	926.431100000000015	2
4894	28	3020	52	750.827099999999973	32
4894	29	5428	256	1946.46669999999995	39
4894	30	2278	64	1601.56970000000001	8
4894	31	8798	40	1513.11709999999994	24
4894	32	5967	267	1378.98990000000003	41
4894	33	5895	194	802.053899999999999	20
4894	34	6068	103	388.751500000000021	45
4894	35	1844	136	1456.95129999999995	44
4894	36	8107	226	408.54000000000002	41
4894	37	9935	134	1668.17129999999997	27
4894	38	9511	295	31.3704000000000001	3
4894	39	3909	73	1175.21949999999993	46
4894	40	3065	57	328.363299999999981	40
4894	41	833	44	1768.57429999999999	30
4894	42	893	118	96.3453999999999979	1
4894	43	4775	210	669.755400000000009	17
4894	44	7464	178	822.756999999999948	11
4894	45	7401	139	1907.02310000000011	1
4894	46	5779	222	757.474900000000048	11
4894	47	5151	152	1743.72910000000002	42
4894	48	8985	67	700.163800000000037	8
4894	49	5511	204	625.314799999999991	17
4894	50	7705	222	435.176100000000019	21
4894	51	7537	69	228.413099999999986	27
4894	52	7701	64	1168.94049999999993	39
4894	53	5843	88	870.955900000000042	28
4894	54	4782	219	1407.40300000000002	16
4894	55	8294	121	1141.66290000000004	12
4894	56	8517	102	1313.69749999999999	16
4894	57	3696	67	378.78570000000002	7
4894	58	2075	278	563.026700000000005	24
4894	59	9397	67	1103.76379999999995	25
4894	60	8109	198	218.910300000000007	5
4894	61	7121	81	331.766900000000021	15
4894	62	1963	236	1255.83069999999998	10
4894	63	3054	284	646.120199999999954	2
4894	64	8552	150	1017.11059999999998	32
4894	65	9476	290	683.618200000000002	43
4894	66	6045	91	463.026499999999999	48
4894	67	6272	213	763.210699999999974	4
4894	68	4900	177	1021.39250000000004	36
4894	69	8371	192	1429.1545000000001	4
4894	70	6052	6	1123.38599999999997	21
4894	71	6486	205	1630.17550000000006	37
4894	72	3829	61	1773.67620000000011	30
4894	73	2099	46	1453.23450000000003	20
4894	74	471	13	1700.75070000000005	29
4894	75	5307	268	1575.9815000000001	22
4894	76	858	38	1647.4402	29
4894	77	2062	193	621.105400000000031	29
4894	78	8323	130	474.227700000000027	33
4894	79	9954	88	1253.99399999999991	3
4894	80	923	127	1415.40290000000005	43
4894	81	2068	96	892.697999999999979	7
4894	82	4379	287	1150.17890000000011	17
4894	83	7183	105	1521.40730000000008	28
4895	1	3385	188	1104.33230000000003	12
4895	2	8610	178	1171.49289999999996	44
4895	3	8894	80	711.247299999999996	5
4895	4	7753	166	1537.07670000000007	14
4895	5	4329	122	931.540100000000052	4
4895	6	6988	190	1927.44370000000004	1
4895	7	6042	182	1868.33380000000011	15
4895	8	2820	120	161.349299999999999	9
4895	9	4	40	812.03449999999998	47
4895	10	1386	166	1219.63159999999993	42
4895	11	9517	129	434.634200000000021	18
4895	12	7162	297	663.30460000000005	19
4895	13	8367	40	310.625099999999975	6
4895	14	5890	11	751.472200000000043	46
4895	15	4642	86	1556.40589999999997	17
4895	16	4402	274	1768.44200000000001	15
4895	17	2914	211	1521.38609999999994	38
4895	18	8058	210	1199.45049999999992	42
4895	19	880	215	1441.22450000000003	16
4895	20	1769	179	700.77049999999997	2
4895	21	7733	217	136.347800000000007	14
4896	1	6762	197	119.005700000000004	6
4896	2	3984	156	1423.62899999999991	6
4896	3	7279	128	602.512500000000045	39
4896	4	2091	147	1063.5911000000001	47
4896	5	3716	210	1740.01260000000002	30
4896	6	7475	20	187.684899999999999	3
4896	7	1127	149	540.935100000000034	35
4896	8	7923	178	1709.6748	21
4896	9	7041	62	400.180299999999988	42
4896	10	8561	285	314.282500000000027	16
4896	11	3879	111	522.563400000000001	18
4896	12	7641	277	194.004999999999995	15
4896	13	2595	84	1799.1588999999999	44
4896	14	1602	107	224.463300000000004	24
4896	15	1009	50	1522.31459999999993	31
4896	16	2656	232	1744.92890000000011	44
4896	17	3436	60	1501.38580000000002	23
4896	18	5820	252	103.799000000000007	11
4896	19	614	183	631.735000000000014	7
4896	20	674	182	524.956900000000019	18
4896	21	7157	264	1121.88439999999991	4
4896	22	8561	294	511.280199999999979	35
4896	23	1225	223	710.562900000000013	23
4896	24	2155	169	600.157699999999977	14
4896	25	8421	1	966.882100000000037	40
4896	26	2015	250	1867.68020000000001	1
4896	27	1836	26	1798.12560000000008	46
4896	28	7003	121	532.025099999999952	44
4897	1	7488	98	589.125700000000052	40
4897	2	6142	177	1489.07140000000004	43
4897	3	9426	257	863.685500000000047	35
4897	4	2749	263	1214.05359999999996	16
4897	5	6107	57	178.670800000000014	38
4897	6	9577	221	524.151100000000042	47
4897	7	1456	153	1797.25099999999998	2
4897	8	5617	244	253.046300000000002	21
4897	9	3749	56	1142.7684999999999	44
4897	10	3374	207	1107.17010000000005	44
4897	11	2370	116	1734.5127	21
4897	12	8021	100	986.878799999999956	8
4898	1	8251	32	1799.44470000000001	27
4898	2	6026	28	1278.29500000000007	28
4898	3	2703	32	523.278699999999958	30
4898	4	4297	114	1507.43139999999994	35
4898	5	6728	83	1333.42499999999995	49
4898	6	3048	176	313.309900000000027	49
4898	7	989	223	1335.75590000000011	49
4898	8	8791	116	1210.47370000000001	15
4898	9	9240	97	46.1007000000000033	48
4898	10	5823	192	496.922900000000027	28
4898	11	2851	259	1033.20659999999998	5
4898	12	3709	221	23.6816999999999993	41
4898	13	4033	120	1990.5003999999999	22
4898	14	5669	68	1548.53359999999998	36
4898	15	358	213	1525.33110000000011	21
4898	16	1840	294	1416.98859999999991	29
4898	17	8070	150	272.728200000000015	24
4898	18	9965	209	193.388100000000009	49
4898	19	8134	12	1798.86400000000003	10
4899	1	6979	183	1334.67380000000003	2
4899	2	5231	124	322.396299999999997	15
4899	3	4390	53	654.787199999999984	8
4899	4	4204	145	1347.22700000000009	37
4899	5	7474	270	1508.77569999999992	18
4899	6	3513	183	1163.04780000000005	26
4899	7	311	46	1057.41769999999997	12
4899	8	6811	27	907.273400000000038	10
4899	9	2906	174	1151.7983999999999	17
4899	10	8717	223	392.640100000000018	5
4899	11	1766	233	1345.41090000000008	14
4899	12	2873	183	1126.19290000000001	45
4899	13	3451	224	1639.62480000000005	10
4899	14	401	158	1799.22739999999999	33
4899	15	133	266	444.795900000000017	17
4899	16	8501	299	1417.05880000000002	5
4899	17	2476	16	84.2809000000000026	16
4899	18	2887	174	791.081500000000005	8
4899	19	6216	127	126.735799999999998	12
4899	20	4996	239	276.815600000000018	44
4899	21	7499	250	182.721000000000004	1
4899	22	4532	211	1318.82680000000005	48
4899	23	3994	211	982.420499999999947	46
4899	24	4701	106	1344.25859999999989	22
4899	25	5893	245	1029.6425999999999	17
4899	26	588	194	137.26339999999999	9
4899	27	5492	129	118.913499999999999	8
4899	28	4579	164	1110.18859999999995	38
4899	29	3512	236	841.704100000000039	31
4899	30	1571	183	213.003600000000006	27
4899	31	2631	191	334.480200000000025	7
4899	32	392	295	636.647600000000011	48
4899	33	2894	36	1194.98049999999989	33
4899	34	6351	64	236.93549999999999	24
4899	35	1780	190	213.326300000000003	31
4899	36	8231	265	93.1337999999999937	14
4899	37	2739	221	1534.97219999999993	26
4899	38	319	222	541.284400000000005	18
4899	39	9212	41	146.730199999999996	40
4899	40	1948	290	568.389900000000011	16
4899	41	493	10	1364.45949999999993	33
4899	42	4893	206	958.469500000000039	35
4899	43	9930	80	1126.38419999999996	20
4899	44	2509	110	1980.04719999999998	24
4899	45	7132	44	407.715800000000002	35
4899	46	2318	67	879.947599999999966	8
4899	47	1801	152	1143.00990000000002	25
4899	48	2779	297	1529.42769999999996	12
4899	49	5064	184	847.914200000000051	38
4899	50	9422	120	485.074400000000026	32
4899	51	4427	210	1833.46730000000002	6
4899	52	2507	40	49.927500000000002	10
4899	53	9318	87	484.261599999999987	38
4899	54	5363	229	540.14530000000002	43
4899	55	1659	228	1524.38280000000009	12
4899	56	3752	190	1389.14010000000007	20
4899	57	7319	254	278.173699999999997	37
4899	58	4569	150	501.264099999999985	10
4899	59	9009	226	40.5076999999999998	49
4899	60	2942	27	1443.71219999999994	11
4899	61	9293	235	191.169700000000006	34
4899	62	8031	212	1344.84950000000003	26
4899	63	1160	96	1532.01060000000007	2
4899	64	2099	296	929.886600000000044	32
4899	65	8991	233	1970.92609999999991	15
4899	66	9016	260	1392.8934999999999	23
4899	67	6265	159	1792.82639999999992	6
4899	68	657	133	1363.8913	38
4899	69	2054	103	1004.04399999999998	46
4899	70	8512	64	526.131399999999985	42
4899	71	7463	272	990.907900000000041	31
4899	72	9136	127	131.012799999999999	41
4899	73	35	283	968.531899999999951	46
4899	74	409	79	136.636200000000002	8
4899	75	1727	144	198.52600000000001	8
4899	76	258	3	798.105099999999993	31
4899	77	4554	47	623.050299999999993	33
4899	78	9279	200	1320.49189999999999	40
4899	79	3444	87	889.767299999999977	36
4900	1	6193	260	503.57850000000002	48
4900	2	2141	71	197.280799999999999	28
4900	3	4668	125	1609.2315000000001	39
4900	4	2090	229	925.26520000000005	41
4900	5	5128	205	1600.7222999999999	43
4900	6	1294	79	1329.13850000000002	6
4900	7	9644	143	1820.52230000000009	9
4900	8	2388	31	356.940499999999986	6
4900	9	5167	215	85.305499999999995	4
4900	10	8843	226	348.656099999999981	12
4900	11	3091	219	369.809000000000026	46
4900	12	6673	33	1087.35390000000007	20
4900	13	1739	160	963.692900000000009	47
4900	14	324	55	1764.73929999999996	28
4900	15	1660	9	866.286399999999958	36
4900	16	5771	274	1293.96319999999992	36
4900	17	507	129	727.970199999999977	37
4900	18	5973	277	1083.33889999999997	41
4900	19	4845	23	1012.62630000000001	36
4900	20	5579	237	642.984699999999975	45
4900	21	4244	2	490.618499999999983	18
4900	22	2251	10	669.310600000000022	46
4900	23	5193	232	884.010899999999992	42
4900	24	8475	15	1991.68290000000002	41
4900	25	8441	179	508.048800000000028	26
4900	26	1821	279	1906.14899999999989	23
4900	27	5509	7	426.668600000000026	6
4900	28	9270	67	1039.65959999999995	32
4900	29	2424	140	1323.93509999999992	4
4900	30	8461	133	588.054899999999975	29
4900	31	584	234	861.562000000000012	15
4900	32	8770	79	1623.1715999999999	17
4900	33	2406	202	1085.99440000000004	5
4900	34	8621	145	1817.36989999999992	15
4900	35	6287	252	360.146299999999997	36
4901	1	1356	122	749.620999999999981	26
4901	2	4657	143	758.86710000000005	24
4901	3	2117	214	414.916800000000023	19
4901	4	7163	99	1883.81320000000005	36
4901	5	86	234	683.126600000000053	11
4901	6	2070	167	1034.7949000000001	36
4901	7	7744	285	1455.73890000000006	19
4901	8	3591	81	1495.64360000000011	41
4901	9	6148	93	1539.08220000000006	32
4901	10	1977	81	82.4916999999999945	24
4901	11	7028	33	1617.85940000000005	39
4901	12	4165	93	1213.14409999999998	44
4901	13	5010	100	207.513299999999987	21
4901	14	6582	240	498.365200000000016	36
4901	15	970	9	1309.3143	37
4901	16	152	8	364.032899999999984	47
4901	17	6610	100	688.048099999999977	21
4901	18	7735	86	1424.65149999999994	44
4901	19	1867	24	871.017399999999952	33
4901	20	2569	126	992.756700000000023	17
4901	21	255	93	42.1565000000000012	47
4901	22	1140	40	1741.44560000000001	45
4901	23	3588	154	887.408800000000042	24
4901	24	1573	260	1049.35979999999995	38
4901	25	7007	122	1436.10549999999989	34
4901	26	503	243	994.689899999999966	21
4901	27	2007	9	924.899199999999951	49
4901	28	540	143	26.1347999999999985	8
4901	29	5340	92	262.236899999999991	29
4901	30	6822	218	278.031000000000006	24
4901	31	6167	109	407.50569999999999	3
4901	32	8155	293	364.288000000000011	33
4901	33	9934	87	1579.4552000000001	3
4901	34	4493	0	399.31959999999998	23
4901	35	9656	149	779.736999999999966	6
4901	36	6238	262	569.393500000000017	1
4901	37	1150	231	1945.41190000000006	6
4901	38	7797	158	870.937900000000013	34
4901	39	923	108	186.127100000000013	46
4901	40	1974	288	1977.93769999999995	8
4901	41	5758	278	1927.44360000000006	11
4901	42	6143	93	628.677400000000034	30
4901	43	8155	149	1090.55310000000009	16
4901	44	4952	26	966.247899999999959	15
4901	45	7238	28	1950.97720000000004	33
4901	46	5572	239	1178.36660000000006	45
4901	47	932	281	301.762800000000027	48
4901	48	554	47	736.868200000000002	48
4901	49	6483	9	1116.15329999999994	10
4901	50	9109	298	1089.67679999999996	19
4901	51	7612	262	442.659400000000005	7
4901	52	9678	238	1895.18550000000005	4
4901	53	3279	87	1545.59660000000008	24
4901	54	1532	299	1482.80809999999997	24
4901	55	9149	273	1138.4851000000001	33
4901	56	8051	123	405.852700000000027	14
4901	57	3181	294	1219.92609999999991	29
4901	58	4801	73	1319.07559999999989	25
4901	59	9910	197	1074.26330000000007	41
4902	1	7614	166	325.824400000000026	48
4902	2	8817	129	1715.38519999999994	32
4902	3	2868	153	1708.54899999999998	3
4902	4	763	111	256.158299999999997	25
4902	5	2300	156	1130.44229999999993	40
4902	6	7400	269	1308.4851000000001	21
4902	7	1060	232	299.832899999999995	27
4902	8	1818	80	1136.7641000000001	32
4902	9	6110	172	276.827699999999993	38
4902	10	6593	37	1964.66779999999994	44
4902	11	2509	120	953.436900000000037	16
4902	12	6443	242	1307.75790000000006	41
4902	13	8937	58	1473.66229999999996	24
4902	14	9660	165	487.258800000000008	39
4902	15	1077	266	1695.87709999999993	1
4902	16	3007	186	1314.0005000000001	46
4903	1	7857	190	151.853399999999993	23
4903	2	1825	249	729.817999999999984	39
4904	1	4729	50	1604.7355	35
4904	2	3761	90	743.116999999999962	16
4904	3	4610	235	1921.14100000000008	38
4904	4	7734	79	1004.45060000000001	49
4905	1	8830	265	1140.07459999999992	46
4905	2	7342	252	1225.82310000000007	46
4905	3	8567	57	1818.54539999999997	43
4905	4	5306	44	1962.39660000000003	24
4905	5	1241	52	417.298400000000015	5
4905	6	6805	1	1847.40650000000005	14
4905	7	6298	243	476.326099999999997	6
4905	8	7096	284	28.3266999999999989	19
4905	9	4147	171	65.7416999999999945	8
4905	10	2907	166	1441.9556	19
4905	11	791	145	189.316699999999997	29
4905	12	7888	264	879.968899999999962	48
4905	13	8414	105	1433.79469999999992	42
4905	14	5633	100	1892.82459999999992	31
4905	15	1304	126	1473.53749999999991	37
4905	16	938	159	75.9124000000000052	23
4905	17	7466	130	1822.09840000000008	49
4905	18	1989	278	1703.62290000000007	22
4905	19	5710	175	1575.19219999999996	46
4905	20	5153	81	880.315799999999967	17
4905	21	1620	255	783.141100000000051	3
4905	22	7305	8	435.192099999999982	46
4905	23	7873	159	1773.86500000000001	7
4905	24	7977	145	1759.27109999999993	11
4905	25	5349	106	685.533999999999992	20
4905	26	5237	47	1876.61439999999993	29
4905	27	2517	130	1122.18249999999989	26
4905	28	9055	254	1875.44810000000007	15
4906	1	4344	179	699.531299999999987	43
4906	2	8436	31	1067.83680000000004	47
4906	3	1599	237	1745.40859999999998	42
4906	4	254	292	1579.23960000000011	30
4906	5	1482	96	573.03309999999999	32
4906	6	241	152	1094.78790000000004	24
4906	7	7127	291	1682.11359999999991	19
4906	8	2860	103	1829.14020000000005	11
4906	9	5169	106	301.138800000000003	36
4906	10	8935	165	843.647600000000011	30
4906	11	3281	69	1019.02179999999998	4
4906	12	5750	154	825.664300000000026	10
4906	13	8884	260	550.888699999999972	25
4906	14	719	96	287.771000000000015	28
4906	15	4606	120	1406.6219000000001	27
4906	16	3764	231	1703.02980000000002	6
4906	17	3366	188	1426.66840000000002	12
4906	18	6923	21	558.113000000000056	46
4906	19	8303	269	1885.78199999999993	44
4906	20	1882	299	1956.35349999999994	37
4906	21	3207	267	1707.14570000000003	40
4906	22	7533	164	1546.84089999999992	48
4906	23	8882	203	1564.90129999999999	32
4906	24	1743	79	423.572400000000016	27
4906	25	8890	204	1339.87580000000003	22
4906	26	3284	41	1564.38159999999993	39
4906	27	5828	168	108.668099999999995	33
4906	28	7830	24	1144.73620000000005	43
4906	29	6384	70	617.870800000000031	26
4906	30	3289	147	463.538599999999974	21
4906	31	7114	256	1483.68190000000004	45
4906	32	4909	16	628.574399999999969	30
4906	33	1845	92	1480.10140000000001	4
4906	34	4170	139	1690.5483999999999	11
4906	35	3679	60	1869.82410000000004	18
4906	36	3611	5	1555.16129999999998	23
4906	37	4680	108	515.794399999999996	41
4906	38	4975	172	716.748000000000047	8
4906	39	4057	268	1590.58889999999997	11
4906	40	9698	128	1017.04819999999995	25
4906	41	7307	172	755.083099999999945	37
4906	42	9942	47	277.273000000000025	10
4906	43	400	69	500.088300000000004	24
4906	44	6915	233	541.494599999999991	32
4906	45	6012	266	62.3551000000000002	3
4906	46	2575	234	1452.97939999999994	27
4906	47	3357	224	929.952599999999961	44
4906	48	1874	201	305.000499999999988	13
4906	49	8852	288	1557.83690000000001	44
4906	50	6629	164	922.595199999999977	11
4906	51	438	43	1702.87490000000003	7
4906	52	9164	158	1679.17730000000006	38
4906	53	3485	171	859.23580000000004	35
4907	1	6853	190	1749.46569999999997	6
4907	2	7941	218	1916.85059999999999	2
4907	3	9779	155	1651.64059999999995	25
4907	4	259	41	1736.50829999999996	19
4907	5	5788	261	534.49879999999996	35
4907	6	7155	263	725.877100000000041	40
4907	7	6758	21	1105.77870000000007	11
4907	8	8910	185	1658.52330000000006	30
4907	9	8865	239	858.106700000000046	15
4907	10	2176	156	1600.08030000000008	20
4907	11	6584	197	569.145999999999958	46
4907	12	7345	17	900.993900000000053	31
4907	13	2927	75	1634.52459999999996	41
4907	14	5421	168	1438.1219000000001	17
4907	15	7398	176	242.22120000000001	11
4907	16	2074	269	1566.89400000000001	8
4907	17	7280	48	1277.34680000000003	6
4907	18	735	106	1124.37789999999995	35
4907	19	9015	84	257.968900000000019	46
4907	20	4972	48	194.412800000000004	44
4907	21	9323	165	1962.64380000000006	47
4907	22	9608	267	1861.26890000000003	4
4907	23	116	285	30.4910999999999994	2
4907	24	6882	222	615.133100000000013	22
4907	25	8919	18	1332.5311999999999	19
4907	26	1688	175	1959.10879999999997	2
4907	27	1210	258	1800.19589999999994	24
4907	28	6298	172	1879.59909999999991	49
4907	29	9648	79	1665.03500000000008	23
4907	30	7258	9	1557.41110000000003	6
4907	31	4305	264	1082.10069999999996	31
4907	32	6038	225	1787.84310000000005	43
4907	33	416	92	586.937999999999988	16
4907	34	6651	53	1863.56919999999991	2
4907	35	1887	215	1307.58690000000001	31
4907	36	8178	234	705.666799999999967	15
4907	37	5794	68	851.267799999999966	36
4907	38	1213	260	580.029099999999971	35
4907	39	1776	133	342.280399999999986	11
4907	40	5195	121	389.964600000000019	11
4907	41	3101	5	571.503600000000006	49
4907	42	3908	20	1581.68350000000009	40
4907	43	2992	183	1946.98649999999998	38
4907	44	2928	150	743.460799999999949	8
4907	45	9041	69	365.947000000000003	18
4907	46	8043	214	332.560999999999979	38
4907	47	2402	31	1634.17650000000003	23
4907	48	9363	264	718.644000000000005	42
4907	49	6200	280	825.101599999999962	11
4907	50	6940	200	379.98520000000002	4
4907	51	4893	88	834.020599999999945	48
4907	52	6928	181	1975.71139999999991	37
4907	53	6064	50	295.698500000000024	47
4907	54	5760	176	221.950700000000012	27
4907	55	5423	296	601.904099999999971	25
4907	56	5101	87	1955.23450000000003	17
4907	57	2554	260	92.3753999999999991	1
4907	58	3481	157	334.482399999999984	8
4907	59	8391	232	1560.45090000000005	1
4907	60	9833	87	1109.93280000000004	30
4907	61	8162	4	689.272600000000011	30
4907	62	732	49	1642.77240000000006	49
4907	63	1465	234	1617.00630000000001	34
4907	64	4994	175	1116.7998	14
4907	65	2033	166	1740.46769999999992	21
4907	66	3499	252	1419.13040000000001	27
4907	67	2331	162	391.754000000000019	3
4907	68	2256	159	263.175900000000013	47
4907	69	9178	60	1979.90329999999994	13
4907	70	6906	185	1210.90100000000007	46
4907	71	8269	252	1293.10149999999999	30
4907	72	1731	217	1171.21679999999992	20
4907	73	2326	90	1223.53770000000009	21
4907	74	5507	53	403.184199999999976	27
4907	75	7570	250	1944.10149999999999	41
4907	76	4135	22	1333.71419999999989	26
4907	77	7440	198	1184.89889999999991	31
4907	78	129	18	726.815100000000029	16
4908	1	2914	35	755.104900000000043	14
4908	2	3774	225	172.745200000000011	2
4908	3	1383	276	616.178300000000036	4
4908	4	3980	280	568.268900000000031	33
4908	5	2902	175	999.96690000000001	35
4908	6	5998	30	1612.43419999999992	12
4908	7	813	168	469.350099999999998	10
4908	8	101	246	1142.66709999999989	27
4908	9	6775	39	1326.29680000000008	30
4908	10	3467	44	1556.55300000000011	3
4908	11	4752	27	1076.35130000000004	38
4908	12	8397	208	1211.31510000000003	45
4908	13	4424	197	971.711900000000014	7
4908	14	1574	205	1522.14949999999999	3
4908	15	980	178	1558.80850000000009	30
4908	16	3453	182	227.014499999999998	21
4908	17	9230	283	1896.75459999999998	18
4908	18	9386	69	730.643599999999992	1
4908	19	7936	198	164.273500000000013	49
4908	20	2306	71	1851.55870000000004	14
4908	21	7607	157	524.982999999999947	40
4908	22	9456	181	203.608399999999989	32
4908	23	961	244	938.757399999999961	5
4908	24	8833	13	1461.76819999999998	40
4908	25	5171	193	1842.02510000000007	24
4908	26	6845	107	1192.75160000000005	37
4908	27	7100	83	666.389699999999948	29
4909	1	7693	228	789.597700000000032	30
4909	2	541	88	1747.64959999999996	44
4909	3	6177	122	69.7288000000000068	3
4909	4	5430	43	31.4266000000000005	8
4909	5	438	172	35.9510999999999967	48
4909	6	8748	64	436.552700000000016	32
4909	7	5085	132	1790.83719999999994	32
4909	8	4448	95	1876.87130000000002	29
4909	9	6096	53	242.883900000000011	28
4909	10	3518	211	925.577199999999948	12
4909	11	6703	202	811.44539999999995	16
4909	12	9647	246	1992.00700000000006	7
4909	13	3137	46	1279.83240000000001	25
4909	14	3157	294	798.678499999999985	2
4909	15	9709	172	397.937900000000013	30
4909	16	345	23	842.046699999999987	38
4909	17	2732	149	1354.05369999999994	8
4909	18	1244	156	34.5493000000000023	23
4909	19	4749	207	1605.72289999999998	20
4909	20	5821	270	600.752700000000004	13
4909	21	9131	190	858.329500000000053	37
4909	22	9563	6	1201.54029999999989	32
4909	23	1329	1	1260.37979999999993	22
4909	24	637	255	1303.51549999999997	14
4909	25	3461	18	363.184100000000001	7
4909	26	5400	169	628.070299999999975	10
4909	27	7134	156	1789.09709999999995	41
4909	28	756	243	1696.42910000000006	42
4909	29	692	131	1092.08919999999989	1
4909	30	1947	172	1125.83799999999997	15
4909	31	6066	221	1031.97720000000004	31
4909	32	3721	184	516.421199999999999	9
4909	33	3966	157	1917.18280000000004	32
4909	34	1067	156	1938.49790000000007	30
4909	35	2140	63	1673.41699999999992	11
4909	36	6031	179	620.575900000000047	46
4909	37	2819	134	1784.98450000000003	11
4909	38	8851	71	1975.72779999999989	20
4909	39	882	30	1139.33719999999994	33
4909	40	9135	169	803.456300000000056	30
4909	41	7242	26	1193.91560000000004	14
4909	42	8441	264	682.138799999999947	5
4909	43	3708	0	1491.93260000000009	20
4909	44	2175	201	520.837800000000016	35
4909	45	757	42	327.652300000000025	14
4909	46	5203	117	1547.32469999999989	21
4909	47	3030	61	603.84839999999997	31
4909	48	5443	67	714.411600000000021	20
4909	49	5344	137	94.0549000000000035	2
4909	50	5771	102	1213.43820000000005	46
4909	51	4410	35	955.78589999999997	38
4909	52	8923	181	219.654200000000003	39
4909	53	5974	41	206.388800000000003	49
4909	54	3279	239	285.744500000000016	25
4909	55	7950	203	1193.0927999999999	38
4909	56	556	85	1420.3741	1
4909	57	7249	145	1515.69479999999999	32
4909	58	4978	166	1692.35529999999994	41
4909	59	7355	260	1239.82490000000007	18
4909	60	3099	255	1629.64319999999998	37
4909	61	9390	34	1726.3755000000001	28
4909	62	432	266	1618.47970000000009	9
4909	63	1642	62	1652.24669999999992	41
4909	64	2506	126	1468.53330000000005	22
4909	65	8433	236	1634.09940000000006	45
4909	66	2810	254	843.867399999999975	1
4909	67	5969	129	744.329100000000039	10
4909	68	4804	265	1582.64300000000003	4
4909	69	5138	27	1231.49250000000006	20
4909	70	3568	267	1379.10239999999999	31
4909	71	5685	99	726.907799999999952	12
4909	72	8815	156	514.089799999999968	35
4909	73	6576	287	1860.66869999999994	34
4909	74	697	118	1272.0782999999999	17
4909	75	114	84	623.181900000000041	3
4909	76	6403	260	1004.27329999999995	33
4909	77	4342	128	334.515699999999981	8
4910	1	1849	89	1089.03510000000006	1
4910	2	3765	195	1172.62059999999997	44
4910	3	6965	153	574.251899999999978	11
4910	4	9246	89	693.314399999999978	46
4910	5	3326	161	1029.76790000000005	3
4911	1	6229	217	1424.46139999999991	37
4911	2	3446	217	1473.20900000000006	22
4911	3	9983	259	608.030999999999949	1
4911	4	7712	206	924.200500000000034	5
4911	5	9621	186	114.010599999999997	27
4911	6	2721	202	388.835599999999999	45
4911	7	2142	27	512.799099999999953	33
4911	8	4182	28	1186.50489999999991	33
4911	9	7827	12	251.291699999999992	24
4911	10	1637	77	864.607200000000034	38
4911	11	9606	86	149.401700000000005	46
4911	12	6721	68	37.0842999999999989	44
4911	13	8275	184	395.461000000000013	27
4911	14	9503	83	1969.02759999999989	22
4911	15	9888	45	1034.89940000000001	45
4911	16	3916	170	1217.38300000000004	11
4911	17	3817	269	1334.33349999999996	30
4911	18	9079	282	1685.71060000000011	14
4911	19	9616	161	111.529499999999999	4
4911	20	1132	18	1782.5619999999999	33
4911	21	9448	87	1238.11729999999989	20
4911	22	6628	18	264.99290000000002	36
4911	23	8	164	513.044499999999971	41
4911	24	9777	5	1808.29970000000003	5
4911	25	8258	145	1166.34179999999992	33
4911	26	9799	161	1360.84760000000006	38
4911	27	5693	271	830.177999999999997	27
4911	28	5175	101	1478.70460000000003	3
4911	29	5273	261	1928.50810000000001	49
4911	30	8815	107	608.033999999999992	8
4911	31	7508	190	345.945299999999975	27
4911	32	7937	291	1247.52919999999995	30
4911	33	902	298	774.211099999999988	2
4911	34	265	270	1411.05860000000007	47
4911	35	3249	73	698.814899999999966	24
4911	36	152	109	105.287599999999998	19
4911	37	5402	112	1285.37329999999997	43
4911	38	8986	132	1463.99369999999999	35
4911	39	1339	40	1475.48399999999992	46
4911	40	1402	136	1550.41529999999989	29
4911	41	6195	238	1631.80379999999991	39
4912	1	2972	144	1543.73260000000005	3
4912	2	8267	153	1665.18579999999997	5
4912	3	7962	25	1155.44139999999993	24
4912	4	6829	160	1369.3297	28
4912	5	4672	171	317.02800000000002	35
4912	6	5760	75	512.232999999999947	15
4912	7	6729	20	1136.01970000000006	6
4913	1	6692	292	1183.81310000000008	3
4913	2	5192	111	269.824700000000007	39
4913	3	1277	262	134.312600000000003	5
4913	4	8241	35	449.14409999999998	35
4913	5	1921	221	201.303699999999992	27
4913	6	8259	128	233.996700000000004	37
4913	7	2647	48	687.127500000000055	40
4913	8	9529	5	334.580199999999991	18
4913	9	4574	177	1567.09179999999992	33
4913	10	6207	229	1694.81459999999993	45
4913	11	5253	230	104.002600000000001	47
4913	12	1324	176	1753.95689999999991	44
4913	13	7556	63	151.760099999999994	19
4913	14	9865	237	961.481199999999944	29
4913	15	9962	201	1611.54559999999992	22
4913	16	1154	186	589.842999999999961	31
4913	17	6519	53	1596.05150000000003	37
4913	18	8765	213	1219.33889999999997	45
4913	19	6844	128	665.962800000000016	45
4913	20	810	245	1844.6223	30
4913	21	5135	31	1454.15390000000002	48
4913	22	3007	192	192.835299999999989	45
4913	23	4527	101	116.116799999999998	42
4913	24	5403	104	1935.12689999999998	26
4913	25	2534	240	1208.66180000000008	42
4913	26	5895	219	812.286799999999971	17
4913	27	9271	272	34.9382000000000019	44
4913	28	4618	95	1365.84930000000008	30
4913	29	3229	46	1040.46949999999993	47
4913	30	7886	14	1979.97749999999996	41
4913	31	3316	260	93.9411999999999949	29
4913	32	6111	58	1284.83200000000011	4
4913	33	6676	59	230.7791	37
4913	34	2284	17	670.678899999999999	21
4913	35	3381	88	1601.26800000000003	15
4913	36	285	245	875.021200000000022	12
4913	37	7296	22	1172.80780000000004	12
4913	38	8767	240	450.430900000000008	47
4913	39	9056	84	1246.49700000000007	15
4913	40	4185	79	816.000400000000013	15
4913	41	754	92	1785.38010000000008	37
4913	42	3222	230	1926.66910000000007	5
4913	43	6665	68	1953.02510000000007	26
4913	44	9215	104	742.849100000000021	35
4913	45	8453	93	317.941399999999987	29
4913	46	6726	101	618.127899999999954	29
4913	47	2411	124	325.711200000000019	4
4913	48	6872	45	1831.8777	10
4913	49	7847	128	1325.82680000000005	17
4913	50	5734	218	614.389999999999986	22
4913	51	9253	182	1541.74099999999999	26
4913	52	9290	180	1724.1425999999999	5
4913	53	9568	162	880.346400000000017	25
4913	54	4225	254	1377.05210000000011	47
4913	55	1344	180	999.009099999999989	2
4913	56	1915	281	1970.57950000000005	35
4913	57	7511	75	1358.71070000000009	28
4913	58	1056	93	1453.03569999999991	22
4913	59	4013	273	655.596199999999953	31
4913	60	1563	217	737.923400000000015	2
4913	61	1275	112	1543.17630000000008	8
4913	62	6992	36	431.747700000000009	4
4913	63	2707	113	1150.4982	24
4913	64	2770	83	1769.78590000000008	12
4913	65	7347	77	329.050700000000006	26
4913	66	7463	191	492.729800000000012	39
4913	67	2040	235	1119.91759999999999	39
4913	68	7299	2	168.240399999999994	28
4913	69	401	25	886.369500000000016	6
4913	70	2886	91	325.059000000000026	7
4913	71	4834	199	142.635400000000004	30
4913	72	2136	9	193.209399999999988	21
4913	73	7487	169	1016.38409999999999	47
4913	74	2137	285	1574.45350000000008	23
4913	75	5534	0	1760.44340000000011	38
4913	76	4296	135	1586.88229999999999	4
4913	77	3786	28	684.823999999999955	16
4913	78	9627	118	1753.72829999999999	36
4913	79	5521	94	1323.0311999999999	8
4913	80	6067	103	1086.41650000000004	22
4913	81	1578	73	920.405999999999949	33
4913	82	4082	292	1309.53670000000011	2
4913	83	2228	57	451.666299999999978	9
4913	84	5271	67	143.3613	49
4913	85	251	150	759.832899999999995	21
4913	86	9466	80	558.404499999999985	17
4913	87	1185	298	1464.10590000000002	14
4913	88	9894	75	1779.95869999999991	18
4913	89	2318	66	1016.69849999999997	41
4913	90	7394	101	419.0745	45
4914	1	1438	70	1463.70620000000008	43
4914	2	763	127	1897.7482	45
4914	3	3491	253	1658.42820000000006	18
4914	4	5591	14	1849.22409999999991	6
4914	5	241	165	1274.85040000000004	46
4915	1	8192	133	1635.66589999999997	14
4915	2	9158	256	34.3288999999999973	33
4915	3	5340	10	1601.18959999999993	3
4915	4	4683	295	1405.41100000000006	34
4915	5	5075	274	862.176100000000019	26
4915	6	1615	148	474.231699999999989	12
4915	7	3553	29	1999.96929999999998	44
4915	8	203	143	1393.52140000000009	49
4915	9	5620	11	1976.14879999999994	1
4915	10	440	217	1604.15730000000008	21
4915	11	2227	76	1669.22409999999991	14
4916	1	2641	256	1385.05289999999991	8
4916	2	8942	215	1806.86950000000002	20
4916	3	7575	220	897.124900000000025	32
4916	4	50	30	783.872899999999959	43
4916	5	6523	52	56.3237999999999985	27
4916	6	6641	135	1672.99939999999992	13
4916	7	5697	8	1096.26800000000003	48
4916	8	8888	251	1260.96579999999994	26
4916	9	515	297	229.705999999999989	46
4916	10	2749	99	1827.91069999999991	28
4917	1	467	139	986.483899999999949	6
4917	2	6627	159	1985.76089999999999	17
4917	3	6278	133	1232.58069999999998	45
4917	4	4666	55	1354.94669999999996	27
4917	5	6036	48	1001.51149999999996	6
4917	6	3873	173	1466.84050000000002	18
4917	7	1302	17	842.763500000000022	18
4917	8	7560	267	1603.36609999999996	40
4917	9	2611	137	1334.34909999999991	16
4917	10	1309	252	1657.4532999999999	10
4917	11	5550	296	1623.0761	6
4917	12	5966	282	1536.25980000000004	19
4917	13	6889	247	305.383699999999976	19
4917	14	8165	79	383.67919999999998	33
4917	15	695	134	1874.38689999999997	43
4917	16	254	148	348.459900000000005	44
4917	17	551	283	1631.94720000000007	46
4917	18	2597	103	197.87639999999999	46
4917	19	6654	94	260.031700000000001	16
4918	1	7523	176	424.847300000000018	45
4918	2	212	236	399.206200000000024	12
4918	3	5426	144	1482.08780000000002	38
4918	4	5904	193	499.721299999999985	36
4918	5	2594	281	1974.11789999999996	34
4918	6	7003	277	171.126000000000005	26
4918	7	4559	155	1144.49369999999999	19
4918	8	1255	123	1188.55140000000006	42
4918	9	6801	39	576.018699999999967	48
4918	10	9960	6	901.60450000000003	47
4918	11	7849	29	933.358899999999949	33
4918	12	3462	259	408.195600000000013	2
4918	13	7873	298	587.705699999999979	8
4918	14	1820	74	1114.9978000000001	16
4918	15	5295	72	973.757399999999961	20
4918	16	5686	82	1540.62509999999997	32
4918	17	6894	209	1690.8898999999999	25
4918	18	4382	145	848.205400000000054	3
4918	19	7247	69	1211.40039999999999	32
4918	20	882	296	372.373499999999979	29
4918	21	4675	182	1886.94810000000007	25
4918	22	4561	130	453.903200000000027	30
4918	23	9197	291	538.099900000000048	22
4918	24	3251	176	288.228799999999978	47
4918	25	1479	194	1689.58310000000006	28
4918	26	6992	241	878.808599999999956	25
4918	27	7515	276	799.252799999999979	14
4918	28	7700	172	103.158199999999994	13
4918	29	800	255	1131.83629999999994	46
4918	30	8455	63	822.435399999999959	14
4918	31	6640	40	1177.41509999999994	26
4918	32	311	187	1483.22800000000007	9
4918	33	6712	132	1958.2360000000001	16
4918	34	8308	136	784.600900000000024	49
4918	35	3663	289	893.763100000000009	34
4918	36	846	16	1202.33770000000004	40
4918	37	9141	70	1825.14969999999994	48
4918	38	6939	100	977.995800000000031	46
4918	39	5653	246	968.607600000000048	45
4918	40	7340	189	278.038099999999986	47
4918	41	6893	96	1616.15380000000005	14
4918	42	3381	248	574.404899999999998	17
4918	43	8737	179	1858.33969999999999	44
4918	44	5538	21	1445.4197999999999	43
4918	45	9556	220	1747.83870000000002	32
4918	46	3903	151	479.257900000000006	37
4918	47	9972	190	232.113	39
4918	48	7114	212	1549.10770000000002	44
4918	49	2288	155	211.882000000000005	22
4918	50	9689	132	1569.01309999999989	36
4918	51	7700	237	768.125400000000013	22
4918	52	6169	23	529.753000000000043	6
4918	53	2767	48	1592.16509999999994	19
4918	54	2003	34	1641.15599999999995	30
4918	55	87	120	1477.40329999999994	36
4918	56	2852	3	1610.60599999999999	14
4918	57	3844	75	920.069299999999998	9
4918	58	1656	288	459.764900000000011	48
4918	59	2546	148	716.594200000000001	3
4918	60	576	266	979.543699999999944	30
4918	61	9404	279	1006.50040000000001	14
4918	62	5760	236	1436.99350000000004	11
4918	63	4878	207	510.23739999999998	31
4918	64	9188	236	337.537599999999998	1
4918	65	3588	106	1415.48530000000005	14
4918	66	3239	63	446.988600000000019	9
4918	67	4347	69	1199.20630000000006	18
4918	68	7511	43	474.851400000000012	44
4918	69	4110	82	644.388799999999947	27
4918	70	2107	183	377.213799999999992	24
4918	71	478	239	450.081099999999992	10
4918	72	2617	266	932.335599999999999	2
4918	73	6190	148	1789.7509	29
4918	74	4511	276	1806.36339999999996	24
4918	75	2639	42	1535.46820000000002	17
4918	76	4912	165	987.933300000000031	42
4918	77	3195	143	1852.05160000000001	13
4918	78	2011	242	1958.23520000000008	28
4918	79	8707	128	1963.28610000000003	24
4918	80	8204	66	1122.37830000000008	15
4918	81	6581	275	1945.54320000000007	24
4918	82	3322	39	923.471300000000042	24
4918	83	383	279	1458.6712	47
4918	84	9461	52	1761.6902	7
4918	85	890	260	270.547799999999995	48
4918	86	4914	130	549.502299999999991	19
4918	87	2406	117	567.666299999999978	6
4918	88	5217	49	1059.76070000000004	7
4918	89	893	114	1656.69070000000011	39
4918	90	8435	86	416.268500000000017	27
4918	91	790	73	294.556899999999985	14
4918	92	386	97	658.799200000000042	39
4918	93	4551	51	711.354400000000055	4
4918	94	1929	161	1742.94550000000004	34
4918	95	4955	139	543.545899999999961	41
4918	96	1652	44	440.403399999999976	38
4918	97	6199	71	277.484899999999982	34
4918	98	2470	121	920.805799999999977	10
4919	1	1347	14	626.31110000000001	10
4919	2	2652	192	695.935799999999972	10
4919	3	2508	262	26.9876000000000005	31
4919	4	2107	66	1713.19149999999991	16
4919	5	9812	138	1470.63439999999991	10
4919	6	7062	121	451.702800000000025	40
4919	7	4135	153	1023.11580000000004	41
4919	8	2486	169	1120.96669999999995	35
4919	9	7991	51	666.819200000000023	2
4919	10	2913	152	683.149800000000027	44
4919	11	1329	193	1620.73970000000008	35
4919	12	8338	268	180.581999999999994	6
4919	13	8156	27	234.1755	25
4919	14	7104	19	1286.27929999999992	32
4919	15	1361	227	1371.35560000000009	23
4919	16	8646	67	514.788199999999961	23
4919	17	5728	194	678.663300000000049	40
4919	18	9691	234	271.377700000000004	26
4919	19	693	14	1833.08950000000004	5
4919	20	8137	111	1376.94699999999989	10
4919	21	8986	133	694.313300000000027	12
4919	22	4192	286	1856.48790000000008	21
4920	1	2785	118	358.856100000000026	37
4920	2	587	11	1706.04729999999995	49
4920	3	9783	234	470.930799999999977	12
4920	4	7824	191	1211.80520000000001	20
4920	5	5540	191	269.216200000000015	25
4920	6	5649	293	1380.52489999999989	34
4920	7	8558	192	1686.93730000000005	21
4920	8	1006	2	773.249900000000025	14
4920	9	8113	41	433.632499999999993	37
4920	10	7016	87	1967.76260000000002	29
4920	11	5571	66	1163.15010000000007	20
4920	12	7519	89	1422.94290000000001	34
4920	13	3493	169	1775.2677000000001	25
4920	14	1678	187	843.705799999999954	41
4920	15	9616	2	1136.09359999999992	3
4920	16	737	166	946.140899999999988	4
4920	17	5721	21	544.145700000000033	48
4920	18	8016	115	886.728799999999978	4
4920	19	9814	284	1908.22949999999992	8
4920	20	6365	45	150.450600000000009	3
4920	21	5888	216	1064.20479999999998	31
4920	22	1279	87	1951.2047	7
4920	23	9058	41	342.076300000000003	23
4920	24	152	160	1503.59590000000003	42
4920	25	6384	240	834.977499999999964	19
4920	26	8922	8	559.534999999999968	37
4920	27	5077	109	1270.15570000000002	47
4920	28	5006	30	1625.46270000000004	39
4920	29	4783	235	1791.22379999999998	13
4920	30	9822	31	97.2377000000000038	20
4920	31	5635	120	933.833499999999958	38
4920	32	6555	160	1609.33449999999993	41
4920	33	5308	236	585.696299999999951	44
4920	34	7042	62	1125.5607	7
4920	35	8714	106	1845.02839999999992	28
4920	36	7632	147	504.415700000000015	9
4920	37	8201	17	1919.44119999999998	6
4920	38	1144	170	1351.14390000000003	33
4920	39	5269	140	557.674300000000017	46
4920	40	7386	274	1274.29809999999998	39
4920	41	4174	194	359.558800000000019	27
4920	42	7120	154	761.561500000000024	40
4920	43	253	12	1516.96360000000004	16
4920	44	5814	146	270.472300000000018	15
4920	45	6463	33	259.081200000000024	33
4920	46	2506	240	85.2994000000000057	29
4920	47	5946	249	151.268000000000001	12
4920	48	5726	42	78.019999999999996	9
4920	49	2131	90	47.100200000000001	47
4920	50	5852	227	1819.46149999999989	27
4920	51	4404	197	1131.35709999999995	16
4920	52	5420	233	703.414499999999975	14
4920	53	8039	299	302.539400000000001	48
4920	54	7928	238	1323.71090000000004	47
4920	55	1830	78	1171.05079999999998	1
4920	56	1556	272	881.670700000000011	24
4920	57	8636	274	1399.40910000000008	3
4920	58	1882	161	555.344200000000001	38
4920	59	2292	277	597.849699999999984	19
4920	60	975	39	1550.10210000000006	25
4920	61	4265	137	1151.92969999999991	23
4920	62	5224	260	1432.78240000000005	44
4920	63	711	14	212.461000000000013	19
4920	64	2572	97	855.801900000000046	12
4920	65	7950	83	1044.38779999999997	13
4920	66	9784	207	566.741899999999987	40
4920	67	7801	14	1835.05929999999989	11
4920	68	4491	236	606.824600000000032	41
4920	69	5567	47	673.261200000000031	30
4920	70	6298	73	1503.00360000000001	6
4920	71	5357	238	1851.05259999999998	12
4920	72	7473	121	1602.14380000000006	4
4920	73	9685	63	284.706900000000019	15
4920	74	2095	7	1231.01299999999992	47
4920	75	2070	193	1743.04420000000005	26
4920	76	6903	48	1233.76340000000005	33
4920	77	2367	16	250.701600000000013	12
4920	78	1115	251	681.139099999999985	48
4920	79	9854	120	928.447300000000041	37
4920	80	3085	62	1676.47990000000004	48
4920	81	4678	209	838.673800000000028	32
4920	82	8677	141	707.917800000000057	6
4920	83	8	183	1598.63290000000006	41
4920	84	1720	116	874.847999999999956	41
4920	85	5359	26	1330.57169999999996	37
4920	86	6278	11	1982.40339999999992	48
4920	87	1557	278	878.93100000000004	43
4920	88	9162	75	1573.92560000000003	30
4920	89	6205	123	1192.76890000000003	20
4920	90	8053	235	59.5071999999999974	4
4920	91	1899	93	927.251899999999978	37
4920	92	5267	5	1805.34830000000011	26
4920	93	7243	107	1357.89280000000008	31
4920	94	5116	153	1278.39789999999994	2
4920	95	8284	55	1457.30479999999989	32
4921	1	8040	82	1686.14910000000009	3
4921	2	9204	266	1675.48749999999995	22
4921	3	4955	183	729.846300000000042	42
4921	4	7764	200	1818.21669999999995	33
4921	5	2792	218	1787.75189999999998	9
4921	6	9190	6	1476.29880000000003	37
4921	7	7835	223	155.029300000000006	25
4921	8	1398	213	607.776200000000017	18
4921	9	548	120	514.613399999999956	9
4921	10	4812	105	1249.79430000000002	6
4921	11	2696	266	1152.01150000000007	19
4921	12	3259	125	1504.50520000000006	36
4921	13	595	227	1409.1418000000001	46
4921	14	6125	181	1808.21219999999994	26
4921	15	8206	228	1153.5123000000001	43
4921	16	3621	43	1932.06089999999995	44
4921	17	6549	267	1008.33780000000002	12
4921	18	7448	8	1179.87159999999994	31
4921	19	4244	5	1311.40000000000009	40
4922	1	8073	285	1549.0963999999999	8
4922	2	1871	190	1418.31549999999993	45
4922	3	6289	14	1797.56960000000004	25
4922	4	9719	99	151.311399999999992	41
4922	5	8081	129	571.064799999999991	14
4922	6	1074	191	81.186000000000007	21
4922	7	3187	104	599.938400000000001	49
4922	8	587	164	1022.72349999999994	3
4922	9	4043	29	1670.75980000000004	33
4922	10	9480	58	1961.82099999999991	38
4922	11	1981	40	405.214699999999993	2
4922	12	6967	278	1440.56919999999991	33
4922	13	2034	83	657.154499999999985	28
4922	14	2688	216	1154.6268	19
4922	15	9398	51	1659.33249999999998	27
4922	16	8971	46	412.640499999999975	7
4922	17	5031	108	1440.09339999999997	14
4922	18	493	81	1060.91540000000009	48
4922	19	7582	186	425.676800000000014	13
4922	20	6095	56	701.462999999999965	12
4922	21	3766	204	1396.07009999999991	32
4922	22	3457	68	1515.46289999999999	14
4922	23	8995	281	1000.80240000000003	28
4922	24	8670	81	324.888300000000015	18
4922	25	6830	233	1468.21859999999992	34
4922	26	7250	223	923.916699999999992	41
4922	27	7583	149	1649.88930000000005	48
4922	28	3403	252	1994.96389999999997	3
4922	29	7725	97	587.392000000000053	46
4922	30	7664	289	1681.02220000000011	2
4922	31	7794	285	1121.39300000000003	36
4922	32	3754	226	1350.34059999999999	30
4922	33	3	261	1264.39699999999993	48
4922	34	4273	211	845.890599999999949	37
4922	35	2719	119	1734.92920000000004	43
4922	36	9175	292	178.32419999999999	47
4922	37	6577	2	653.462800000000016	46
4922	38	335	213	1688.09809999999993	35
4922	39	8267	35	347.665700000000015	17
4922	40	2596	8	953.679099999999949	45
4922	41	9305	99	781.572800000000029	33
4922	42	6433	55	61.1210000000000022	11
4922	43	8156	182	984.162500000000023	33
4922	44	5098	180	1244.99209999999994	43
4922	45	6304	225	1460.05130000000008	25
4922	46	8387	123	305.257799999999975	44
4922	47	99	18	1476.11519999999996	43
4922	48	7668	20	311.096600000000024	9
4922	49	1846	177	1185.57439999999997	16
4922	50	8541	31	1610.45890000000009	3
4922	51	5450	157	560.766899999999964	9
4922	52	2767	14	339.478200000000015	28
4922	53	4134	272	1541.07330000000002	30
4922	54	2378	182	60.9007999999999967	2
4922	55	7141	136	1783.90149999999994	19
4922	56	977	155	497.910399999999981	29
4922	57	7436	227	1877.82449999999994	6
4922	58	8745	104	1006.23699999999997	7
4922	59	6305	20	662.243399999999951	16
4922	60	8480	46	754.917800000000057	44
4922	61	6360	214	1046.08999999999992	45
4922	62	3324	144	555.276399999999967	4
4923	1	2913	280	600.890099999999961	23
4923	2	293	103	1251.91450000000009	42
4923	3	4750	162	1059.66840000000002	29
4923	4	4295	283	367.208100000000002	10
4923	5	2264	108	906.699399999999969	47
4923	6	7664	214	243.879400000000004	46
4923	7	8436	234	1846.7971	33
4923	8	6099	33	1618.47839999999997	35
4923	9	1417	91	435.756199999999978	37
4923	10	6459	122	1417.54269999999997	32
4923	11	1822	253	532.624400000000037	45
4923	12	6579	221	128.775000000000006	13
4923	13	7119	132	1227.61789999999996	28
4923	14	3298	64	1842.95360000000005	16
4923	15	5209	9	90.4300000000000068	34
4923	16	8297	90	1659.67370000000005	2
4923	17	3733	83	1215.09249999999997	31
4923	18	1649	50	1872.74250000000006	23
4923	19	6086	41	47.8629000000000033	16
4923	20	8989	263	1575.42149999999992	7
4923	21	2553	54	429.562799999999982	47
4923	22	6028	283	733.183999999999969	5
4923	23	392	71	1531.0474999999999	43
4923	24	4722	95	974.865800000000036	35
4923	25	2949	261	76.6749999999999972	15
4923	26	1973	263	1956.12349999999992	15
4924	1	5235	43	1074.7681	35
4924	2	6900	161	93.8278999999999996	17
4924	3	9176	128	925.475500000000011	16
4924	4	9737	198	146.170299999999997	32
4924	5	1750	1	1174.97929999999997	41
4924	6	1	65	497.717399999999998	19
4924	7	6373	11	886.865199999999959	23
4924	8	4713	21	122.264700000000005	46
4924	9	3405	108	980.642500000000041	19
4924	10	3620	79	1836.5326	31
4924	11	7863	160	55.3607000000000014	16
4924	12	7877	129	113.383600000000001	35
4924	13	4122	279	1268.33580000000006	2
4924	14	8762	233	1287.27220000000011	12
4924	15	3128	262	89.7481999999999971	38
4924	16	3495	254	1301.29690000000005	40
4924	17	1198	237	1423.10020000000009	28
4924	18	1975	230	1251.18810000000008	39
4924	19	9588	50	98.5879000000000048	4
4924	20	1819	224	1876.91190000000006	23
4924	21	7337	87	337.955699999999979	11
4924	22	8104	40	27.9669999999999987	5
4924	23	8241	237	1111.82860000000005	24
4924	24	5700	139	1711.02489999999989	30
4924	25	4473	94	1765.2485999999999	13
4924	26	5940	67	1681.79130000000009	2
4924	27	8964	230	77.9831999999999965	11
4924	28	5398	75	1226.65039999999999	32
4924	29	9382	141	272.721299999999985	35
4924	30	7224	167	1731.55780000000004	13
4924	31	2306	51	1115.19560000000001	9
4924	32	487	291	1277.74720000000002	12
4924	33	930	256	1311.00729999999999	40
4924	34	641	197	954.415899999999965	37
4924	35	2145	223	1484.52050000000008	39
4924	36	5109	271	864.570699999999988	35
4924	37	5226	288	1451.60419999999999	35
4924	38	1745	246	315.403900000000021	29
4924	39	1078	8	1529.55919999999992	42
4924	40	2435	69	1443.23970000000008	4
4924	41	8947	70	605.432999999999993	37
4924	42	1331	122	149.517500000000013	35
4924	43	5084	22	1453.95450000000005	28
4924	44	189	16	723.240300000000047	40
4924	45	3057	285	1729.28189999999995	5
4924	46	9159	92	1348.46000000000004	3
4924	47	9123	257	894.064799999999991	31
4924	48	7835	85	1593.88409999999999	47
4924	49	7113	254	1145.25919999999996	19
4924	50	1703	5	469.1875	22
4924	51	7542	98	1124.8732	37
4924	52	1528	28	542.127600000000029	9
4924	53	5596	178	1838.5299	38
4924	54	2160	136	1685.30320000000006	10
4924	55	1730	14	629.517399999999952	42
4924	56	7457	55	1162.9873	35
4924	57	2477	139	591.607999999999947	28
4924	58	3961	296	732.28589999999997	28
4924	59	8808	286	1286.67759999999998	42
4924	60	4484	239	1641.70769999999993	44
4924	61	540	81	514.568599999999947	13
4924	62	1119	227	1062.97129999999993	22
4924	63	3490	114	313.876599999999996	9
4924	64	8016	179	406.242799999999988	32
4924	65	1565	125	1585.13470000000007	4
4924	66	4622	96	1506.03109999999992	47
4924	67	8943	40	1764.08660000000009	6
4924	68	3185	11	1384.35249999999996	31
4924	69	7816	69	1451.72399999999993	44
4924	70	8119	9	141.054100000000005	12
4924	71	4436	212	1844.32050000000004	36
4924	72	9731	150	578.680799999999977	29
4924	73	5362	88	805.643599999999992	15
4924	74	662	189	1097.16280000000006	19
4924	75	5138	198	685.932000000000016	26
4924	76	1445	297	488.496500000000026	26
4924	77	6247	275	343.223700000000008	4
4924	78	1277	225	1786.90550000000007	41
4924	79	470	258	43.2197999999999993	3
4924	80	7211	44	1780.49170000000004	11
4924	81	9109	25	1004.69719999999995	30
4924	82	941	187	693.418999999999983	25
4924	83	1883	114	1386.7034000000001	21
4924	84	5144	125	1271.18550000000005	43
4925	1	7807	71	1273.36830000000009	5
4925	2	5269	186	1925.61339999999996	39
4925	3	2328	236	1239.72970000000009	38
4925	4	7019	238	1694.58719999999994	30
4925	5	4394	87	1143.59099999999989	16
4925	6	9148	43	1311.1889000000001	26
4925	7	3752	46	236.222100000000012	36
4925	8	426	98	813.226599999999962	45
4925	9	7157	283	968.02819999999997	15
4925	10	1252	20	1401.80670000000009	2
4925	11	3800	49	650.932599999999979	15
4925	12	2600	232	994.297800000000052	29
4925	13	1731	148	735.392699999999991	45
4925	14	6871	16	1484.97270000000003	1
4925	15	2035	238	377.929500000000019	44
4925	16	7587	169	719.111099999999965	35
4925	17	9110	264	1563.86809999999991	48
4925	18	2143	205	509.028999999999996	29
4925	19	7793	94	1171.69399999999996	41
4925	20	8795	208	269.359199999999987	28
4925	21	5738	222	201.510199999999998	39
4925	22	2112	29	1421.75029999999992	46
4925	23	7482	290	156.070600000000013	34
4925	24	952	83	881.792900000000031	9
4925	25	8589	203	937.375700000000052	18
4925	26	7696	280	1974.73649999999998	38
4925	27	6322	39	1528.7333000000001	22
4925	28	1879	3	1142.82320000000004	26
4925	29	9237	228	269.822799999999972	5
4925	30	702	172	1629.19730000000004	47
4925	31	4708	144	634.573600000000056	37
4926	1	5519	131	619.862700000000018	33
4926	2	6265	272	1814.87110000000007	4
4926	3	1442	103	1652.36629999999991	10
4926	4	8945	113	989.860000000000014	48
4926	5	6691	212	1575.05559999999991	11
4926	6	3680	151	187.269200000000012	45
4926	7	3954	209	352.189399999999978	6
4926	8	436	37	494.557599999999979	44
4926	9	143	209	588.563499999999976	16
4926	10	4051	271	1917.10549999999989	36
4926	11	411	201	741.087300000000027	8
4926	12	5509	139	889.304899999999975	19
4926	13	8950	137	1331.17440000000011	41
4926	14	7074	106	1995.00170000000003	29
4926	15	5540	92	85.2387999999999977	19
4926	16	8451	35	1582.75579999999991	38
4926	17	3459	207	1744.4072000000001	34
4926	18	698	271	1463.22280000000001	20
4926	19	9181	27	141.986899999999991	16
4926	20	3006	91	624.603200000000015	22
4926	21	5949	150	450.386000000000024	16
4926	22	5801	185	1664.76250000000005	28
4926	23	1847	140	1142.02230000000009	32
4926	24	4251	53	771.922800000000052	31
4926	25	7404	85	1999.6434999999999	43
4926	26	4970	226	847.447700000000054	14
4926	27	632	44	647.175299999999993	17
4926	28	7515	170	1815.95910000000003	35
4926	29	4657	72	1889.64940000000001	45
4926	30	8309	107	1932.27510000000007	49
4926	31	8502	130	1310.01739999999995	46
4926	32	7873	86	124.842600000000004	46
4926	33	5957	33	1535.58150000000001	47
4926	34	2178	186	420.02249999999998	40
4926	35	1137	127	1154.2328	22
4926	36	4037	64	423.741499999999974	33
4926	37	3744	240	1323.03749999999991	3
4926	38	6752	256	1161.1389999999999	26
4926	39	4824	146	1997.03989999999999	6
4926	40	4473	51	156.701600000000013	32
4926	41	9336	161	970.919599999999946	17
4926	42	7522	29	316.915900000000022	28
4926	43	5553	203	1734.8152	47
4926	44	7779	299	972.425899999999956	14
4926	45	1535	149	1286.13740000000007	3
4926	46	8434	25	1233.49790000000007	28
4926	47	7255	82	1886.25479999999993	18
4926	48	3730	27	686.871599999999944	43
4926	49	348	228	1059.09390000000008	49
4926	50	3083	75	281.037100000000009	4
4926	51	4514	162	1569.46810000000005	43
4926	52	6715	35	195.848000000000013	28
4926	53	1897	128	1627.94820000000004	40
4926	54	7586	107	81.5227000000000004	40
4926	55	9468	59	1859.11930000000007	6
4926	56	1362	186	1572.12480000000005	23
4926	57	8564	88	1839.14779999999996	16
4926	58	3053	269	146.632800000000003	25
4926	59	8017	61	1359.32109999999989	9
4926	60	8313	167	1894.08930000000009	38
4926	61	9662	42	674.488899999999944	9
4926	62	9371	110	1430.06140000000005	25
4926	63	3155	41	804.497100000000046	48
4926	64	4372	124	1363.25649999999996	5
4926	65	3918	80	1231.06230000000005	37
4926	66	4950	90	1967.59650000000011	18
4926	67	3920	208	295.552099999999996	3
4926	68	2909	289	1019.27030000000002	6
4927	1	6223	101	547.639800000000037	9
4927	2	9842	74	1096.55999999999995	16
4927	3	2472	228	552.150200000000041	31
4929	1	2204	143	799.898900000000026	29
4929	2	4784	148	739.012399999999957	43
4929	3	7792	215	546.177599999999984	25
4929	4	74	284	929.844799999999964	29
4929	5	1391	191	1517.65319999999997	40
4929	6	7835	40	1229.404	24
4929	7	882	117	111.516099999999994	6
4929	8	8137	206	1812.33249999999998	15
4929	9	7028	198	316.735599999999977	35
4929	10	9742	278	1647.9085	39
4929	11	6718	212	345.012499999999989	44
4929	12	1819	286	1048.00929999999994	13
4929	13	1355	32	798.143500000000017	48
4929	14	1958	180	178.00739999999999	9
4929	15	2318	15	1707.93550000000005	21
4929	16	7644	162	796.254400000000032	1
4929	17	4194	271	422.857500000000016	45
4929	18	710	241	1968.154	17
4929	19	643	254	524.87639999999999	40
4929	20	236	122	789.766899999999964	2
4929	21	8583	145	1213.47109999999998	22
4929	22	5289	168	535.59069999999997	29
4929	23	1062	217	1656.61869999999999	45
4929	24	1750	30	1037.87580000000003	33
4929	25	9164	25	647.454700000000003	12
4929	26	8207	231	1918.77749999999992	17
4929	27	7290	144	751.564600000000041	43
4929	28	6396	100	1775.50739999999996	33
4929	29	1586	238	1194.41730000000007	30
4929	30	8057	288	1471.1101000000001	21
4929	31	5849	75	1525.86500000000001	47
4929	32	6588	198	766.164800000000014	10
4929	33	5577	74	94.5926999999999936	4
4929	34	1510	224	946.290399999999977	15
4929	35	7987	25	1152.19270000000006	4
4929	36	9261	27	995.818499999999972	27
4929	37	9864	205	1280.88879999999995	17
4929	38	671	116	634.745400000000018	26
4929	39	424	4	1768.65609999999992	8
4929	40	952	1	87.0157999999999987	21
4929	41	8554	115	216.840499999999992	12
4929	42	7966	82	819.76260000000002	40
4929	43	2216	247	359.280399999999986	35
4929	44	5023	141	624.806299999999965	19
4929	45	4999	128	213.24369999999999	15
4929	46	3972	153	111.891800000000003	25
4929	47	8736	123	921.781500000000051	36
4929	48	1917	89	1928.63740000000007	34
4930	1	1524	40	567.902900000000045	37
4930	2	7957	261	404.377599999999973	41
4930	3	4587	146	43.25	39
4930	4	561	7	1027.94710000000009	44
4930	5	1986	236	1272.49250000000006	37
4930	6	6688	271	1592.86339999999996	48
4930	7	3300	278	1216.20779999999991	11
4930	8	2373	216	1351.9688000000001	45
4930	9	1399	192	654.236700000000042	14
4930	10	1488	253	1875.89419999999996	17
4930	11	457	163	1263.12339999999995	48
4930	12	4103	43	535.013000000000034	47
4930	13	1332	264	977.82770000000005	48
4930	14	8884	153	1522.76960000000008	38
4930	15	231	216	692.568700000000035	32
4930	16	378	4	1174.83200000000011	36
4930	17	2113	1	696.492899999999963	2
4930	18	6172	58	1606.33519999999999	20
4930	19	9504	257	52.8890000000000029	18
4930	20	6565	114	1326.34789999999998	25
4930	21	318	106	225.044700000000006	46
4930	22	7655	89	572.824499999999944	21
4930	23	5827	276	1535.22700000000009	12
4930	24	2404	212	1474.8275000000001	10
4930	25	7784	155	339.526900000000012	23
4930	26	2244	200	1353.88259999999991	36
4930	27	7587	30	979.821000000000026	42
4930	28	5672	162	388.754900000000021	19
4930	29	4195	90	1620.31950000000006	42
4930	30	3314	248	1799.07179999999994	38
4930	31	9426	140	1212.81590000000006	44
4930	32	3326	248	1136.30179999999996	12
4930	33	6822	44	1505.28089999999997	27
4930	34	7856	283	1999.74270000000001	4
4930	35	2329	156	67.6698999999999984	46
4930	36	87	93	1210.71270000000004	8
4930	37	8571	77	154.528699999999986	38
4930	38	1215	249	653.862799999999993	26
4930	39	9813	225	1943.0474999999999	29
4930	40	2933	64	1447.2478000000001	48
4930	41	501	130	568.112600000000043	37
4930	42	3377	90	855.813300000000027	44
4930	43	7136	185	1819.94609999999989	20
4930	44	404	230	1596.87059999999997	32
4930	45	3293	295	57.4767999999999972	10
4930	46	8183	91	19.6983999999999995	49
4930	47	8566	177	1950.58819999999992	43
4930	48	4900	146	857.460900000000038	6
4930	49	2732	51	52.180100000000003	23
4930	50	5918	91	364.520500000000027	25
4930	51	5867	94	635.524000000000001	23
4930	52	455	79	1195.00060000000008	9
4930	53	7828	28	1900.3623	37
4930	54	8340	215	249.4024	34
4930	55	7046	96	1310.87740000000008	49
4930	56	1511	119	1954.13429999999994	36
4930	57	7277	228	619.831500000000005	26
4930	58	3436	194	1448.36840000000007	17
4930	59	6421	226	516.863799999999969	30
4930	60	4383	28	1411.89460000000008	11
4930	61	5456	163	340.121100000000013	45
4930	62	9820	55	565.216499999999996	23
4930	63	2865	144	1917.51219999999989	43
4930	64	5703	53	993.487700000000018	34
4930	65	3652	290	241.636300000000006	11
4930	66	5428	78	1954.32510000000002	1
4930	67	1605	270	1882.90020000000004	16
4930	68	8682	153	652.597899999999981	15
4930	69	124	146	272.77940000000001	23
4930	70	6244	178	770.835699999999974	48
4930	71	672	120	482.365400000000022	19
4930	72	7687	11	237.060000000000002	29
4930	73	2664	15	711.250599999999963	2
4930	74	4941	278	661.303800000000024	38
4930	75	2504	10	590.845100000000002	26
4930	76	8126	193	1476.27620000000002	38
4930	77	5815	81	278.563300000000027	24
4930	78	1338	256	1294.07549999999992	14
4930	79	8139	86	1112.58909999999992	35
4930	80	945	282	1152.56649999999991	31
4930	81	2215	160	1574.70669999999996	6
4930	82	9214	274	1508.99659999999994	5
4930	83	3000	219	243.759500000000003	15
4930	84	2605	258	1037.62709999999993	13
4930	85	5751	129	848.494699999999966	36
4930	86	5985	124	661.029099999999971	41
4930	87	5453	282	311.903200000000027	12
4930	88	3132	140	1424.8895	15
4930	89	4390	227	1089.41769999999997	45
4930	90	3539	236	475.760699999999986	46
4930	91	7209	190	1173.0483999999999	22
4930	92	493	2	161.86330000000001	16
4930	93	7038	159	1431.72109999999998	10
4930	94	4377	207	25.1856000000000009	33
4930	95	6258	244	1140.21049999999991	13
4930	96	289	229	1397.35930000000008	12
4930	97	884	188	1930.56449999999995	34
4930	98	1062	145	1554.31549999999993	20
4931	1	3471	72	751.144999999999982	35
4931	2	8589	73	1448.89280000000008	37
4931	3	2935	48	1845.43419999999992	13
4931	4	6386	19	452.561199999999985	48
4931	5	1356	232	1082.21090000000004	5
4931	6	8794	151	1418.44389999999999	40
4931	7	1389	250	1319.93470000000002	31
4931	8	9367	94	1759.6418000000001	3
4931	9	3517	74	1027.38789999999995	31
4931	10	3321	88	667.152500000000032	37
4931	11	9537	116	1679.39030000000002	4
4931	12	8720	294	757.316000000000031	46
4931	13	463	79	283.503300000000024	2
4931	14	4365	273	1735.07979999999998	4
4931	15	8666	279	1241.24620000000004	14
4931	16	9983	60	1106.91439999999989	25
4931	17	611	69	1614.61969999999997	30
4931	18	9927	296	1808.26250000000005	34
4931	19	6413	72	260.45659999999998	40
4931	20	6601	128	698.07039999999995	45
4931	21	7057	263	847.572499999999991	39
4931	22	5317	226	1860.29040000000009	8
4931	23	3001	117	1751.82410000000004	1
4931	24	4755	292	591.2423	26
4931	25	3880	79	662.172800000000052	6
4931	26	1035	216	1641.25369999999998	30
4931	27	395	262	865.620700000000056	30
4931	28	5272	297	1302.25109999999995	16
4931	29	6679	32	303.910000000000025	7
4931	30	3742	249	1280.28449999999998	33
4931	31	7365	292	1937.48270000000002	22
4931	32	3840	268	322.38130000000001	21
4931	33	5292	125	1707.83690000000001	49
4931	34	3212	148	326.876100000000008	2
4931	35	5743	147	353.257799999999975	7
4931	36	781	73	673.512100000000032	19
4931	37	2011	283	1471.28070000000002	29
4931	38	7792	137	404.852199999999982	43
4931	39	5159	46	939.369299999999953	24
4931	40	1518	128	1668.67290000000003	17
4931	41	3809	232	1449.6069	2
4931	42	2628	59	1659.97469999999998	14
4931	43	8951	283	814.357399999999984	48
4931	44	8026	77	703.889499999999998	48
4931	45	6178	25	1046.81780000000003	22
4931	46	451	175	558.180799999999977	4
4931	47	8466	132	1644.86830000000009	22
4931	48	5248	58	1670.17979999999989	21
4931	49	5599	292	1338.5972999999999	28
4931	50	7730	119	1809.93039999999996	34
4931	51	9256	106	1874.53140000000008	25
4931	52	5157	78	1207.15740000000005	14
4931	53	6331	150	601.894000000000005	5
4931	54	793	134	762.20920000000001	13
4931	55	9638	94	607.818300000000022	37
4931	56	3352	101	874.527699999999982	30
4931	57	6367	129	1890.40609999999992	29
4931	58	4415	161	88.7250999999999976	24
4931	59	7906	260	1766.61220000000003	27
4931	60	3792	204	105.799099999999996	46
4931	61	828	162	1720.83930000000009	40
4931	62	8897	270	1104.94749999999999	25
4931	63	2397	7	1397.99039999999991	21
4931	64	244	198	1112.89899999999989	20
4931	65	339	32	932.335299999999961	2
4931	66	1048	148	1897.23880000000008	30
4931	67	755	81	1896.06400000000008	4
4931	68	1699	268	1829.70090000000005	31
4932	1	7277	5	1939.3456000000001	1
4932	2	736	276	401.94459999999998	30
4932	3	3870	85	1868.0127	38
4932	4	919	65	1656.1105	44
4932	5	401	287	674.769300000000044	29
4932	6	2825	185	1858.05760000000009	28
4932	7	2201	277	1798.32230000000004	23
4932	8	2782	215	625.678499999999985	42
4932	9	4388	278	94.9163000000000068	38
4932	10	3745	16	1503.54950000000008	28
4932	11	6527	12	1878.58969999999999	12
4932	12	5687	293	1729.91399999999999	7
4932	13	5545	135	1638.79739999999993	37
4932	14	9273	213	303.510899999999992	21
4932	15	8659	254	60.8233999999999995	19
4932	16	43	19	1676.22129999999993	41
4932	17	8828	78	211.671500000000009	39
4932	18	2652	42	1235.50859999999989	2
4932	19	770	159	967.186000000000035	4
4932	20	9448	90	189.716000000000008	19
4932	21	662	261	1935.23520000000008	7
4932	22	4397	11	26.4252000000000002	13
4932	23	9231	53	300.875900000000001	30
4932	24	4240	201	1723.65609999999992	38
4932	25	6926	39	1853.94280000000003	28
4932	26	7745	206	1916.45720000000006	26
4932	27	1599	36	1614.65730000000008	23
4932	28	1822	155	957.215400000000045	45
4932	29	8991	18	1914.41120000000001	16
4932	30	1418	117	92.159000000000006	4
4932	31	81	96	1306.94309999999996	4
4932	32	7264	208	663.311699999999973	28
4932	33	5335	68	518.478799999999978	48
4932	34	6659	182	66.343599999999995	23
4932	35	2415	229	1225.12110000000007	37
4932	36	1140	295	1253.07300000000009	3
4932	37	4520	179	1490.66370000000006	19
4932	38	6585	183	218.906200000000013	26
4932	39	5929	157	737.737300000000005	25
4932	40	3644	104	1457.10390000000007	46
4932	41	4908	152	102.4084	36
4932	42	5236	254	1126.51440000000002	5
4932	43	5072	5	332.691100000000006	11
4932	44	8677	119	391.573699999999974	38
4932	45	9024	174	1920.65879999999993	8
4932	46	2236	34	1172.46170000000006	44
4932	47	9331	51	1724.27649999999994	49
4932	48	9021	213	233.573299999999989	25
4932	49	6925	35	863.86850000000004	44
4932	50	3011	109	1356.8257000000001	2
4932	51	2216	14	1123.37760000000003	17
4932	52	5702	221	425.504500000000007	23
4932	53	5402	5	401.20350000000002	3
4932	54	8885	61	1339.66319999999996	22
4932	55	4414	193	114.470500000000001	25
4932	56	3151	103	1413.64580000000001	45
4932	57	7615	63	548.251099999999951	22
4932	58	5973	123	482.059000000000026	26
4932	59	3759	0	1391.56410000000005	48
4932	60	6606	280	1642.25360000000001	14
4932	61	2121	46	437.344200000000001	37
4932	62	6971	99	1009.02440000000001	10
4932	63	4778	6	781.214699999999993	36
4932	64	2343	90	1619.53379999999993	45
4932	65	2454	209	531.93240000000003	39
4932	66	9166	5	313.481400000000008	6
4932	67	8037	227	715.094699999999989	24
4932	68	736	209	1181.35130000000004	12
4932	69	8309	294	1993.44969999999989	26
4932	70	361	22	213.682299999999998	16
4932	71	4254	24	164.918499999999995	4
4932	72	6427	161	1084.66100000000006	22
4932	73	6203	226	1852.44599999999991	1
4932	74	3129	281	188.598899999999986	18
4932	75	9471	108	1781.32850000000008	30
4932	76	9522	18	1598.1090999999999	22
4932	77	1037	9	594.606300000000033	30
4932	78	6455	7	1685.31870000000004	28
4932	79	5570	259	1161.82330000000002	5
4932	80	8533	162	1854.59830000000011	39
4932	81	11	265	1577.91910000000007	4
4932	82	155	112	1215.54539999999997	48
4932	83	3118	164	686.666399999999953	29
4932	84	4923	196	480.493600000000015	15
4932	85	2893	154	158.705099999999987	13
4932	86	9926	9	72.5481999999999942	29
4932	87	842	83	436.091000000000008	49
4932	88	2772	258	1378.30510000000004	27
4932	89	5786	216	597.440100000000029	45
4932	90	3430	104	710.240900000000011	35
4932	91	1049	210	523.152799999999957	15
4932	92	5199	35	181.129799999999989	5
4932	93	3548	103	485.369199999999978	32
4932	94	9756	52	1169.11789999999996	4
4932	95	181	199	1579.76729999999998	38
4932	96	2216	85	971.108200000000011	29
4932	97	5171	253	385.312200000000018	21
4933	1	926	83	530.336300000000051	26
4933	2	5819	298	1591.2482	14
4933	3	5579	299	1904.34210000000007	49
4933	4	5563	219	1379.21180000000004	9
4933	5	4344	157	230.305599999999998	9
4933	6	3504	286	1129.55300000000011	48
4933	7	4420	202	1230.26039999999989	22
4933	8	7608	48	1013.78110000000004	39
4933	9	2833	125	1851.85290000000009	16
4933	10	4321	274	1842.44200000000001	4
4933	11	3051	105	979.539700000000039	13
4933	12	4250	216	320.535000000000025	20
4933	13	9249	124	1286.4351999999999	31
4933	14	9875	196	715.85329999999999	47
4933	15	1014	151	1256.55479999999989	30
4933	16	1298	1	1655.54060000000004	22
4933	17	369	193	1711.67840000000001	39
4933	18	9612	254	1545.08439999999996	5
4933	19	7045	258	296.739399999999989	43
4933	20	825	233	797.34699999999998	21
4933	21	4123	49	739.614500000000021	24
4933	22	4870	24	959.198600000000056	23
4933	23	3228	268	1906.39030000000002	20
4933	24	2753	292	1782.25859999999989	19
4933	25	841	179	707.141100000000051	33
4933	26	7930	274	584.594000000000051	17
4933	27	4120	107	1231.65830000000005	45
4933	28	4331	56	566.826900000000023	32
4933	29	6679	279	1640.06639999999993	11
4933	30	7598	180	112.132499999999993	28
4933	31	3694	51	1512.97800000000007	17
4933	32	6579	55	65.178299999999993	43
4933	33	7598	44	1111.76890000000003	29
4933	34	922	124	1554.8411000000001	20
4933	35	3420	182	1022.68020000000001	10
4933	36	1978	61	1681.1377	10
4933	37	1096	222	964.112799999999993	9
4933	38	750	184	111.763000000000005	26
4933	39	1422	297	535.339500000000044	3
4933	40	4555	298	469.326599999999985	40
4933	41	6221	162	1723.0938000000001	46
4933	42	5052	128	80.2006999999999977	8
4933	43	2069	22	1517.56230000000005	19
4933	44	7080	279	335.754099999999994	20
4933	45	3983	112	1555.29089999999997	42
4933	46	7066	206	97.8275000000000006	29
4933	47	3111	298	515.909599999999955	17
4933	48	6570	246	1038.1717000000001	49
4933	49	6003	118	631.41840000000002	47
4934	1	5582	77	1396.09650000000011	44
4934	2	1724	170	920.304300000000012	4
4934	3	8979	132	220.950099999999992	14
4934	4	3657	205	297.070499999999981	43
4934	5	7751	297	1963.07999999999993	25
4934	6	8061	200	1028.93149999999991	12
4934	7	7503	10	1079.73469999999998	30
4934	8	1739	283	1040.2808	6
4934	9	6413	192	1034.41959999999995	26
4934	10	5881	136	200.274599999999992	29
4934	11	1280	60	1090.0655999999999	34
4934	12	2540	182	363.081000000000017	43
4934	13	5117	98	293.270399999999995	16
4934	14	6555	154	34.170499999999997	23
4934	15	8953	199	216.802999999999997	20
4934	16	2033	202	823.177500000000009	35
4934	17	7348	136	354.501100000000008	11
4934	18	3219	208	817.121499999999969	48
4934	19	8586	81	315.733099999999979	34
4934	20	5983	86	259.326300000000003	15
4934	21	1159	66	1137.13689999999997	22
4934	22	8518	180	1813.70849999999996	30
4934	23	1507	110	1888.92689999999993	26
4934	24	5428	61	256.868800000000022	15
4934	25	1943	22	1137.62509999999997	28
4934	26	1183	157	1925.47800000000007	8
4934	27	4061	257	898.757600000000025	21
4934	28	8467	2	831.503199999999993	2
4934	29	8687	252	1252.07780000000002	47
4934	30	4878	283	1045.17100000000005	32
4934	31	3992	9	1444.29860000000008	20
4934	32	1571	125	348.671600000000012	4
4934	33	1351	90	623.635499999999979	48
4934	34	7030	128	1824.04629999999997	17
4934	35	5665	207	1924.5145	19
4934	36	3721	184	1572.40239999999994	5
4934	37	4987	117	1702.32269999999994	17
4934	38	4514	244	552.060500000000047	47
4934	39	9301	76	391.007299999999987	42
4934	40	642	150	20.2561	42
4934	41	3759	224	1626.09799999999996	38
4934	42	8291	74	1532.03569999999991	40
4934	43	5057	268	902.181900000000041	10
4934	44	6339	118	32.671599999999998	18
4934	45	8087	10	538.467499999999973	37
4934	46	1555	212	1850.75489999999991	5
4934	47	5725	30	721.068200000000047	4
4934	48	5453	100	141.09190000000001	17
4934	49	1513	217	251.766099999999994	3
4934	50	8464	218	649.829399999999964	14
4934	51	9659	202	1287.60419999999999	14
4934	52	8	49	1482.74919999999997	4
4934	53	9469	1	1778.34709999999995	29
4934	54	6297	74	1795.45640000000003	30
4934	55	3451	117	1887.8130000000001	48
4934	56	8563	195	43.367600000000003	23
4934	57	9107	152	1159.23739999999998	17
4934	58	9179	133	1910.94949999999994	15
4934	59	4686	171	1825.52909999999997	3
4934	60	7514	204	1963.43280000000004	46
4935	1	3363	174	462.608200000000011	3
4935	2	9362	75	79.9061999999999983	34
4935	3	5683	42	1198.99450000000002	1
4935	4	7483	70	1168.05500000000006	24
4935	5	1070	115	338.543799999999976	38
4935	6	1526	158	296.134999999999991	21
4935	7	235	274	327.414800000000014	24
4935	8	5464	85	877.663300000000049	24
4935	9	1166	104	1810.42239999999993	28
4935	10	6646	51	1178.70229999999992	23
4935	11	5326	124	1275.74399999999991	33
4935	12	9475	118	205.323200000000014	19
4935	13	4884	204	1391.03929999999991	42
4935	14	8128	282	679.540899999999965	37
4935	15	725	295	1891.76299999999992	39
4935	16	2678	59	1766.39149999999995	10
4935	17	3435	153	1003.12739999999997	40
4935	18	3310	299	1794.52739999999994	1
4935	19	9842	36	353.61669999999998	27
4935	20	8602	50	1131.04359999999997	26
4935	21	9795	178	1900.3764000000001	10
4935	22	8936	278	887.653599999999983	12
4935	23	276	49	142.871499999999997	41
4935	24	6079	185	591.719299999999976	25
4935	25	2026	257	1633.33110000000011	22
4935	26	230	148	675.667299999999955	46
4935	27	5805	242	55.8652999999999977	2
4935	28	1626	135	415.16500000000002	19
4935	29	5575	281	662.186799999999948	34
4935	30	5755	228	107.908299999999997	33
4935	31	4560	28	855.4529	34
4935	32	9122	245	1199.33619999999996	36
4935	33	4698	114	1224.17329999999993	22
4935	34	7532	46	409.548999999999978	45
4935	35	6808	144	116.665899999999993	21
4935	36	9969	118	858.616200000000049	23
4935	37	1202	273	112.278099999999995	29
4935	38	2716	24	1919.02780000000007	13
4935	39	5322	9	1845.83840000000009	12
4935	40	2023	191	810.617600000000039	5
4935	41	5718	77	719.911399999999958	28
4935	42	4035	116	1077.87920000000008	35
4935	43	8324	295	1503.47399999999993	4
4935	44	8669	115	822.802199999999971	3
4935	45	6797	294	781.253100000000018	23
4935	46	5908	279	1886.30729999999994	43
4935	47	772	64	1400.49479999999994	34
4935	48	1398	34	1313.87979999999993	19
4935	49	1910	103	755.565100000000029	6
4935	50	7997	174	600.449899999999957	41
4935	51	1400	141	78.615799999999993	21
4935	52	5606	202	1873.47440000000006	21
4935	53	9884	139	933.713899999999967	25
4935	54	9278	281	977.465100000000007	20
4935	55	9121	33	1041.98170000000005	21
4936	1	8846	29	234.298200000000008	20
4936	2	1970	247	1086.78600000000006	34
4936	3	5211	193	742.997499999999945	27
4936	4	7851	141	399.847100000000012	38
4936	5	9826	140	724.975299999999947	5
4936	6	7733	64	163.856999999999999	23
4936	7	338	189	1783.6126999999999	30
4936	8	4771	24	532.633100000000013	5
4936	9	5484	222	770.581699999999955	35
4936	10	3267	193	1515.22800000000007	33
4936	11	1948	122	1603.40730000000008	17
4936	12	9922	135	989.628799999999956	16
4936	13	5	134	1226.61670000000004	40
4936	14	7352	22	452.023000000000025	35
4936	15	32	264	1423.68350000000009	12
4936	16	1982	128	605.33540000000005	5
4936	17	5756	217	335.20350000000002	14
4936	18	9106	101	967.595800000000054	3
4936	19	8395	262	660.755700000000047	18
4936	20	4618	290	1511.39339999999993	27
4936	21	194	177	324.572099999999978	25
4936	22	1681	149	917.124099999999999	5
4936	23	6727	295	1436.16579999999999	38
4936	24	756	120	1371.92769999999996	19
4936	25	7086	82	535.275300000000016	25
4936	26	4661	71	1890.77999999999997	43
4936	27	5475	36	1954.24700000000007	17
4936	28	516	58	1190.7949000000001	25
4936	29	5902	36	773.576299999999947	7
4936	30	5504	91	585.806600000000003	42
4936	31	1888	275	521.675399999999968	19
4936	32	8960	190	639.471199999999953	28
4936	33	2937	114	1780.75450000000001	3
4936	34	2371	187	944.272699999999986	10
4936	35	8152	14	1684.63229999999999	4
4936	36	1824	187	475.505999999999972	46
4936	37	2956	293	239.502299999999991	38
4936	38	5268	191	710.071299999999951	13
4936	39	8836	28	1862.98739999999998	26
4936	40	3900	105	76.615799999999993	35
4936	41	9809	68	385.411299999999983	35
4936	42	2097	132	245.748899999999992	12
4936	43	7457	47	572.721700000000055	12
4936	44	4650	101	1083.17460000000005	37
4936	45	2640	295	837.747799999999984	24
4936	46	5012	67	1645.94929999999999	20
4936	47	7392	285	1784.26009999999997	20
4936	48	9144	78	902.078399999999988	34
4936	49	3881	17	113.2637	40
4936	50	8618	50	1689.81330000000003	48
4936	51	7554	257	1624.62840000000006	15
4936	52	6959	254	999.177199999999971	29
4936	53	1458	119	526.708300000000008	2
4936	54	6296	166	1948.23070000000007	1
4936	55	9012	181	904.573899999999981	36
4936	56	5487	141	104.4285	35
4936	57	5101	77	1943.4706000000001	33
4936	58	9558	299	1626.80809999999997	3
4936	59	4147	77	1198.24639999999999	6
4936	60	8236	223	1447.14529999999991	6
4936	61	1226	190	1540.56840000000011	38
4936	62	2294	151	1008.97249999999997	15
4936	63	8630	120	1440.44839999999999	28
4936	64	9933	195	388.830800000000011	40
4936	65	1942	64	728.429499999999962	31
4936	66	3063	16	1656.86439999999993	18
4936	67	3309	135	637.328399999999988	31
4936	68	8302	218	1615.56809999999996	25
4936	69	512	283	1723.35889999999995	38
4936	70	9776	53	871.136999999999944	5
4936	71	6346	73	1230.63689999999997	18
4936	72	5740	150	746.338100000000054	22
4936	73	3330	163	79.0557000000000016	16
4936	74	2801	293	1785.55670000000009	32
4936	75	5487	213	207.846300000000014	1
4936	76	1490	44	57.1293000000000006	10
4936	77	7519	242	1893.32220000000007	14
4936	78	4275	216	1915.89930000000004	8
4936	79	2059	228	1764.91309999999999	27
4936	80	6213	151	460.273399999999981	5
4936	81	9797	73	1714.80300000000011	21
4937	1	6769	137	618.569299999999998	16
4938	1	7635	14	955.944700000000012	37
4938	2	6244	0	500.779999999999973	47
4938	3	2482	64	1139.90180000000009	6
4938	4	8653	230	1806.86830000000009	14
4938	5	8540	59	1500.21379999999999	20
4938	6	4299	31	941.282699999999977	7
4938	7	8918	233	277.108099999999979	10
4938	8	5245	56	1440.74659999999994	1
4938	9	101	220	1673.12239999999997	7
4938	10	3009	143	627.149199999999951	13
4938	11	4323	274	1273.6110000000001	20
4938	12	4175	293	576.769699999999943	30
4938	13	3629	259	1528.31750000000011	46
4938	14	6045	272	243.450700000000012	9
4938	15	8977	281	456.893100000000004	25
4938	16	8438	76	1562.12239999999997	26
4938	17	8920	253	557.482499999999959	48
4938	18	4613	47	1783.59339999999997	32
4938	19	8099	133	412.645899999999983	8
4938	20	9767	299	753.318300000000022	1
4938	21	2485	100	1962.04539999999997	24
4938	22	9230	171	1555.84930000000008	37
4938	23	4582	257	1475.82050000000004	2
4938	24	1886	256	836.826000000000022	38
4938	25	4840	88	261.004300000000001	28
4938	26	8019	77	80.3448999999999955	15
4938	27	9023	94	1374.53379999999993	5
4938	28	6631	95	1683.01379999999995	30
4938	29	2606	71	1462.51819999999998	8
4938	30	9093	230	402.484199999999987	23
4938	31	4625	170	585.047800000000052	6
4938	32	3014	84	1510.05729999999994	40
4938	33	5816	24	292.427999999999997	41
4938	34	1501	156	1902.5299	3
4938	35	9426	270	741.865800000000036	16
4939	1	6526	173	1706.09930000000008	44
4939	2	1772	123	533.659099999999967	21
4939	3	9136	51	1219.67270000000008	33
4939	4	3796	188	316.504200000000026	18
4939	5	4870	155	111.503200000000007	29
4939	6	3728	165	919.26909999999998	42
4939	7	9480	6	992.929399999999987	11
4939	8	2492	281	339.920599999999979	15
4939	9	2579	49	1647.5918999999999	36
4939	10	6734	33	1523.71289999999999	49
4939	11	5877	39	360.341600000000028	16
4939	12	810	72	1638.61159999999995	43
4939	13	9834	183	1302.28449999999998	9
4939	14	4661	162	61.1828999999999965	42
4939	15	5520	77	1558.96139999999991	16
4939	16	352	182	209.368099999999998	47
4939	17	8922	61	617.421900000000051	6
4939	18	5700	41	393.228599999999972	42
4939	19	1188	166	1207.00929999999994	37
4939	20	1273	177	443.103000000000009	19
4939	21	8359	257	470.746699999999976	14
4939	22	2926	96	1177.61169999999993	31
4939	23	1852	130	1857.66429999999991	2
4939	24	3422	184	1715.56189999999992	32
4939	25	7990	21	643.46550000000002	36
4939	26	3054	194	627.445600000000013	44
4939	27	2274	292	1360.79989999999998	4
4939	28	6862	221	848.531799999999976	39
4939	29	4359	112	398.711200000000019	10
4939	30	8879	141	560.600699999999961	46
4939	31	7788	96	492.037800000000004	7
4939	32	340	70	1716.19049999999993	16
4939	33	1574	80	92.3278999999999996	14
4939	34	1823	272	425.006700000000023	46
4939	35	8431	179	1005.61559999999997	6
4939	36	3117	175	1100.63439999999991	35
4939	37	345	161	1122.21820000000002	30
4939	38	6952	35	101.290400000000005	21
4939	39	1172	130	862.333899999999971	10
4939	40	7904	127	22.6367000000000012	39
4939	41	8430	258	1927.09860000000003	4
4939	42	8142	91	353.647100000000023	20
4939	43	3469	159	1557.55050000000006	40
4939	44	5790	184	1308.31420000000003	26
4939	45	5305	255	884.988600000000019	11
4939	46	5387	1	1722.3424	13
4939	47	7208	89	1231.52999999999997	42
4939	48	7847	33	370.968599999999981	43
4939	49	5627	155	57.5364999999999966	16
4939	50	1021	185	1663.40000000000009	5
4939	51	2724	144	305.251800000000003	6
4939	52	6424	141	981.73599999999999	10
4939	53	817	57	1032.47579999999994	6
4939	54	5270	96	62.436399999999999	42
4939	55	804	78	376.126800000000003	19
4939	56	1223	50	1124.15419999999995	26
4939	57	9944	67	28.0244	37
4939	58	8313	283	70.471500000000006	5
4939	59	7830	142	1129.33799999999997	16
4939	60	3056	206	1507.11689999999999	17
4939	61	5601	155	425.597899999999981	16
4939	62	7301	152	723.850000000000023	18
4939	63	4091	220	1124.56539999999995	1
4939	64	4163	39	1361.02410000000009	21
4939	65	7247	86	86.9214000000000055	25
4939	66	7268	4	192.202699999999993	36
4939	67	9344	139	501.900500000000022	38
4939	68	1667	277	745.064799999999991	19
4939	69	6866	282	1057.34320000000002	41
4939	70	8091	196	1685.47600000000011	46
4939	71	3925	162	1646.83179999999993	41
4939	72	1118	261	148.452799999999996	29
4939	73	5250	232	577.349199999999996	7
4939	74	7915	296	1191.03189999999995	22
4939	75	5127	60	931.241599999999949	5
4939	76	5685	12	476.983000000000004	45
4939	77	5	154	1842.42830000000004	27
4939	78	200	247	894.600299999999947	7
4939	79	5484	241	50.7909000000000006	44
4939	80	4349	60	40.9341000000000008	31
4939	81	4450	17	946.309799999999996	41
4939	82	20	286	1505.72970000000009	16
4939	83	8854	205	764.611200000000053	7
4939	84	2947	100	1723.79940000000011	8
4939	85	1383	159	917.280499999999961	37
4939	86	4103	11	1609.14049999999997	26
4939	87	9585	70	1954.49929999999995	30
4939	88	4563	268	417.293700000000001	40
4939	89	7918	273	767.62519999999995	26
4939	90	742	265	331.780199999999979	24
4939	91	7436	62	466.787800000000004	12
4939	92	4873	112	1826.5610999999999	49
4939	93	1472	285	818.662599999999998	27
4939	94	4782	185	1507.35349999999994	2
4939	95	5568	178	208.297200000000004	31
4939	96	814	7	567.683400000000006	30
4940	1	4555	218	1718.23880000000008	14
4940	2	4034	156	1771.27849999999989	6
4940	3	6460	298	831.405499999999961	33
4940	4	2541	38	55.5367999999999995	14
4940	5	5403	23	1899.91280000000006	34
4940	6	1392	16	1693.06790000000001	6
4940	7	2569	232	581.854400000000055	41
4940	8	9879	99	920.941500000000019	14
4940	9	7385	247	958.024099999999976	49
4940	10	3189	219	312.094800000000021	43
4940	11	597	31	1573.11570000000006	18
4940	12	6434	47	447.016099999999994	27
4940	13	926	111	1881.88200000000006	41
4940	14	6121	298	189.016699999999986	24
4940	15	4221	87	305.47120000000001	7
4940	16	375	76	1302.75630000000001	26
4940	17	8190	86	92.6103999999999985	25
4940	18	2531	284	1908.99939999999992	20
4940	19	5357	230	1970.57459999999992	18
4940	20	479	290	69.502200000000002	30
4940	21	4964	40	603.251499999999965	4
4940	22	6062	6	94.3900000000000006	39
4940	23	6375	218	759.378500000000031	38
4940	24	461	166	1114.8741	13
4940	25	9907	181	1017.56759999999997	13
4940	26	307	253	390.979499999999973	46
4940	27	151	121	293.29340000000002	32
4940	28	2216	238	992.233299999999986	48
4940	29	9901	147	212.130799999999994	8
4940	30	332	287	467.438199999999995	31
4940	31	9176	177	1406.35010000000011	12
4940	32	506	114	920.441000000000031	10
4940	33	2595	296	1807.71190000000001	41
4940	34	3538	22	1494.14910000000009	10
4940	35	5071	45	1118.46589999999992	11
4940	36	4950	294	135.358100000000007	47
4940	37	8747	149	891.062000000000012	2
4940	38	3145	31	167.613699999999994	38
4940	39	4128	206	404.624599999999987	14
4940	40	7056	271	297.349800000000016	23
4940	41	2681	50	794.875300000000038	11
4940	42	940	173	1356.77710000000002	7
4940	43	4941	113	274.918999999999983	39
4940	44	8401	74	1184.82899999999995	30
4940	45	7524	18	168.039099999999991	44
4940	46	2087	44	1196.40169999999989	5
4940	47	397	37	772.307800000000043	6
4940	48	8354	41	1415.56829999999991	36
4940	49	806	219	29.1098999999999997	38
4940	50	3005	44	1683.98309999999992	3
4940	51	4193	22	1863.37040000000002	6
4940	52	3582	194	1545.33829999999989	28
4940	53	4261	164	1187.64709999999991	17
4940	54	2380	183	182.279500000000013	33
4940	55	7164	61	1371.8418999999999	48
4940	56	7416	111	881.09559999999999	9
4940	57	957	179	789.783400000000029	20
4940	58	3749	93	124.862499999999997	10
4940	59	1667	107	1416.86850000000004	9
4941	1	7103	142	1521.66229999999996	14
4941	2	1268	295	1207.89789999999994	7
4942	1	2014	157	1940.01559999999995	36
4942	2	4906	296	373.713599999999985	15
4942	3	440	180	1213.30120000000011	9
4942	4	7930	226	422.213700000000017	1
4942	5	6582	297	841.547199999999975	4
4942	6	2948	63	37.351700000000001	46
4942	7	968	67	610.221199999999953	18
4942	8	9072	45	767.358200000000011	18
4942	9	9946	104	211.703800000000001	43
4942	10	3021	256	960.976099999999974	37
4942	11	4171	99	1597.15940000000001	40
4942	12	7880	35	1750.56529999999998	19
4942	13	1353	122	1685.02749999999992	21
4942	14	5821	171	971.452499999999986	46
4944	1	9303	126	1370.0788	14
4944	2	8678	230	1029.38239999999996	6
4944	3	2353	217	1042.02819999999997	3
4944	4	6467	147	1910.21199999999999	38
4944	5	5697	54	1834.53610000000003	18
4944	6	5599	21	349.000900000000001	46
4944	7	1222	188	377.476400000000012	24
4944	8	2173	28	738.722899999999981	21
4944	9	4520	225	764.202800000000025	2
4944	10	9984	126	1995.03469999999993	11
4944	11	5390	292	1866.5788	35
4944	12	6781	45	1200.63429999999994	9
4944	13	5925	232	1241.30430000000001	49
4944	14	8462	214	118.633600000000001	14
4944	15	4699	136	857.480500000000006	20
4944	16	5336	148	797.363799999999969	15
4944	17	8853	157	49.2882999999999996	27
4944	18	255	109	450.813600000000008	22
4944	19	1696	4	1133.72460000000001	35
4944	20	8942	48	1452.38529999999992	42
4944	21	5681	26	1876.65570000000002	18
4944	22	4445	24	949.50019999999995	11
4944	23	6708	197	1893.82230000000004	25
4944	24	9928	76	949.997799999999984	2
4944	25	4452	160	809.528699999999958	47
4944	26	3428	173	952.221099999999979	22
4944	27	4257	260	688.564899999999966	27
4944	28	5093	0	592.760099999999966	28
4944	29	8222	265	266.351699999999994	37
4944	30	7208	60	1505.55310000000009	14
4944	31	1789	19	1150.48720000000003	17
4944	32	1338	271	1640.70299999999997	33
4944	33	9280	1	703.4298	26
4944	34	2969	74	455.489800000000002	47
4944	35	9671	139	439.002900000000011	37
4945	1	2633	91	1879.28939999999989	40
4945	2	5017	255	34.1139999999999972	1
4945	3	7401	41	21.6609000000000016	28
4945	4	7419	170	783.666500000000042	36
4945	5	9957	241	329.95920000000001	8
4945	6	3719	117	1135.60699999999997	39
4945	7	4064	274	964.765700000000038	33
4945	8	3859	75	1413.2953	24
4945	9	1793	141	587.417699999999968	46
4945	10	804	108	518.341400000000021	10
4945	11	8221	2	1989.6418000000001	37
4945	12	269	45	1339.07760000000007	42
4945	13	7404	160	622.592099999999959	2
4945	14	5740	213	954.25	22
4945	15	6489	212	330.961900000000014	4
4945	16	5923	134	1298.55889999999999	46
4945	17	7665	245	1808.22370000000001	15
4945	18	2027	277	540.039700000000039	30
4945	19	6304	86	1489.7847999999999	41
4945	20	4440	282	1025.08519999999999	44
4946	1	4584	175	1972.83380000000011	18
4946	2	7161	44	1488.41759999999999	42
4946	3	4980	28	90.3966999999999956	12
4946	4	8977	88	1110.79009999999994	26
4946	5	9482	155	251.128700000000009	43
4946	6	2403	1	1983.47949999999992	46
4946	7	4695	218	1065.9516000000001	3
4946	8	2768	109	737.338100000000054	46
4946	9	5984	269	898.699100000000044	29
4946	10	8340	129	51.3678999999999988	10
4946	11	7310	148	1063.17959999999994	40
4946	12	5300	78	602.312599999999975	3
4946	13	8472	192	1530.65210000000002	20
4946	14	4937	180	909.752100000000041	45
4946	15	6719	154	1920.40259999999989	17
4946	16	1049	170	928.903800000000047	21
4946	17	1252	146	1130.59339999999997	31
4946	18	5243	144	1507.78870000000006	24
4946	19	2933	17	21.7371000000000016	11
4946	20	1100	52	854.514499999999998	39
4946	21	555	94	1234.79790000000003	31
4946	22	5127	139	985.619100000000003	37
4946	23	5301	129	385.511799999999994	39
4946	24	2078	241	1099.96029999999996	18
4946	25	8754	186	759.815000000000055	34
4946	26	5365	55	528.009800000000041	3
4946	27	6157	187	275.940699999999993	39
4946	28	607	79	1265.50340000000006	24
4947	1	7274	82	177.534699999999987	18
4947	2	3944	270	1288.6400000000001	3
4947	3	7502	121	1007.11519999999996	29
4947	4	8142	279	60.3305000000000007	25
4947	5	7512	93	996.259800000000041	7
4947	6	4958	126	341.875900000000001	35
4947	7	525	29	614.103600000000029	26
4947	8	8088	51	1154.79870000000005	46
4947	9	1175	53	1463.8433	32
4947	10	8608	252	381.659100000000024	14
4947	11	4927	224	851.572700000000054	1
4947	12	3800	65	739.162500000000023	49
4947	13	6030	154	1455.68059999999991	33
4947	14	7681	229	1160.63709999999992	38
4947	15	5260	129	1293.90660000000003	45
4947	16	7373	103	809.73720000000003	4
4947	17	3906	258	352.4649	5
4947	18	6291	103	898.470100000000002	27
4947	19	4535	238	1651.32619999999997	22
4947	20	1126	152	284.810600000000022	36
4947	21	4223	278	559.988500000000045	49
4947	22	4095	32	922.441199999999981	2
4947	23	6176	79	1241.81230000000005	17
4947	24	8828	277	1060.01039999999989	36
4947	25	8710	29	1212.68640000000005	38
4947	26	2899	134	1758.10879999999997	49
4947	27	4367	222	1170.77060000000006	10
4947	28	4244	269	267.704900000000009	47
4947	29	7945	177	1748.43450000000007	37
4947	30	8303	91	1699.99189999999999	18
4947	31	1635	50	320.551100000000019	24
4947	32	9985	67	677.523099999999999	40
4947	33	8633	74	1270.71599999999989	28
4947	34	5529	287	736.589200000000005	5
4947	35	8783	131	1708.75189999999998	6
4947	36	6970	158	758.044099999999958	35
4947	37	9831	38	376.363499999999988	49
4947	38	9921	223	1303.28580000000011	41
4947	39	6908	92	1886.24980000000005	39
4947	40	5956	203	1721.17149999999992	26
4947	41	7952	122	1023.04989999999998	48
4947	42	778	269	644.020899999999983	13
4947	43	1195	78	1765.98540000000003	28
4947	44	9552	15	1473.08619999999996	11
4947	45	8350	231	463.634900000000016	14
4947	46	804	228	894.656899999999951	30
4947	47	5424	258	1014.49509999999998	23
4947	48	5012	223	301.860000000000014	4
4947	49	1463	34	151.659400000000005	42
4947	50	6382	203	1451.78659999999991	13
4947	51	5810	180	820.429399999999987	37
4948	1	4566	50	665.621200000000044	24
4948	2	5566	76	745.309099999999944	24
4948	3	7140	67	337.475000000000023	36
4948	4	2521	49	379.224699999999984	30
4948	5	9936	250	1584.18370000000004	26
4948	6	66	77	1616.14360000000011	38
4948	7	6359	73	1758.44430000000011	5
4948	8	6272	21	1166.63090000000011	19
4948	9	280	57	1746.9378999999999	6
4948	10	3661	106	1076.7315000000001	28
4949	1	5610	252	1128.03440000000001	19
4949	2	8330	0	625.576000000000022	9
4949	3	1023	175	1451.33040000000005	4
4949	4	8396	270	52.9549999999999983	44
4949	5	1920	176	946.081699999999955	1
4949	6	9343	289	47.0578999999999965	4
4949	7	5965	167	1020.78570000000002	46
4949	8	8617	7	1654.14010000000007	9
4949	9	7988	20	674.51279999999997	42
4949	10	4849	269	782.437999999999988	44
4949	11	5796	275	149.731999999999999	5
4949	12	2087	89	1899.70550000000003	12
4949	13	2390	0	1506.85100000000011	33
4949	14	4793	119	1270.38390000000004	47
4949	15	9423	178	1245.55850000000009	1
4949	16	6836	146	1456.21060000000011	37
4949	17	6373	243	1932.13429999999994	2
4949	18	9252	41	1025.49209999999994	10
4949	19	238	280	352.547399999999982	39
4949	20	2131	41	44.1266000000000034	10
4949	21	8520	80	1352.58429999999998	37
4949	22	8146	23	1235.51350000000002	6
4949	23	4060	81	361.165399999999977	10
4949	24	4649	235	1166.11040000000003	49
4949	25	5459	93	1306.49739999999997	45
4949	26	8972	176	1834.6407999999999	24
4949	27	811	1	1405.62670000000003	14
4950	1	5778	145	210.424200000000013	47
4950	2	3456	103	284.90809999999999	36
4950	3	757	197	686.094600000000014	23
4950	4	9081	122	807.456400000000031	6
4950	5	4085	221	223.945300000000003	35
4950	6	6382	90	1721.25659999999993	33
4950	7	2933	184	1034.08439999999996	23
4950	8	8563	45	1392.65570000000002	16
4950	9	5972	236	1503.2355	16
4950	10	986	150	1318.42820000000006	29
4950	11	2229	291	1927.9538	48
4950	12	8225	290	594.676199999999994	39
4950	13	6820	20	1728.82989999999995	9
4950	14	1808	279	432.100799999999992	24
4950	15	1354	32	146.172300000000007	16
4950	16	6919	48	1809.02379999999994	37
4950	17	7798	251	744.506700000000023	34
4950	18	5764	3	1515.42949999999996	20
4950	19	4665	232	1989.27999999999997	11
4950	20	5927	185	1340.47710000000006	16
4950	21	4381	96	1094.72630000000004	36
4950	22	8920	207	1253.65609999999992	39
4950	23	3406	64	104.356300000000005	45
4950	24	964	256	1414.25199999999995	33
4950	25	6226	151	212.409600000000012	45
4950	26	4543	249	50.7798999999999978	3
4950	27	2039	101	136.446799999999996	4
4950	28	2418	227	1522.12490000000003	19
4950	29	4118	232	816.900899999999979	1
4950	30	862	165	1263.66010000000006	46
4950	31	7059	99	817.626099999999951	40
4950	32	7593	79	587.156700000000001	12
4950	33	7448	228	426.476200000000006	47
4950	34	8374	33	455.999700000000018	22
4950	35	5828	260	808.672400000000039	15
4950	36	326	278	1529.14519999999993	47
4950	37	1659	255	1859.88809999999989	48
4950	38	2836	22	1326.27590000000009	10
4950	39	3421	75	1721.31130000000007	11
4950	40	8900	72	832.00019999999995	2
4950	41	6328	184	601.836599999999976	34
4950	42	6039	222	1378.05590000000007	18
4950	43	9370	26	1254.41679999999997	1
4950	44	6401	192	448.750900000000001	31
4950	45	8572	23	653.560899999999947	41
4950	46	3061	143	52.4808999999999983	18
4950	47	6706	260	1613.92730000000006	1
4950	48	7491	103	259.781900000000007	13
4950	49	6928	13	845.88149999999996	7
4950	50	4123	108	1277.01009999999997	47
4950	51	5212	106	1577.40319999999997	29
4950	52	9520	6	1836.63889999999992	8
4950	53	7927	214	747.981700000000046	28
4950	54	3254	279	319.07850000000002	40
4950	55	4778	70	1185.33780000000002	47
4950	56	7225	117	1777.12879999999996	36
4950	57	7290	25	1366.85969999999998	45
4950	58	6774	89	1166.45589999999993	20
4950	59	1160	241	927.875999999999976	1
4950	60	6927	52	1843.66810000000009	21
4950	61	6239	183	75.8426999999999936	20
4950	62	1660	131	80.5037999999999982	39
4950	63	1617	33	563.997200000000021	44
4950	64	6548	208	965.267200000000003	35
4950	65	3220	128	1442.90689999999995	12
4950	66	4912	252	1901.66750000000002	25
4950	67	597	182	622.467899999999986	27
4950	68	6692	86	395.333900000000028	34
4950	69	5983	287	1068.0927999999999	11
4950	70	4777	108	132.503999999999991	24
4950	71	6921	242	1625.59140000000002	48
4950	72	2373	274	345.386799999999994	33
4950	73	7374	180	697.910799999999995	2
4950	74	5035	142	976.607099999999946	28
4950	75	2900	53	934.012899999999945	18
4950	76	4402	186	1427.62709999999993	15
4950	77	4520	166	181.136400000000009	13
4951	1	4014	136	1537.97939999999994	24
4951	2	8630	288	1024.17360000000008	30
4951	3	9387	43	1519.41020000000003	4
4951	4	817	221	1547.41910000000007	46
4951	5	2452	202	1768.73939999999993	26
4951	6	4765	213	1136.36159999999995	44
4951	7	756	199	474.749700000000018	31
4951	8	1507	174	274.606400000000008	13
4951	9	429	41	1483.33629999999994	42
4951	10	7482	150	812.271399999999971	21
4951	11	1346	77	1799.05340000000001	41
4951	12	3357	86	1962.49479999999994	12
4951	13	9428	0	770.33299999999997	29
4951	14	1357	77	707.608500000000049	29
4951	15	3230	205	457.986400000000003	1
4951	16	1874	95	961.288400000000024	32
4951	17	8341	259	1805.29070000000002	34
4951	18	7920	107	1226.31600000000003	28
4951	19	5014	15	1216.63270000000011	32
4951	20	5328	52	510.862099999999998	40
4951	21	5649	274	877.569600000000037	12
4951	22	3751	247	1978.52170000000001	19
4951	23	3742	102	477.933699999999988	9
4951	24	1884	133	761.613699999999994	8
4951	25	863	163	1423.17979999999989	48
4951	26	5721	40	607.893400000000042	16
4951	27	6094	32	1082.58030000000008	33
4951	28	6230	245	907.241599999999949	24
4951	29	2820	176	1267.79680000000008	32
4951	30	1510	113	1669.07210000000009	12
4951	31	1442	153	1685.75450000000001	27
4951	32	4313	200	1126.34230000000002	47
4951	33	9889	35	1872.71280000000002	38
4951	34	7489	58	1325.68170000000009	17
4951	35	5169	56	873.01419999999996	24
4951	36	8912	179	333.136900000000026	40
4951	37	2638	140	162.477900000000005	37
4951	38	9027	58	554.980000000000018	33
4951	39	6158	196	466.685900000000004	36
4951	40	4665	103	623.857200000000034	40
4951	41	6940	89	706.793499999999995	32
4951	42	8027	163	914.130999999999972	17
4951	43	8448	74	667.620499999999993	4
4951	44	4198	181	1984.30150000000003	4
4951	45	9868	107	1444.03109999999992	13
4951	46	5361	133	166.367500000000007	21
4951	47	927	61	488.948699999999974	41
4951	48	9412	66	992.433099999999968	33
4951	49	2022	90	431.233400000000017	12
4951	50	8597	235	1048.57269999999994	10
4951	51	233	152	1783.74639999999999	14
4951	52	3163	284	540.921699999999987	11
4951	53	5896	65	1749.67229999999995	5
4951	54	569	133	335.917500000000018	6
4951	55	5239	266	19.9774999999999991	20
4951	56	9875	245	174.550999999999988	43
4951	57	6128	289	1858.41149999999993	10
4951	58	8322	14	1331.36419999999998	27
4951	59	344	157	1549.62290000000007	16
4951	60	7727	136	1608.38370000000009	6
4951	61	1988	185	899.727399999999989	42
4951	62	4878	145	276.824700000000007	47
4952	1	4648	291	727.051000000000045	36
4952	2	8538	205	19.7063999999999986	20
4952	3	2522	192	57.8984999999999985	1
4952	4	7065	74	1318.3904	41
4952	5	2980	69	1735.22260000000006	42
4952	6	2783	228	27.7714999999999996	35
4952	7	4154	134	987.813999999999965	39
4952	8	6218	290	1524.31060000000002	35
4952	9	1997	204	731.752500000000055	48
4952	10	82	222	1606.44589999999994	11
4952	11	1274	59	1033.8112000000001	22
4952	12	2797	287	963.67330000000004	23
4952	13	6778	178	139.823700000000002	19
4952	14	6814	41	1344.32040000000006	28
4952	15	4907	131	644.789400000000001	36
4952	16	8077	103	1362.66390000000001	2
4952	17	593	187	270.487599999999986	47
4952	18	8301	165	1749.10120000000006	48
4952	19	5517	294	1390.90030000000002	47
4952	20	8596	218	330.876599999999996	44
4952	21	3171	170	1897.76039999999989	1
4952	22	2667	208	1589.53009999999995	19
4952	23	2626	6	923.239599999999996	16
4952	24	3372	261	1462.93309999999997	48
4952	25	2145	170	784.971000000000004	27
4952	26	7359	280	111.887699999999995	37
4952	27	845	205	356.811800000000005	34
4952	28	7759	40	831.231099999999969	39
4952	29	7969	152	1563.78070000000002	29
4952	30	9227	204	1558.3596	42
4952	31	8343	244	1467.08040000000005	39
4952	32	2808	262	237.362500000000011	2
4952	33	1126	198	371.696100000000001	32
4952	34	4067	101	1254.06269999999995	19
4952	35	2354	236	556.815100000000029	14
4952	36	3987	60	1905.64580000000001	11
4952	37	9806	3	455.749700000000018	36
4952	38	7342	268	1515.3723	49
4952	39	6305	87	441.315200000000004	4
4952	40	1776	264	1502.98469999999998	42
4952	41	4224	131	980.698600000000056	25
4952	42	822	232	1701.27719999999999	12
4952	43	3790	30	1340.43059999999991	40
4952	44	2896	101	1534.12699999999995	35
4952	45	173	107	1831.12179999999989	48
4952	46	7508	289	996.124400000000037	25
4952	47	1278	197	1472.68779999999992	4
4952	48	1095	88	1987.42000000000007	31
4952	49	4177	98	349.252799999999979	24
4952	50	9163	17	46.5919999999999987	26
4952	51	7528	35	919.382100000000037	28
4952	52	3314	52	1724.38699999999994	34
4952	53	7301	266	966.999199999999973	25
4952	54	6167	123	1023.98509999999999	21
4952	55	6080	292	186.933300000000003	2
4952	56	2968	150	1733.8931	26
4952	57	9146	2	1427.57719999999995	14
4952	58	8309	167	896.022399999999948	5
4952	59	8395	89	1568.30569999999989	18
4952	60	266	76	192.368799999999993	34
4952	61	1020	46	1085.03089999999997	33
4952	62	9613	256	291.690699999999993	26
4952	63	8819	243	812.546100000000024	11
4952	64	5592	151	1612.76829999999995	38
4952	65	6504	34	782.269599999999969	15
4952	66	731	183	1732.92830000000004	44
4952	67	9642	36	1385.1413	7
4952	68	1505	193	1322.54950000000008	15
4952	69	7846	83	383.195299999999975	28
4952	70	7564	72	1984.62400000000002	44
4952	71	9050	63	79.1218999999999966	35
4952	72	1771	147	179.158500000000004	45
4952	73	1829	183	1717.2530999999999	5
4952	74	8664	6	1794.3723	35
4952	75	3952	236	720.204799999999977	42
4952	76	3942	293	1492.61609999999996	17
4952	77	1164	144	1952.09999999999991	14
4952	78	9530	6	1401.70450000000005	31
4952	79	1452	127	500.431100000000015	15
4952	80	6304	150	1507.53860000000009	15
4953	1	7247	276	1012.64940000000001	47
4953	2	4845	163	1655.8116	32
4953	3	1100	250	840.311900000000037	32
4953	4	5968	62	657.277600000000007	41
4953	5	4405	247	748.873299999999972	35
4953	6	9593	40	199.572000000000003	9
4953	7	7581	130	990.196500000000015	39
4953	8	1690	263	1076.96910000000003	26
4953	9	6344	26	622.945299999999975	36
4953	10	9337	9	404.305700000000002	24
4953	11	9771	133	392.584400000000016	2
4953	12	9421	244	130.103199999999987	2
4953	13	8179	40	1165.78379999999993	43
4953	14	6586	174	1338.53459999999995	33
4953	15	3856	269	1623.68249999999989	2
4953	16	5162	127	452.661999999999978	15
4953	17	5059	289	1073.64490000000001	22
4953	18	4275	200	1543.25649999999996	3
4953	19	2606	70	1249.46389999999997	34
4953	20	2231	28	414.456200000000024	35
4953	21	7911	261	1114.0791999999999	19
4953	22	335	221	76.3517999999999972	14
4953	23	4487	74	1608.1699000000001	40
4953	24	8117	286	601.969500000000039	39
4953	25	3493	255	1763.30829999999992	34
4953	26	7642	268	1854.36930000000007	39
4953	27	9042	269	1166.54739999999993	14
4953	28	3506	210	1084.88740000000007	34
4953	29	9504	15	1363.61930000000007	9
4953	30	6473	31	1976.79359999999997	20
4953	31	5062	167	323.578700000000026	7
4953	32	2214	202	546.325900000000047	46
4953	33	2205	129	1883.21280000000002	1
4953	34	2874	245	1673.29379999999992	15
4953	35	2933	256	1852.9097999999999	29
4953	36	8892	17	349.918799999999976	30
4953	37	1654	154	1952.73910000000001	13
4953	38	8742	119	1753.76620000000003	43
4953	39	6263	269	583.127100000000041	16
4953	40	2372	253	1085.83410000000003	3
4953	41	7830	21	81.4184000000000054	36
4953	42	1103	245	1489.34609999999998	39
4953	43	1802	204	889.865800000000036	39
4954	1	5013	195	926.556699999999978	34
4954	2	3970	237	1198.45790000000011	21
4954	3	9992	240	1951.44779999999992	31
4954	4	7886	90	1507.37139999999999	15
4954	5	2790	286	1429.32600000000002	31
4954	6	6769	41	764.616300000000024	8
4954	7	1608	238	504.594400000000007	16
4954	8	6791	259	1484.29310000000009	8
4954	9	4853	210	1185.92669999999998	48
4954	10	8785	125	1630.68339999999989	46
4954	11	2931	110	883.665499999999952	49
4954	12	5218	295	245.321899999999999	13
4954	13	8799	258	1007.49210000000005	20
4954	14	2336	295	1779.29700000000003	4
4954	15	8179	18	96.2249000000000052	12
4954	16	7141	47	1012.81579999999997	21
4954	17	1360	190	1518.1126999999999	2
4954	18	3146	263	1294.80220000000008	37
4954	19	5312	276	1624.40499999999997	45
4954	20	5379	224	173.995599999999996	15
4954	21	6872	279	1149.875	20
4954	22	9731	43	1400.04719999999998	39
4954	23	1960	293	535.141600000000039	1
4954	24	3752	20	1451.34320000000002	30
4954	25	9074	46	1715.78989999999999	40
4954	26	8706	255	1876.79160000000002	33
4954	27	1633	163	1198.51880000000006	12
4954	28	1469	234	538.452300000000037	15
4954	29	6349	26	1549.94910000000004	4
4954	30	9511	79	1358.07289999999989	49
4954	31	2861	198	1618.95299999999997	5
4954	32	3184	186	899.627799999999979	23
4954	33	4775	219	1979.02430000000004	16
4954	34	9580	215	1986.99350000000004	28
4954	35	462	58	1524.71299999999997	27
4954	36	221	54	1704.46569999999997	44
4954	37	6277	67	1112.4670000000001	30
4954	38	2267	138	950.368299999999977	8
4954	39	8729	133	1158.62580000000003	44
4954	40	657	218	1817.29880000000003	49
4954	41	6964	97	493.926100000000019	46
4954	42	5776	100	1739.69430000000011	41
4954	43	8940	231	742.48599999999999	37
4954	44	2231	156	1462.74540000000002	3
4954	45	1600	149	736.647699999999986	20
4954	46	7239	232	283.372900000000016	14
4954	47	5603	196	1263.06829999999991	44
4954	48	8972	52	1515.01060000000007	3
4954	49	7576	229	1375.32050000000004	14
4954	50	6776	94	1962.04019999999991	21
4954	51	599	166	1106.00690000000009	26
4954	52	7459	99	1993.37899999999991	3
4954	53	8454	127	1027.14120000000003	21
4954	54	4149	17	475.292500000000018	42
4954	55	8126	188	1028.32140000000004	17
4954	56	6807	181	886.602300000000014	32
4954	57	3715	288	223.398300000000006	38
4954	58	5263	45	307.023599999999988	31
4954	59	9237	140	617.814799999999991	19
4954	60	655	61	53.0058999999999969	38
4954	61	4036	120	646.112499999999955	16
4954	62	6407	190	1426.68180000000007	18
4955	1	5362	63	209.955000000000013	15
4955	2	4243	181	234.033199999999994	44
4955	3	2854	205	973.649300000000039	16
4955	4	1802	0	1334.08870000000002	26
4955	5	9756	128	1743.08549999999991	17
4955	6	6759	287	77.4861999999999966	11
4955	7	3828	279	1504.31719999999996	49
4955	8	837	92	1309.62969999999996	44
4955	9	5837	24	172.344400000000007	26
4955	10	9101	235	1885.34909999999991	42
4955	11	7811	244	1153.6422	39
4956	1	1592	23	1653.5806	46
4956	2	2779	202	196.84190000000001	13
4956	3	4094	295	197.007299999999987	6
4956	4	9378	183	1165.0806	2
4956	5	3567	81	1388.96659999999997	18
4956	6	1150	106	1936.38570000000004	20
4956	7	7913	138	1372.68489999999997	30
4956	8	692	108	483.894900000000007	12
4956	9	9693	244	1641.57780000000002	23
4956	10	4569	121	1032.38429999999994	25
4956	11	6166	138	1650.90840000000003	32
4956	12	1798	116	595.456300000000056	46
4956	13	201	245	139.196300000000008	40
4956	14	6281	124	205.398200000000003	38
4956	15	2462	9	1974.00559999999996	46
4956	16	1142	86	1914.8934999999999	14
4956	17	9483	268	51.600200000000001	6
4956	18	2193	28	734.820699999999988	34
4956	19	924	70	1327.41540000000009	1
4956	20	9157	198	1896.79500000000007	16
4956	21	3250	94	1845.96360000000004	44
4956	22	5031	259	1425.46990000000005	27
4956	23	9808	56	675.066000000000031	27
4956	24	4704	218	1301.4683	35
4956	25	8930	269	1459.51970000000006	10
4956	26	1269	112	1602.57359999999994	14
4956	27	5953	87	1751.38020000000006	23
4956	28	6724	35	780.206900000000019	13
4956	29	8586	280	1909.08310000000006	31
4956	30	4734	17	1232.0652	15
4956	31	7045	235	203.598700000000008	5
4956	32	3632	207	616.904700000000048	38
4956	33	2059	296	1393.79559999999992	9
4956	34	5471	266	1945.9864	33
4956	35	9620	120	1964.02719999999999	25
4956	36	7489	80	1410.13409999999999	15
4956	37	278	49	565.577800000000025	21
4956	38	4858	102	1221.98980000000006	36
4956	39	1649	223	1270.10279999999989	30
4956	40	3688	234	1939.39979999999991	20
4956	41	9709	280	695.836900000000014	41
4956	42	7078	236	1193.74880000000007	40
4956	43	2629	235	1376.72360000000003	11
4956	44	3524	62	1408.24289999999996	30
4956	45	4677	57	370.282100000000014	36
4956	46	6683	147	1559.53189999999995	7
4956	47	139	62	1950.66219999999998	35
4956	48	4486	206	1272.58279999999991	43
4956	49	4220	146	862.124299999999948	10
4956	50	3399	269	1682.44959999999992	32
4956	51	5528	267	1381.46579999999994	19
4956	52	4409	48	784.312099999999987	4
4956	53	4542	46	1283.16360000000009	19
4956	54	8839	158	1141.45640000000003	28
4956	55	9766	121	180.973199999999991	21
4956	56	3603	91	599.942199999999957	43
4956	57	8640	219	1519.78520000000003	18
4956	58	5488	209	1942.34879999999998	33
4956	59	8832	261	1685.83739999999989	23
4956	60	9416	268	1127.45370000000003	11
4956	61	8378	33	1722.8719000000001	42
4956	62	249	262	1256.14290000000005	17
4956	63	1941	111	1286.56310000000008	44
4956	64	4795	254	811.600699999999961	34
4956	65	1485	157	900.724699999999984	34
4956	66	8310	114	131.322399999999988	2
4956	67	4624	40	1802.71589999999992	44
4956	68	4680	33	555.327999999999975	26
4956	69	1677	285	819.795700000000011	43
4956	70	618	256	1881.31330000000003	47
4956	71	1167	171	849.07510000000002	21
4956	72	2515	149	1816.12570000000005	19
4956	73	2110	118	226.710000000000008	49
4956	74	4734	2	818.19259999999997	26
4956	75	6740	294	397.887699999999995	15
4956	76	9604	209	1163.72360000000003	19
4956	77	9404	38	1471.96389999999997	38
4956	78	9229	233	1363.34120000000007	18
4956	79	4994	128	1687.19789999999989	47
4956	80	1028	204	1638.21430000000009	10
4956	81	1004	198	1000.19420000000002	4
4956	82	7750	63	1841.3424	6
4956	83	8148	199	486.39749999999998	46
4956	84	2835	168	602.166799999999967	44
4957	1	4457	283	719.209699999999998	39
4957	2	434	189	731.685899999999947	27
4957	3	9102	217	820.335199999999986	34
4957	4	8569	273	627.817300000000046	28
4957	5	5976	231	1012.06799999999998	44
4957	6	7529	199	412.966499999999996	25
4957	7	1545	38	1009.62109999999996	14
4957	8	1788	1	1890.69010000000003	31
4957	9	4584	165	639.88390000000004	43
4957	10	427	105	1203.25389999999993	6
4957	11	143	297	1684.35380000000009	24
4957	12	6902	168	1276.15869999999995	17
4957	13	4346	128	1250.72379999999998	14
4957	14	8568	152	371.994000000000028	32
4957	15	8851	278	179.356300000000005	48
4957	16	8733	295	631.729799999999955	30
4957	17	2036	158	1616.2829999999999	28
4957	18	8404	236	1678.35529999999994	12
4957	19	1952	291	1590.95769999999993	18
4957	20	4034	79	660.422199999999975	3
4957	21	2342	131	1103.03530000000001	10
4957	22	8068	230	1775.58699999999999	12
4957	23	8923	29	198.281000000000006	2
4957	24	6544	127	1397.25630000000001	31
4957	25	6526	270	1106.2195999999999	44
4957	26	7134	43	1955.50260000000003	29
4957	27	7624	270	912.72320000000002	33
4957	28	6363	235	816.36869999999999	11
4957	29	2301	269	1404.74369999999999	49
4957	30	8690	191	733.945699999999988	24
4957	31	8282	140	1873.35609999999997	22
4957	32	8119	217	1907.9235000000001	49
4957	33	5686	89	136.771500000000003	14
4957	34	1245	126	45.3811999999999998	4
4957	35	517	134	1934.36920000000009	49
4957	36	351	16	1300.41149999999993	48
4957	37	6907	92	890.881700000000023	27
4957	38	5066	4	1700.27389999999991	24
4957	39	3566	254	1452.10680000000002	10
4957	40	8157	35	1818.73749999999995	10
4957	41	4620	172	1695.2059999999999	12
4957	42	6393	174	440.797599999999989	12
4957	43	9385	29	685.493200000000002	7
4957	44	2197	104	1675.22579999999994	33
4957	45	775	164	970.952599999999961	39
4957	46	9575	277	1535.07240000000002	18
4957	47	4131	98	197.510999999999996	20
4957	48	2591	16	1116.51430000000005	25
4957	49	8590	30	1466.27060000000006	10
4957	50	7372	29	73.1231999999999971	38
4957	51	837	5	1584.18589999999995	34
4957	52	4075	235	526.471499999999992	18
4957	53	9932	197	1561.78060000000005	43
4957	54	5535	254	1582.4552000000001	2
4957	55	8123	238	176.159400000000005	30
4957	56	8902	142	1434.00070000000005	15
4957	57	5265	149	936.612899999999968	29
4957	58	5352	36	482.375900000000001	40
4957	59	5817	23	1333.27800000000002	44
4957	60	6998	236	735.752100000000041	28
4957	61	8265	3	210.555000000000007	36
4957	62	7319	69	1476.58840000000009	20
4957	63	3656	163	1476.63220000000001	7
4957	64	1321	203	263.169699999999978	34
4957	65	9463	45	1066.85310000000004	29
4957	66	6453	225	417.672300000000007	49
4957	67	3170	134	452.383899999999983	3
4957	68	6759	108	1566.71080000000006	9
4957	69	7499	56	1357.53019999999992	8
4957	70	8456	214	899.179099999999949	15
4957	71	4611	243	800.178700000000049	16
4957	72	7251	234	1568.00199999999995	8
4957	73	1265	33	1409.47550000000001	5
4958	1	9745	117	1977.38539999999989	3
4958	2	1759	214	1140.32310000000007	30
4958	3	6836	220	181.877600000000001	29
4958	4	2814	279	299.42410000000001	12
4958	5	4949	158	44.2802999999999969	8
4958	6	3156	122	355.751199999999983	7
4958	7	1775	225	1915.64699999999993	40
4958	8	5812	258	1107.81060000000002	7
4958	9	9638	99	686.328099999999949	37
4958	10	5932	143	648.974500000000035	34
4958	11	2279	236	32.8177999999999983	36
4958	12	5153	261	611.691100000000006	16
4958	13	378	62	1388.59359999999992	2
4958	14	9107	286	1490.62179999999989	38
4958	15	5953	166	832.318599999999947	44
4958	16	3044	162	1422.85279999999989	38
4958	17	2876	90	1098.23489999999993	12
4958	18	3296	126	561.932300000000055	29
4958	19	7168	150	719.975400000000036	33
4958	20	8187	69	1442.60760000000005	24
4958	21	4305	64	302.573199999999986	4
4958	22	6535	6	1165.72790000000009	46
4958	23	6966	24	236.708400000000012	27
4958	24	9485	81	1161.62889999999993	13
4958	25	3804	173	520.25789999999995	10
4958	26	5647	191	1632.96160000000009	2
4958	27	4570	58	1467.98469999999998	17
4958	28	7650	201	1050.78150000000005	34
4958	29	1215	283	1016.73749999999995	41
4958	30	7221	232	1506.04169999999999	13
4958	31	5554	292	1060.94640000000004	27
4958	32	7554	109	309.795700000000011	25
4958	33	3309	23	413.429399999999987	39
4958	34	3457	289	1151.90830000000005	42
4958	35	4842	89	732.631899999999973	3
4959	1	8842	266	1944.59439999999995	28
4959	2	4512	27	400.869799999999998	48
4959	3	3600	176	582.405600000000049	38
4959	4	5926	123	819.106599999999958	6
4959	5	1591	93	1912.36879999999996	17
4959	6	3363	276	59.4515999999999991	9
4959	7	2665	229	1324.84220000000005	23
4959	8	2850	61	1661.34860000000003	28
4959	9	6977	160	965.747200000000021	21
4959	10	7376	75	1104.11380000000008	7
4959	11	5064	106	1348.05060000000003	12
4959	12	8147	150	1168.92039999999997	35
4959	13	1801	81	1785.00350000000003	17
4959	14	2023	65	217.001299999999986	19
4959	15	9109	278	870.947800000000029	3
4959	16	436	111	301.996800000000007	12
4959	17	9122	113	662.390499999999975	38
4959	18	6456	128	1396.73690000000011	36
4959	19	1051	32	958.092499999999973	20
4959	20	6637	55	1355.24090000000001	30
4959	21	9384	282	764.684399999999982	22
4959	22	518	40	268.435000000000002	21
4959	23	7351	184	1128.25729999999999	16
4959	24	8308	44	1047.49510000000009	29
4959	25	8045	176	1625.62689999999998	40
4959	26	7658	254	375.171199999999999	37
4959	27	1098	130	564.530700000000024	47
4959	28	6560	133	1555.45000000000005	39
4959	29	7712	27	314.625900000000001	49
4959	30	2064	0	262.929500000000019	41
4959	31	8926	83	1554.18370000000004	3
4959	32	7087	252	450.026299999999992	20
4959	33	2381	275	63.1077999999999975	11
4959	34	7773	226	1370.1092000000001	26
4959	35	4684	59	1453.11590000000001	44
4959	36	5037	231	546.960299999999961	32
4959	37	2303	288	564.526399999999967	8
4959	38	2128	27	1669.90640000000008	28
4959	39	93	139	525.860199999999963	43
4959	40	5323	204	344.301499999999976	3
4959	41	4686	223	1458.45970000000011	9
4959	42	9313	14	679.621399999999994	47
4959	43	3503	194	1234.02700000000004	29
4959	44	8554	218	542.748100000000022	1
4959	45	7563	18	129.056900000000013	26
4959	46	4746	59	610.248399999999947	3
4959	47	2	232	224.386599999999987	12
4959	48	7756	152	708.433499999999981	11
4959	49	5592	1	105.371300000000005	35
4959	50	1393	57	1165.10069999999996	25
4959	51	8288	24	1805.78189999999995	28
4959	52	6618	289	523.775399999999991	20
4959	53	6300	263	1695.66560000000004	29
4959	54	8321	56	1661.77510000000007	12
4959	55	6152	254	559.225199999999973	48
4959	56	7602	0	1274.53890000000001	39
4959	57	9505	38	574.978899999999953	21
4959	58	3651	146	1021.55830000000003	19
4959	59	485	212	1202.18260000000009	8
4959	60	1905	8	1653.4251999999999	25
4959	61	2782	188	1901.22070000000008	44
4959	62	1570	35	496.993200000000002	11
4959	63	1105	172	1777.88220000000001	36
4959	64	9999	154	285.704400000000021	4
4959	65	6090	30	1702.7983999999999	18
4959	66	2644	127	1704.46550000000002	23
4959	67	1026	6	318.10329999999999	1
4959	68	9469	245	1558.4976999999999	12
4959	69	3567	54	288.066199999999981	37
4959	70	9161	207	662.621899999999982	15
4959	71	4330	79	112.063900000000004	2
4959	72	9131	64	1020.8356	18
4960	1	5043	220	86.4141999999999939	10
4960	2	4800	265	145.026100000000014	41
4960	3	3426	180	342.416999999999973	12
4960	4	3657	208	1787.98960000000011	4
4960	5	1737	190	257.55419999999998	37
4960	6	591	267	1622.4199000000001	41
4960	7	6220	289	254.958799999999997	23
4960	8	9519	58	894.302599999999984	45
4960	9	9155	29	1336.17380000000003	22
4960	10	9515	88	1878.51999999999998	11
4960	11	16	216	1991.26890000000003	24
4960	12	6042	274	1123.69319999999993	4
4960	13	3825	71	926.70169999999996	16
4960	14	4273	46	1322.88259999999991	45
4960	15	8143	207	1507.74060000000009	36
4960	16	2612	231	1884.42949999999996	42
4960	17	4635	28	1203.47829999999999	20
4960	18	7055	88	481.727300000000014	10
4960	19	3148	286	1230.0927999999999	16
4960	20	8087	76	290.108900000000006	18
4960	21	3689	103	1747.93219999999997	21
4960	22	5047	136	361.124500000000012	43
4960	23	1559	119	652.027100000000019	48
4960	24	2624	243	839.799999999999955	6
4960	25	1278	125	1119.48489999999993	23
4960	26	3097	265	1103.48540000000003	43
4960	27	2144	201	156.733399999999989	3
4960	28	1311	149	1293.65969999999993	7
4960	29	3968	169	1010.59299999999996	46
4960	30	3170	67	651.005899999999997	28
4960	31	3399	94	159.326999999999998	10
4960	32	3030	42	1130.23009999999999	12
4960	33	1087	77	562.838700000000017	10
4960	34	1419	164	1947.62869999999998	40
4960	35	872	98	853.261100000000056	17
4960	36	7144	40	1503.67059999999992	38
4960	37	8182	22	1309.57130000000006	38
4960	38	3424	175	871.036699999999996	43
4960	39	505	240	1443.52559999999994	36
4960	40	7121	69	1096.15210000000002	32
4960	41	2505	215	1566.61349999999993	36
4960	42	693	179	1237.95080000000007	7
4960	43	6956	225	1145.48530000000005	1
4960	44	4043	291	1472.94290000000001	6
4960	45	5683	106	662.895999999999958	20
4960	46	783	45	443.610799999999983	48
4960	47	8785	293	16.0024000000000015	40
4960	48	8778	12	1320.5489	10
4960	49	3083	164	197.100400000000008	31
4960	50	2798	266	1381.36999999999989	26
4960	51	2206	68	707.816199999999981	1
4960	52	2834	61	25.5543000000000013	3
4960	53	2655	268	410.347100000000012	10
4960	54	9879	162	1191.34099999999989	34
4960	55	9307	100	1870.28870000000006	7
4960	56	1748	195	1739.32269999999994	1
4960	57	464	206	564.809200000000033	5
4960	58	313	22	1373.01440000000002	44
4960	59	6635	109	199.256900000000002	6
4960	60	7540	192	697.33540000000005	45
4960	61	694	117	938.704100000000039	8
4960	62	764	79	501.274499999999989	48
4960	63	5247	188	732.253299999999967	47
4960	64	6719	121	1982.4221	21
4960	65	8947	105	1220.20900000000006	32
4960	66	4696	141	1903.11500000000001	44
4960	67	8277	201	194.120299999999986	25
4960	68	7819	297	849.079899999999952	44
4960	69	8696	211	1620.67309999999998	24
4960	70	8964	260	1887.70589999999993	26
4960	71	2627	17	906.216000000000008	23
4960	72	4130	222	1453.14959999999996	23
4961	1	8690	206	1921.9987000000001	23
4961	2	2176	296	632.268100000000004	20
4961	3	9843	69	1462.20280000000002	14
4961	4	1532	205	1463.34169999999995	13
4961	5	8534	106	1417.44290000000001	6
4961	6	4998	89	1213.87100000000009	12
4961	7	8119	32	217.29740000000001	30
4961	8	5419	88	1781.71010000000001	36
4961	9	5800	297	548.887100000000032	31
4961	10	236	254	602.032400000000052	6
4961	11	2516	139	1083.58429999999998	17
4961	12	1261	71	1496.20530000000008	16
4961	13	3984	129	1229.68200000000002	46
4961	14	3277	123	1535.74669999999992	11
4961	15	6944	201	1534.74710000000005	5
4961	16	7130	181	399.303499999999985	30
4961	17	8323	5	1400.56790000000001	7
4961	18	2227	253	783.463399999999979	34
4961	19	3807	69	1945.65480000000002	27
4961	20	8126	154	1496.4085	48
4961	21	677	263	1231.04189999999994	47
4961	22	7625	269	244.297599999999989	48
4961	23	5273	12	15.4512	8
4961	24	2531	112	1757.88670000000002	4
4961	25	1807	127	1479.1382000000001	43
4961	26	6988	125	673.750499999999988	13
4961	27	6784	171	210.818700000000007	35
4961	28	9374	75	1676.64769999999999	49
4961	29	4705	148	99.6868999999999943	6
4961	30	9206	111	263.483900000000006	48
4961	31	2798	229	741.355999999999995	24
4961	32	1761	12	269.263699999999972	31
4961	33	4284	184	1345.14899999999989	26
4961	34	6780	0	928.775600000000054	13
4961	35	2386	296	608.618600000000015	2
4961	36	2798	223	488.755499999999984	18
4961	37	7144	24	939.963700000000017	48
4962	1	6878	15	881.339000000000055	8
4962	2	8003	111	1157.46489999999994	43
4962	3	7880	252	460.131899999999973	37
4962	4	9393	131	1540.95080000000007	36
4962	5	9463	146	1342.59210000000007	33
4962	6	1355	17	1020.56060000000002	13
4962	7	2922	263	445.67149999999998	22
4962	8	9417	3	1216.0773999999999	4
4962	9	721	65	1850.65380000000005	14
4962	10	4157	141	992.295700000000011	36
4962	11	4066	128	1041.89979999999991	2
4962	12	2818	242	819.943700000000035	38
4962	13	8537	89	1788.70409999999993	8
4962	14	7739	112	1128.98970000000008	2
4962	15	7402	26	1790.89400000000001	4
4962	16	9760	277	329.029200000000003	44
4962	17	8258	186	246.766899999999993	40
4962	18	7892	176	329.235599999999977	22
4962	19	2437	1	1391.29790000000003	23
4962	20	5195	200	1574.5132000000001	47
4962	21	7893	20	1991	32
4962	22	9006	47	602.173400000000015	34
4962	23	6644	281	239.635400000000004	4
4962	24	3047	146	1705.27530000000002	33
4962	25	3297	76	1605.41619999999989	25
4962	26	685	68	1588.19080000000008	36
4962	27	2842	188	972.808099999999968	13
4962	28	9617	50	342.337699999999984	23
4962	29	7525	63	170.427099999999996	24
4962	30	2555	28	106.923199999999994	14
4962	31	3350	15	1107.43190000000004	37
4962	32	8772	51	1357.96409999999992	39
4962	33	3078	190	180.743599999999986	44
4962	34	1557	263	828.847800000000007	49
4962	35	594	156	906.134500000000003	46
4962	36	6673	3	813.915499999999952	27
4962	37	8630	274	1669.32590000000005	27
4962	38	8837	125	65.9000000000000057	11
4962	39	3854	172	1870.17859999999996	28
4962	40	9329	298	448.289199999999994	32
4962	41	9844	261	1885.50279999999998	1
4962	42	2728	0	402.036400000000015	6
4962	43	7964	218	1033.92059999999992	38
4962	44	1942	143	247.113100000000003	17
4962	45	8998	187	878.707099999999969	21
4962	46	860	298	713.373100000000022	24
4962	47	4972	43	120.718800000000002	29
4962	48	9293	96	869.371599999999944	47
4962	49	3102	234	337.344400000000007	27
4962	50	7191	79	1380.51369999999997	26
4962	51	7167	187	1688.38069999999993	5
4962	52	8530	30	747.267200000000003	30
4962	53	3621	120	140.982400000000013	25
4962	54	4809	156	598.671000000000049	17
4962	55	6905	113	1627.11030000000005	13
4962	56	4758	281	784.198200000000043	31
4962	57	3478	204	132.336500000000001	45
4962	58	1682	15	20.6100999999999992	23
4962	59	3385	210	1339.44129999999996	25
4962	60	463	101	1852.93640000000005	15
4962	61	7376	90	1339.02520000000004	22
4962	62	199	26	1621.12750000000005	41
4962	63	7464	284	442.199799999999982	9
4962	64	2729	189	569.418199999999956	1
4962	65	475	139	190.006400000000014	37
4962	66	3843	81	1795.83889999999997	3
4962	67	1206	20	1622.1117999999999	19
4962	68	3352	70	1819.57289999999989	7
4962	69	4765	236	204.471900000000005	33
4962	70	8832	54	1688.13830000000007	2
4962	71	4399	174	356.799599999999998	41
4962	72	9840	253	91.004099999999994	19
4962	73	5977	36	1597.01990000000001	15
4962	74	3504	97	44.7201000000000022	23
4962	75	1649	145	1915.57030000000009	48
4962	76	9295	246	1764.65129999999999	17
4962	77	2948	189	1608.01119999999992	4
4962	78	7304	46	450.551300000000026	14
4962	79	4186	120	1041.47150000000011	20
4962	80	2731	32	1895.91810000000009	24
4962	81	6403	104	1972.14069999999992	15
4962	82	1182	256	1595.44650000000001	21
4962	83	7373	104	1092.36869999999999	20
4963	1	700	180	1691.20370000000003	42
4963	2	9725	38	1251.35159999999996	4
4963	3	5305	14	1447.86490000000003	34
4963	4	1973	71	1497.76530000000002	13
4963	5	2767	11	377.851699999999994	2
4963	6	4115	5	1870.30430000000001	28
4963	7	3487	248	1324.2487000000001	34
4963	8	5285	75	1692.40419999999995	3
4963	9	8658	2	1513.82559999999989	31
4963	10	4116	170	973.850099999999998	5
4963	11	5498	9	1787.0637999999999	31
4963	12	6186	33	1049.6570999999999	20
4963	13	9752	139	1266.04639999999995	46
4963	14	734	103	244.42410000000001	5
4963	15	3733	194	1876.47569999999996	7
4963	16	8031	297	688.190799999999967	49
4963	17	3175	261	681.100699999999961	31
4963	18	1494	68	962.001499999999965	29
4963	19	5767	41	1039.17759999999998	10
4963	20	6263	27	927.300799999999981	43
4963	21	4077	7	154.509700000000009	1
4963	22	9001	125	1267.48000000000002	46
4963	23	8860	102	488.8399	21
4963	24	7778	257	1046.51839999999993	9
4963	25	9531	176	1961.76970000000006	47
4963	26	1006	54	890.156899999999951	20
4963	27	7431	20	1315.56819999999993	31
4963	28	1555	226	1785.59089999999992	42
4963	29	2454	39	1566.01140000000009	37
4963	30	8135	145	643.59839999999997	46
4963	31	6388	221	1980.2478000000001	13
4963	32	6118	190	1976.93679999999995	47
4963	33	1452	150	1425.29379999999992	14
4963	34	9654	251	1026.50289999999995	26
4963	35	3325	170	1784.39470000000006	35
4963	36	6208	284	180.773799999999994	42
4963	37	4014	105	1902.49000000000001	2
4963	38	5663	274	443.831200000000024	6
4963	39	9710	233	1930.0447999999999	19
4963	40	5142	186	81.8141999999999996	10
4963	41	988	126	370.153399999999976	19
4963	42	279	118	524.977999999999952	6
4963	43	83	82	1354.70689999999991	26
4963	44	8674	122	1377.68429999999989	22
4963	45	5107	130	1631.49639999999999	4
4964	1	2680	194	271.504399999999976	13
4964	2	8858	60	1444.49440000000004	40
4964	3	2062	187	1929.40239999999994	6
4964	4	4379	7	871.74109999999996	27
4964	5	9828	122	718.877700000000004	42
4964	6	2745	240	1977.01950000000011	40
4964	7	2255	79	1251.16219999999998	34
4964	8	6517	168	1987.7659000000001	32
4964	9	3273	41	1347.1871000000001	29
4964	10	8667	180	558.879000000000019	23
4964	11	9413	209	632.048900000000003	1
4964	12	4013	113	133.311800000000005	34
4964	13	7734	281	902.722899999999981	42
4964	14	3164	254	104.7911	5
4964	15	3375	197	1599.00620000000004	40
4964	16	3372	64	925.107200000000034	31
4964	17	2253	140	1214.82130000000006	13
4964	18	6300	15	1880.59889999999996	12
4964	19	2065	206	808.291200000000003	43
4964	20	1924	60	928.806799999999953	22
4964	21	7780	167	1616.5295000000001	1
4964	22	841	193	1449.31220000000008	33
4964	23	9286	210	653.292699999999968	43
4964	24	9422	266	285.325699999999983	26
4964	25	9429	11	1488.59390000000008	39
4964	26	1914	199	780.037000000000035	48
4964	27	8934	56	1511.57639999999992	46
4964	28	8015	109	1328.42409999999995	16
4964	29	3399	60	1159.41280000000006	20
4964	30	1220	283	1014.64440000000002	19
4964	31	5864	203	1382.10410000000002	49
4964	32	5636	114	1072.70399999999995	11
4964	33	4946	55	1902.66959999999995	10
4964	34	9952	202	1321.3909000000001	46
4964	35	555	185	251.984199999999987	49
4964	36	2872	90	1563.78610000000003	3
4964	37	7097	119	1300.71929999999998	19
4964	38	4118	91	1228.3447000000001	40
4964	39	862	272	1205.1708000000001	45
4964	40	9767	120	1460.28989999999999	5
4964	41	2614	48	1159.41879999999992	34
4964	42	6778	135	713.238699999999994	7
4964	43	3451	78	560.668699999999944	19
4964	44	793	28	354.684399999999982	29
4964	45	7250	3	1715.65470000000005	49
4964	46	362	43	962.056500000000028	32
4964	47	4765	131	1857.22409999999991	17
4964	48	655	187	1011.79690000000005	12
4964	49	7897	261	1010.75450000000001	11
4964	50	9677	153	1769.1105	8
4964	51	6988	298	800.307999999999993	41
4964	52	5831	135	1474.03929999999991	37
4964	53	962	4	1374.59619999999995	4
4965	1	2764	3	434.682099999999991	39
4965	2	1387	115	1701.67560000000003	36
4965	3	2670	90	1066.73299999999995	1
4965	4	5254	77	215.088600000000014	8
4965	5	1734	250	1599.08449999999993	10
4965	6	7292	189	1033.01369999999997	44
4965	7	4678	289	1467.95759999999996	38
4965	8	1338	188	1146.98649999999998	46
4965	9	2426	198	588.793499999999995	40
4965	10	6329	106	1776.89640000000009	37
4965	11	1289	231	1117.08200000000011	22
4965	12	1582	257	1206.46749999999997	11
4965	13	3978	267	965.863000000000056	21
4965	14	3243	291	1745.47800000000007	25
4965	15	9422	11	1451.51209999999992	46
4965	16	9543	204	586.12519999999995	11
4965	17	4198	50	1547.01219999999989	3
4965	18	9049	248	744.451400000000035	39
4965	19	4636	297	1559.64920000000006	19
4966	1	8782	240	1070.51039999999989	7
4966	2	9536	292	1145.72370000000001	21
4966	3	3823	267	1320.76710000000003	8
4966	4	8363	92	1068.88670000000002	3
4966	5	4555	204	1188.83709999999996	37
4966	6	7633	225	1538.29050000000007	30
4966	7	7479	164	1857.66280000000006	2
4966	8	9287	87	1213.76559999999995	17
4966	9	309	163	1474.66159999999991	25
4966	10	301	165	251.791899999999998	40
4966	11	8826	10	927.085500000000025	9
4966	12	3297	156	1221.06050000000005	27
4966	13	156	179	1012.62519999999995	2
4966	14	6220	254	1350.94209999999998	28
4966	15	4265	170	535.017399999999952	44
4966	16	5548	258	986.491300000000024	39
4966	17	9797	98	290.188499999999976	19
4966	18	8140	246	1590.09230000000002	35
4966	19	1823	232	1363.52489999999989	36
4966	20	9398	145	1200.32950000000005	17
4966	21	7234	230	799.231800000000021	6
4966	22	2497	82	1992.16419999999994	34
4966	23	1298	195	708.387200000000007	20
4966	24	6591	54	255.009600000000006	23
4966	25	811	256	537.362899999999968	47
4966	26	1618	1	1898.27719999999999	38
4966	27	8288	107	1450.45350000000008	5
4966	28	1264	140	1043.36969999999997	2
4966	29	3292	228	1530.08979999999997	38
4967	1	5994	22	1939.81809999999996	48
4967	2	3154	252	340.315499999999986	12
4967	3	4271	39	306.966600000000028	8
4967	4	2856	164	96.3988999999999976	15
4967	5	1096	54	783.531100000000038	17
4967	6	2341	149	136.255099999999999	9
4967	7	4672	209	1591.44319999999993	46
4967	8	2464	235	786.564200000000028	17
4967	9	5299	170	536.774700000000053	4
4967	10	6530	64	1474.58889999999997	21
4967	11	7123	131	1511.74720000000002	42
4967	12	7246	209	162.171300000000002	41
4967	13	5242	172	1845.11539999999991	45
4967	14	2048	25	266.454000000000008	33
4967	15	4802	168	960.978399999999965	24
4967	16	3159	221	536.595800000000054	12
4967	17	2810	93	374.069700000000012	38
4967	18	3578	237	927.00750000000005	31
4967	19	2847	134	1034.56860000000006	32
4967	20	4434	70	1590.07449999999994	30
4967	21	4801	179	1710.53870000000006	47
4967	22	9767	13	501.539300000000026	13
4967	23	452	249	1885.01170000000002	8
4967	24	8574	173	1734.91810000000009	23
4967	25	3477	218	1725.38979999999992	2
4967	26	2984	100	982.57039999999995	42
4967	27	4814	210	927.940000000000055	16
4967	28	3195	213	1409.13449999999989	24
4967	29	247	131	1579.57199999999989	15
4967	30	5043	160	852.498699999999985	18
4967	31	1908	27	779.693200000000047	47
4967	32	3107	62	27.4703000000000017	17
4967	33	7100	20	64.1616999999999962	16
4967	34	4449	194	228.718899999999991	30
4967	35	5973	299	1649.08240000000001	42
4967	36	3540	65	339.300099999999986	1
4967	37	3932	177	883.912299999999959	1
4967	38	9987	192	1700.27060000000006	49
4967	39	9328	27	261.417300000000012	23
4967	40	6480	280	1639.23260000000005	27
4967	41	9175	34	1608.17869999999994	14
4967	42	1813	108	414.376899999999978	21
4967	43	5756	236	1047.93669999999997	18
4968	1	472	99	1235.13079999999991	6
4968	2	8109	134	246.468999999999994	33
4968	3	2477	270	1004.18640000000005	5
4968	4	3131	77	573.147000000000048	23
4968	5	9233	252	785.823800000000006	20
4968	6	4727	9	368.989199999999983	7
4968	7	5337	289	208.938600000000008	7
4968	8	9697	56	1351.25659999999993	7
4968	9	1081	36	1694.28279999999995	24
4968	10	6565	144	575.774199999999951	9
4968	11	9879	24	1237.92149999999992	11
4968	12	1001	190	500.570400000000006	24
4968	13	3979	74	699.771399999999971	37
4968	14	7884	15	656.661100000000033	10
4968	15	8586	41	950.109500000000025	16
4968	16	2894	181	454.806899999999985	9
4968	17	3248	153	217.335499999999996	2
4968	18	352	206	1402.58570000000009	49
4968	19	5860	251	1352.11220000000003	21
4968	20	1544	3	1084.65039999999999	37
4968	21	8301	128	1072.79389999999989	46
4968	22	5317	63	744.886100000000056	21
4968	23	5987	5	920.241399999999999	11
4968	24	3031	75	1743.74140000000011	40
4968	25	2066	56	642.074600000000032	33
4968	26	1142	290	148.585800000000006	28
4968	27	3106	233	665.855199999999968	2
4968	28	8629	76	201.225300000000004	12
4968	29	9689	173	1903.49240000000009	23
4968	30	5871	274	1981.0277000000001	45
4968	31	2205	101	207.133499999999998	23
4968	32	4467	151	704.26260000000002	39
4968	33	756	242	1354.24440000000004	16
4968	34	1085	242	287.474199999999996	32
4968	35	6827	260	1627.46000000000004	6
4968	36	7419	190	662.066699999999969	4
4968	37	433	11	605.113000000000056	37
4968	38	5031	175	427.551499999999976	7
4968	39	4590	241	1939.25880000000006	8
4968	40	2347	39	769.465199999999982	14
4968	41	8741	45	1415.24530000000004	22
4968	42	164	211	1538.62740000000008	20
4968	43	8641	78	933.410200000000032	9
4968	44	7009	124	264.584099999999978	19
4968	45	3276	68	1600.65229999999997	24
4968	46	6958	28	1072.0637999999999	13
4968	47	8069	31	1450.00819999999999	32
4968	48	9458	219	109.956900000000005	46
4968	49	9663	89	459.423600000000022	40
4968	50	1149	179	1195.55680000000007	32
4968	51	4048	106	1652.13650000000007	35
4968	52	9622	202	927.223499999999945	33
4968	53	4324	130	1271.45209999999997	40
4968	54	811	281	1329.66120000000001	36
4968	55	6126	239	579.881200000000035	36
4968	56	7292	244	534.989000000000033	18
4968	57	2907	51	1835.92949999999996	7
4968	58	8512	78	1186.40139999999997	35
4968	59	3183	68	866.398199999999974	19
4968	60	9726	38	146.826300000000003	27
4968	61	314	103	1857.47890000000007	9
4968	62	9996	293	348.736699999999985	11
4968	63	3972	27	397.032800000000009	3
4968	64	4332	81	541.833499999999958	31
4968	65	5700	145	1228.78960000000006	3
4968	66	6107	266	1839.44659999999999	2
4968	67	7680	132	421.632000000000005	3
4968	68	276	46	437.203399999999988	11
4968	69	5098	33	1671.58459999999991	21
4968	70	2414	172	1851.7654	43
4968	71	1577	292	1952.24150000000009	25
4968	72	8593	176	1313.91789999999992	44
4968	73	8610	107	723.051100000000019	25
4968	74	607	65	1902.19910000000004	8
4968	75	9091	218	769.66089999999997	15
4968	76	6349	243	621.777199999999993	45
4968	77	875	279	1706.28150000000005	6
4968	78	8846	180	1876.17609999999991	9
4968	79	4507	189	1029.12869999999998	17
4968	80	1749	95	1837.05950000000007	35
4968	81	5031	104	1092.54189999999994	45
4968	82	8750	234	1002.11659999999995	5
4968	83	7330	119	1076.12950000000001	25
4968	84	8536	295	927.421199999999999	17
4968	85	8600	136	1188.93630000000007	13
4968	86	3769	142	263.037599999999998	14
4968	87	282	176	875.394400000000019	44
4968	88	6905	269	1116.43170000000009	37
4968	89	9949	76	779.668800000000033	34
4968	90	4414	265	1245.76819999999998	5
4969	1	592	263	426.643700000000024	32
4969	2	7168	87	308.49430000000001	15
4969	3	3697	261	1321.6857	19
4969	4	2611	0	629.925100000000043	3
4969	5	8471	266	1793.34390000000008	36
4969	6	5	154	415.894000000000005	27
4969	7	7149	99	1786.75759999999991	3
4969	8	1348	116	589.684499999999957	22
4969	9	1881	33	665.599299999999971	45
4969	10	227	231	1492.81690000000003	5
4969	11	456	183	1794.18429999999989	29
4969	12	3529	168	251.861700000000013	45
4969	13	4250	129	1619.6884	27
4969	14	602	210	886.222800000000007	20
4969	15	2080	94	882.722700000000032	29
4969	16	7999	77	516.375999999999976	46
4969	17	9844	43	1411.08500000000004	21
4969	18	9896	224	1270.55999999999995	32
4969	19	1876	222	1938.12239999999997	20
4969	20	3344	181	1869.57099999999991	5
4969	21	2276	77	1182.28510000000006	24
4969	22	8027	162	948.816299999999956	13
4969	23	6469	189	652.447000000000003	34
4969	24	6148	182	1737.49109999999996	26
4969	25	2751	273	1694.23919999999998	25
4969	26	5374	142	1312.49919999999997	13
4969	27	9174	215	687.811799999999948	3
4969	28	7627	281	602.457899999999995	25
4969	29	2058	186	1271.30330000000004	18
4969	30	7087	169	1405.42759999999998	12
4969	31	9645	263	1428.83930000000009	10
4969	32	2925	259	1251.71479999999997	14
4969	33	7864	170	462.041499999999985	11
4969	34	782	194	1824.80459999999994	12
4969	35	7207	78	832.966400000000021	5
4969	36	5117	207	382.990599999999972	12
4969	37	1270	203	721.569600000000037	33
4969	38	2991	21	1037.21479999999997	25
4969	39	8903	143	687.600400000000036	36
4969	40	10	113	1943.89940000000001	21
4969	41	8555	117	337.060799999999972	29
4969	42	6444	244	1612.20740000000001	5
4969	43	1177	122	1264.44370000000004	41
4969	44	6211	258	534.272799999999961	47
4969	45	4764	283	223.354299999999995	43
4969	46	8370	141	1403.14779999999996	18
4969	47	4261	220	1842.05169999999998	49
4969	48	732	75	1394.79250000000002	5
4969	49	9197	197	316.767899999999997	13
4969	50	8694	267	1139.64799999999991	39
4969	51	6992	262	1189.74639999999999	23
4969	52	2836	99	1376.23060000000009	4
4969	53	4329	280	1218.79040000000009	42
4969	54	1430	50	806.047800000000052	49
4969	55	5817	24	110.859099999999998	26
4969	56	460	282	1964.3916999999999	44
4969	57	878	37	727.25789999999995	27
4969	58	753	67	565.068200000000047	34
4969	59	444	57	1215.75430000000006	29
4969	60	2173	230	609.460199999999986	43
4969	61	9153	245	69.067300000000003	12
4969	62	8710	89	1793.56690000000003	17
4969	63	5765	253	470.88839999999999	3
4969	64	766	256	777.561699999999973	38
4969	65	9259	278	781.706999999999994	36
4969	66	3222	96	1680.3614	37
4969	67	1881	220	1132.38460000000009	49
4969	68	2519	232	578.302000000000021	19
4969	69	6511	142	1870.88889999999992	32
4969	70	858	225	1772.98880000000008	23
4969	71	748	93	206.151800000000009	30
4969	72	5868	21	573.266700000000014	46
4969	73	592	28	1127.75819999999999	20
4969	74	4677	44	780.611899999999991	43
4970	1	1400	1	833.187999999999988	3
4970	2	9777	211	1888.2808	28
4970	3	8184	267	1994.95749999999998	10
4970	4	5853	169	1052.13969999999995	23
4970	5	8192	5	89.2083999999999975	18
4970	6	5499	87	1416.05330000000004	39
4970	7	9386	169	41.6852000000000018	38
4970	8	7864	202	1080.51340000000005	39
4970	9	4176	102	1338.08240000000001	34
4970	10	4423	11	1936.86239999999998	25
4970	11	8970	161	271.044600000000003	12
4970	12	3749	158	697.554499999999962	37
4970	13	3112	229	224.397799999999989	46
4970	14	467	91	1059.92710000000011	10
4970	15	5858	99	1773.84439999999995	6
4970	16	5816	102	434.060299999999984	48
4970	17	7117	281	675.171500000000037	22
4970	18	6682	112	450.632999999999981	37
4970	19	5356	14	1953.59709999999995	19
4970	20	9685	185	1381.56240000000003	43
4970	21	7676	299	1113.94910000000004	19
4970	22	4759	240	883.804300000000012	6
4970	23	9866	269	743.218100000000049	15
4970	24	8537	281	900.624099999999999	36
4970	25	3873	181	1142.1706999999999	47
4970	26	500	247	1404.38650000000007	27
4970	27	7683	284	1203.83840000000009	16
4970	28	6021	268	362.110400000000027	17
4970	29	7713	273	759.830500000000029	21
4970	30	4247	33	1117.08249999999998	33
4970	31	5160	282	177.921899999999994	14
4970	32	6609	273	1160.63190000000009	33
4970	33	9162	139	460.706099999999992	31
4970	34	9934	199	507.206700000000012	11
4970	35	2994	11	1701.40419999999995	41
4970	36	572	299	726.803999999999974	20
4970	37	5720	26	292.784199999999998	15
4970	38	7682	104	1661.04700000000003	7
4970	39	5926	197	1635.22589999999991	32
4970	40	974	188	1395.4525000000001	13
4971	1	568	191	1643.76099999999997	4
4971	2	2342	138	475.82080000000002	29
4971	3	4225	57	1787.0462	42
4971	4	3080	32	852.516200000000026	9
4971	5	8375	102	63.082099999999997	46
4971	6	6255	69	1011.76890000000003	23
4971	7	9117	296	829.345000000000027	22
4971	8	4186	173	1769.29320000000007	33
4971	9	4967	133	1447.72869999999989	8
4971	10	8049	262	300.6601	20
4971	11	4966	146	1175.27089999999998	28
4971	12	2219	100	1737.58320000000003	25
4971	13	2833	8	1165.37560000000008	16
4971	14	156	58	1908.7965999999999	20
4971	15	8011	216	1105.76970000000006	49
4971	16	1767	44	592.254599999999982	34
4971	17	9685	193	1119.5761	6
4971	18	3206	272	1707.22350000000006	30
4971	19	4149	7	1028.57089999999994	33
4971	20	2388	149	1891.53320000000008	27
4971	21	7112	187	1894.33330000000001	18
4972	1	3352	159	1559.55070000000001	44
4972	2	5862	125	1999.46029999999996	37
4972	3	7108	235	1993.86059999999998	22
4972	4	5204	156	1744.07719999999995	26
4972	5	5014	169	1679.18419999999992	46
4972	6	7417	289	1673.02070000000003	2
4972	7	1073	245	1209.97959999999989	46
4972	8	3252	66	924.038099999999986	45
4972	9	2417	223	276.273799999999994	5
4972	10	4855	239	136.192900000000009	2
4972	11	7908	7	879.121999999999957	37
4972	12	1328	126	628.650099999999952	15
4972	13	8413	276	1879.50819999999999	1
4972	14	863	214	781.884400000000028	39
4972	15	8795	115	89.3285000000000053	25
4972	16	4003	207	1332.30169999999998	46
4972	17	461	64	429.699700000000007	44
4972	18	9675	184	777.808499999999981	24
4972	19	5280	295	1535.00790000000006	23
4972	20	638	72	1479.8148000000001	26
4972	21	5657	66	899.062800000000038	35
4972	22	5938	199	512.639999999999986	31
4972	23	1514	142	864.89020000000005	26
4972	24	8790	162	1935.86419999999998	15
4972	25	6572	207	1017.72109999999998	25
4972	26	7788	98	717.055299999999988	19
4972	27	4178	104	1404.16730000000007	21
4972	28	6980	3	1126.04349999999999	6
4972	29	7447	7	1577.51549999999997	47
4972	30	9200	206	1407.81940000000009	34
4972	31	820	226	1620.46559999999999	3
4972	32	4113	111	1880.28369999999995	2
4972	33	4932	238	819.013699999999972	43
4972	34	2402	275	329.175299999999993	6
4972	35	4114	185	1561.91399999999999	36
4972	36	2457	215	1116.67319999999995	38
4972	37	6005	31	475.097300000000018	23
4972	38	8262	26	1648.98250000000007	38
4972	39	7148	251	983.430399999999963	4
4972	40	6897	61	1298.38619999999992	13
4972	41	4544	9	1778.10989999999993	28
4972	42	2140	21	297.80540000000002	22
4972	43	7862	146	419.079799999999977	35
4972	44	6344	209	1760.83870000000002	1
4972	45	1437	276	1336.17879999999991	44
4972	46	704	185	55.6527000000000029	47
4972	47	7877	255	1112.45740000000001	4
4972	48	5741	209	806.085000000000036	5
4972	49	8455	50	528.180700000000002	8
4972	50	302	247	352.617099999999994	46
4972	51	9249	295	1738.36940000000004	3
4972	52	9940	144	72.781800000000004	40
4972	53	9694	67	1675.04680000000008	30
4972	54	1022	174	367.978000000000009	19
4972	55	2580	265	539.564799999999991	17
4972	56	305	16	209.137100000000004	19
4972	57	3094	139	900.616599999999949	34
4973	1	9092	208	249.384800000000013	27
4973	2	4418	34	575.326800000000048	9
4973	3	6890	194	895.473799999999983	42
4973	4	9959	191	541.057500000000005	6
4973	5	2342	242	1630.35860000000002	25
4973	6	1945	136	1480.35059999999999	3
4973	7	6343	140	494.839499999999987	14
4973	8	3434	145	1990.0304000000001	26
4973	9	7222	166	270.126300000000015	47
4973	10	1338	218	1465.74469999999997	34
4973	11	5946	135	1598.14499999999998	41
4973	12	9811	34	1452.36750000000006	33
4973	13	9005	296	932.796500000000037	48
4973	14	2060	58	147.092000000000013	23
4973	15	4498	216	778.360400000000027	9
4973	16	3663	275	25.3496999999999986	38
4973	17	7034	59	1593.45489999999995	34
4973	18	7763	27	1188.74109999999996	9
4973	19	9850	0	467.446700000000021	27
4973	20	1614	134	1090.83079999999995	16
4973	21	1466	252	569.43870000000004	12
4973	22	8289	262	1028.70399999999995	26
4973	23	6859	98	792.864299999999957	43
4973	24	7871	117	61.471899999999998	4
4973	25	9137	65	1522.18100000000004	18
4973	26	1685	65	1007.89350000000002	4
4973	27	8836	9	749.54989999999998	32
4973	28	2181	238	1729.95640000000003	30
4973	29	6251	102	669.190000000000055	12
4973	30	3409	109	32.6674000000000007	12
4973	31	6481	281	1734.80050000000006	9
4973	32	4014	284	1251.84870000000001	20
4973	33	9453	187	557.701599999999985	11
4973	34	7920	247	507.588399999999979	27
4973	35	1703	290	1098.2192	19
4973	36	1728	230	1060.03610000000003	38
4973	37	5907	180	1805.24009999999998	41
4973	38	8640	18	212.649499999999989	11
4973	39	4966	119	913.490499999999997	47
4973	40	1529	234	672.150099999999952	8
4973	41	4799	210	79.0264999999999986	1
4973	42	2773	208	44.0127000000000024	46
4973	43	681	20	1752.22150000000011	30
4973	44	3308	201	1081.29870000000005	7
4973	45	2825	127	830.032500000000027	48
4973	46	8193	274	1893.68679999999995	6
4973	47	6848	65	61.0326999999999984	37
4973	48	3143	109	926.348600000000033	13
4973	49	1616	241	1084.21260000000007	7
4973	50	6983	199	1175.92930000000001	15
4973	51	4399	250	1342.96720000000005	47
4973	52	2003	92	21.7239000000000004	31
4973	53	90	139	1234.37059999999997	13
4973	54	7628	195	446.654299999999978	33
4973	55	1253	225	1482.59230000000002	2
4973	56	35	270	1931.25320000000011	45
4973	57	2303	254	407.02800000000002	45
4973	58	9064	128	728.418900000000008	43
4973	59	693	293	1039.92720000000008	42
4973	60	6926	172	1755.21810000000005	13
4973	61	5616	75	518.653900000000021	24
4973	62	6710	113	1209.89830000000006	27
4973	63	821	106	1811.59860000000003	18
4973	64	6255	139	1548.36989999999992	24
4973	65	895	253	754.572000000000003	7
4973	66	3133	174	1684.39670000000001	18
4973	67	8762	274	144.234499999999997	20
4973	68	5761	163	1892.84500000000003	35
4973	69	530	237	1601.11130000000003	10
4973	70	1300	246	443.043000000000006	38
4973	71	104	29	1522.80829999999992	27
4973	72	4251	93	181.288999999999987	48
4973	73	1886	269	908.222700000000032	3
4973	74	7767	188	1798.07390000000009	13
4973	75	8615	230	1907.00279999999998	3
4973	76	1244	65	27.4371000000000009	36
4973	77	6248	126	891.187000000000012	39
4973	78	1777	225	1564.44699999999989	11
4973	79	1530	84	978.495300000000043	33
4973	80	4378	116	127.877899999999997	2
4973	81	5606	298	1453.61789999999996	43
4973	82	4084	37	573.345699999999965	31
4973	83	6579	171	1441.84220000000005	20
4973	84	9083	138	1193.10750000000007	46
4973	85	4236	68	1377.62959999999998	23
4973	86	5737	272	1963.23939999999993	28
4973	87	5470	137	1986.55880000000002	13
4973	88	9986	297	1203.26420000000007	12
4973	89	7276	46	850.039400000000001	10
4973	90	5185	207	1729.82510000000002	14
4974	1	6022	71	531.220500000000015	43
4974	2	4312	65	689.162299999999959	36
4974	3	8686	111	1131.36550000000011	8
4974	4	8529	106	1079.03089999999997	15
4974	5	7606	275	1557.5458000000001	34
4974	6	1540	280	1945.63190000000009	34
4974	7	5167	186	1972.49469999999997	36
4974	8	7197	22	572.95270000000005	1
4974	9	7442	57	851.4846	22
4974	10	2344	284	1637.25870000000009	34
4974	11	4739	46	1988.4362000000001	23
4974	12	6442	129	1374.2025000000001	16
4974	13	3300	71	1149.43450000000007	42
4974	14	1262	95	1914.84390000000008	22
4974	15	3193	223	1301.76250000000005	47
4974	16	1078	88	394.721099999999979	30
4974	17	7458	96	59.9228999999999985	33
4974	18	6236	165	883.803300000000036	32
4974	19	752	152	705.593200000000024	7
4974	20	6505	79	780.818099999999959	42
4974	21	3064	118	1962.92750000000001	48
4974	22	7321	121	1741.2820999999999	19
4974	23	7902	144	1787.1884	19
4974	24	3038	180	1835.20450000000005	43
4974	25	607	112	930.397399999999948	40
4974	26	1964	188	1092.38280000000009	22
4974	27	6919	16	913.644800000000032	26
4974	28	3335	94	1608.4873	12
4974	29	8791	95	1437.85850000000005	26
4974	30	7330	45	1028.6690000000001	16
4975	1	2515	47	41.1687999999999974	28
4975	2	8698	51	541.173199999999952	25
4975	3	6978	0	1869.45890000000009	13
4975	4	3878	54	88.6884000000000015	5
4975	5	7197	133	607.885499999999979	41
4975	6	905	261	1700.05320000000006	10
4975	7	6888	69	1962.58789999999999	38
4975	8	9650	111	1800.58750000000009	7
4976	1	1865	210	1640.7813000000001	34
4976	2	3072	207	1479.61830000000009	7
4976	3	9477	136	210.035699999999991	24
4976	4	4799	183	508.498800000000017	8
4976	5	8628	155	519.436699999999973	16
4976	6	655	33	1098.25980000000004	48
4976	7	9892	187	1133.1898000000001	5
4976	8	1168	263	512.517100000000028	39
4976	9	763	253	1874.3107	25
4976	10	7444	297	824.866200000000049	6
4976	11	5318	108	1011.34699999999998	3
4976	12	8382	160	967.355400000000031	15
4976	13	954	48	1391.03870000000006	47
4976	14	8404	100	1360.84500000000003	47
4976	15	3223	229	404.543299999999988	39
4976	16	8096	34	1803.68589999999995	26
4976	17	9299	142	1807.5123000000001	14
4976	18	7367	251	448.692600000000027	8
4976	19	700	74	875.865300000000047	43
4976	20	6169	128	341.822200000000009	27
4976	21	242	173	202.499099999999999	44
4976	22	2094	196	1762.55349999999999	30
4976	23	384	11	1431.59989999999993	5
4976	24	2657	0	982.922400000000039	30
4976	25	7592	244	1810.90120000000002	33
4976	26	914	63	1010.76469999999995	27
4976	27	4664	118	263.799500000000023	29
4976	28	9558	61	1550.24890000000005	38
4976	29	8297	46	1699.2041999999999	19
4976	30	9999	137	49.9433000000000007	46
4976	31	7436	270	1440.8759	2
4976	32	3640	168	1155.88589999999999	24
4976	33	183	199	409.638199999999983	22
4976	34	815	214	406.489100000000008	42
4976	35	8352	241	310.237900000000025	9
4976	36	7478	69	28.904399999999999	49
4976	37	5489	154	1340.79150000000004	41
4976	38	5354	54	1794.24209999999994	42
4976	39	1562	108	1482.56760000000008	31
4976	40	1379	279	667.073700000000031	17
4976	41	489	154	674.171600000000012	24
4976	42	645	14	787.533000000000015	44
4976	43	5784	152	179.032199999999989	16
4976	44	9628	140	1692.4994999999999	13
4976	45	5645	64	90.9509000000000043	25
4976	46	7624	82	841.450900000000047	45
4976	47	1035	261	919.316500000000019	41
4976	48	6733	284	395.522400000000005	2
4976	49	4909	85	1921.38149999999996	35
4976	50	747	154	1882.50029999999992	25
4976	51	9060	218	1864.31549999999993	10
4976	52	4962	106	909.820100000000025	3
4976	53	1515	89	805.696599999999989	34
4977	1	840	233	336.916699999999992	1
4977	2	1246	38	1807.49090000000001	6
4977	3	8976	248	1798.11320000000001	10
4978	1	8810	73	1693.5304000000001	22
4978	2	6441	102	969.466699999999946	26
4978	3	6116	282	149.399900000000002	2
4978	4	5780	153	802.349299999999971	25
4978	5	3463	274	1183.30220000000008	7
4978	6	5340	250	235.792300000000012	37
4978	7	2504	122	48.5681999999999974	23
4978	8	10	82	1198.08040000000005	28
4978	9	4760	251	1048.04469999999992	26
4978	10	5571	129	137.733300000000014	34
4978	11	3041	178	762.338899999999967	25
4978	12	5009	148	882.26260000000002	20
4978	13	5380	148	1332.37519999999995	30
4978	14	9163	168	807.504900000000021	32
4978	15	3538	122	1107.70800000000008	3
4978	16	3461	3	296.966200000000015	29
4978	17	9627	158	1672.84780000000001	41
4978	18	5779	38	1508.11149999999998	13
4978	19	7312	193	912.247799999999984	28
4978	20	2504	177	1294.60449999999992	29
4978	21	8655	54	606.353700000000003	43
4978	22	5607	208	874.206900000000019	1
4978	23	5816	292	275.050400000000025	38
4978	24	5063	137	30.3628	49
4978	25	528	17	1894.55400000000009	30
4978	26	4268	260	1379.47080000000005	21
4978	27	2102	117	1111.95010000000002	6
4978	28	5580	53	339.324799999999982	37
4978	29	7341	9	1881.3116	44
4978	30	9205	62	367.900399999999991	23
4978	31	4319	132	1674.55169999999998	38
4978	32	1388	155	1637.76739999999995	28
4978	33	9098	251	1178.11190000000011	47
4978	34	8795	74	1120.38220000000001	34
4978	35	7432	226	676.002799999999979	7
4978	36	4274	293	539.906600000000026	49
4978	37	4747	218	624.772500000000036	47
4978	38	9052	273	1931.81459999999993	26
4978	39	1007	108	1587.03850000000011	29
4979	1	2730	75	1098.2811999999999	30
4979	2	8160	236	219.317200000000014	10
4979	3	799	274	122.208299999999994	24
4979	4	4262	76	33.6816000000000031	1
4979	5	8878	117	1292.61370000000011	29
4979	6	2749	138	388.22120000000001	43
4979	7	9666	183	1930.34269999999992	23
4979	8	5483	265	1631.15699999999993	40
4979	9	780	221	1563.64660000000003	28
4979	10	2694	50	1408.25729999999999	28
4979	11	1310	30	929.041699999999992	34
4979	12	7971	123	194.662800000000004	8
4979	13	5399	222	1224.58130000000006	8
4979	14	9362	9	1727.91750000000002	32
4979	15	1857	17	1179.60100000000011	8
4979	16	6215	51	1994.47070000000008	26
4979	17	4975	129	1839.07860000000005	35
4979	18	7889	288	1622.52269999999999	27
4979	19	5327	15	36.5718999999999994	39
4979	20	2885	265	46.0885999999999996	20
4980	1	2491	1	1550.04469999999992	23
4980	2	446	109	1501.40830000000005	22
4980	3	7202	268	1215.27549999999997	22
4980	4	1990	135	1252.0458000000001	14
4980	5	2416	24	402.2303	14
4980	6	4616	191	1974.68069999999989	42
4980	7	2736	250	737.382299999999987	17
4980	8	732	291	58.5797999999999988	27
4980	9	8849	22	1146.65059999999994	14
4980	10	5694	261	658.077300000000037	28
4980	11	3791	196	1445.97090000000003	26
4980	12	4694	168	1792.00890000000004	11
4980	13	9734	255	647.723899999999958	4
4980	14	279	218	1725.37979999999993	34
4980	15	8325	231	288.827600000000018	29
4980	16	3826	37	1934.75829999999996	27
4980	17	6874	19	1766.64280000000008	22
4980	18	2880	191	1633.16499999999996	27
4980	19	7643	158	1837.74790000000007	38
4980	20	3413	86	1112.94219999999996	9
4980	21	7776	83	220.460199999999986	46
4980	22	842	260	146.986500000000007	24
4980	23	1162	174	226.872800000000012	5
4980	24	6710	245	602.063300000000027	12
4980	25	1443	75	569.072499999999991	47
4980	26	6039	176	1762.99399999999991	21
4980	27	5601	241	1595.69560000000001	40
4980	28	7294	213	1603.26189999999997	46
4980	29	315	293	233.510500000000008	8
4980	30	9614	84	726.798800000000028	41
4980	31	3162	281	1315.15030000000002	6
4980	32	9773	82	212.884899999999988	33
4980	33	8399	164	664.323099999999954	45
4980	34	8894	255	1083.41080000000011	48
4980	35	3123	42	330.933800000000019	37
4980	36	9209	81	1091.63589999999999	17
4980	37	3317	161	1519.83050000000003	32
4980	38	8706	92	718.084600000000023	8
4980	39	3540	38	1267.57189999999991	41
4980	40	8442	236	1244.59999999999991	17
4980	41	4890	22	551.738399999999956	11
4980	42	9910	92	1859.29469999999992	41
4980	43	830	88	1711.77220000000011	41
4980	44	1283	245	201.091700000000003	33
4980	45	5389	70	1178.30559999999991	31
4980	46	8332	1	868.375700000000052	20
4980	47	9582	293	1260.28870000000006	23
4980	48	5314	136	1548.55410000000006	9
4980	49	3912	4	1528.9668999999999	10
4980	50	6571	270	392.585199999999986	46
4980	51	8752	176	1907.77199999999993	27
4980	52	8230	68	97.4027999999999992	15
4980	53	7341	108	597.605800000000045	48
4980	54	6080	222	416.816300000000012	42
4980	55	2776	276	427.101900000000001	21
4980	56	639	224	1089.74140000000011	32
4980	57	566	141	946.522500000000036	49
4980	58	6849	177	741.157000000000039	39
4980	59	7856	41	1412.21820000000002	9
4980	60	2699	260	338.391999999999996	3
4980	61	9151	268	1672.33050000000003	18
4980	62	6486	78	736.236700000000042	38
4980	63	670	52	301.438699999999983	44
4980	64	1180	138	1569.92769999999996	27
4980	65	4222	37	1936.57770000000005	22
4980	66	3385	264	463.116199999999992	42
4980	67	9527	111	425.0351	1
4980	68	9950	31	617.163000000000011	42
4980	69	7123	175	1297.5601999999999	5
4980	70	3134	230	601.283699999999953	22
4980	71	3545	134	792.341800000000035	6
4980	72	8974	188	1741.56930000000011	45
4980	73	8215	102	937.799399999999991	10
4980	74	6071	161	1386.96039999999994	46
4980	75	5710	237	1649.66200000000003	47
4980	76	2206	228	334.804500000000019	34
4981	1	3843	96	1701.02099999999996	27
4981	2	9558	115	296.767499999999984	22
4981	3	6479	144	1579.95830000000001	46
4981	4	7134	111	471.887900000000002	3
4981	5	2126	172	244.684599999999989	36
4981	6	3014	141	741.968600000000038	29
4981	7	2260	11	193.106200000000001	25
4981	8	6977	254	1231.5945999999999	49
4981	9	9317	148	786.391600000000039	35
4981	10	1694	188	683.739500000000021	30
4981	11	2639	169	637.191000000000031	9
4981	12	7379	116	1210.1860999999999	37
4981	13	2375	219	1839.0782999999999	20
4981	14	6795	182	1724.80220000000008	35
4981	15	3119	104	1440.26479999999992	12
4981	16	2203	72	225.089200000000005	36
4981	17	1568	83	241.079000000000008	13
4981	18	1552	19	373.63900000000001	43
4981	19	2679	131	635.741399999999999	8
4981	20	7692	206	1195.97270000000003	11
4981	21	3771	215	849.52170000000001	5
4981	22	6164	98	1005.60590000000002	42
4981	23	8628	59	1852.05870000000004	30
4981	24	6831	67	1415.55210000000011	32
4981	25	4209	255	869.914899999999989	13
4981	26	4373	238	1455.32799999999997	48
4981	27	3921	191	525.161699999999996	8
4981	28	5930	165	116.766499999999994	5
4981	29	9011	271	423.434900000000027	34
4981	30	8584	25	1610.3744999999999	41
4981	31	3957	86	628.459299999999985	4
4981	32	4752	205	452.069000000000017	15
4981	33	7398	12	465.127099999999984	19
4981	34	2969	146	1891.53839999999991	3
4981	35	9008	135	1445.51039999999989	6
4981	36	1889	149	1673.46019999999999	7
4981	37	5591	218	40.6621000000000024	7
4981	38	205	64	673.429300000000012	20
4981	39	9508	177	1096.93769999999995	39
4981	40	1922	25	452.737099999999998	40
4981	41	5431	116	1026.88449999999989	15
4981	42	7293	275	1235.54989999999998	4
4981	43	8294	214	297.156499999999994	2
4982	1	9200	121	516.95920000000001	34
4982	2	3576	280	1093.72710000000006	1
4982	3	7990	266	1545.54169999999999	10
4982	4	3716	132	1402.89959999999996	11
4982	5	5119	76	551.88149999999996	26
4982	6	7649	226	185.532499999999999	11
4982	7	6363	233	409.57589999999999	9
4982	8	1336	238	1537.03199999999993	12
4983	1	2141	283	460.839600000000019	31
4983	2	2968	59	1418.29240000000004	41
4983	3	9728	199	1510.02639999999997	46
4983	4	2207	82	528.519400000000019	47
4983	5	7925	241	144.710900000000009	21
4983	6	7201	202	1122.71319999999992	27
4983	7	890	290	104.783799999999999	38
4983	8	8048	205	341.4255	33
4983	9	3744	15	1586.23019999999997	49
4983	10	4286	254	159.677500000000009	25
4983	11	5432	256	501.329099999999983	27
4983	12	8714	261	323.892299999999977	49
4983	13	2260	46	1266.82249999999999	27
4983	14	2357	269	319.574099999999987	45
4983	15	7432	82	1480.77029999999991	17
4983	16	6383	119	1647.5915	18
4983	17	6356	195	505.250800000000027	21
4983	18	9089	173	681.385200000000054	42
4983	19	8327	93	958.651299999999992	6
4984	1	3632	242	549.690699999999993	23
4984	2	2439	155	143.149499999999989	46
4984	3	3778	144	1944.8583000000001	11
4984	4	1026	90	1944.59570000000008	2
4984	5	6576	288	1146.14519999999993	36
4984	6	8139	146	1739.61719999999991	14
4984	7	3946	295	1970.02209999999991	31
4984	8	1580	184	1304.99209999999994	43
4984	9	6726	30	459.937200000000018	15
4984	10	8271	79	1800.68650000000002	13
4984	11	6852	277	683.402299999999968	2
4984	12	1109	280	542.457499999999982	3
4984	13	8376	64	103.823400000000007	16
4984	14	6517	162	893.746999999999957	34
4984	15	6181	110	1108.3753999999999	9
4984	16	2882	120	1864.05850000000009	25
4984	17	5488	168	1420.01520000000005	49
4984	18	2160	235	1857.48299999999995	3
4984	19	3173	247	1198.49549999999999	18
4984	20	9517	9	1350.34009999999989	14
4984	21	2156	164	1376.14850000000001	44
4984	22	9101	236	1574.65640000000008	45
4984	23	2801	70	1017.71349999999995	45
4984	24	5955	15	1069.71659999999997	32
4984	25	6963	34	913.224799999999959	39
4984	26	6654	214	384.019000000000005	39
4984	27	885	1	721.430700000000002	48
4984	28	5336	38	1592.55839999999989	3
4984	29	9207	235	415.494899999999973	19
4984	30	9310	68	1262.41849999999999	14
4984	31	8914	82	1223.8101999999999	6
4984	32	9628	212	184.971000000000004	2
4984	33	8442	130	614.238200000000006	3
4984	34	1002	256	1365.94679999999994	42
4984	35	9438	78	1938.4085	1
4984	36	5353	100	1038.35290000000009	43
4984	37	5168	11	671.241599999999949	49
4984	38	9653	253	1343.31909999999993	22
4984	39	7956	10	284.182500000000005	1
4984	40	8620	223	991.925100000000043	22
4984	41	1688	272	1382.46669999999995	26
4984	42	3391	169	171.619100000000003	17
4984	43	9971	286	1467.03060000000005	16
4984	44	3703	212	1181.06410000000005	45
4984	45	2549	244	252.086000000000013	41
4984	46	6334	48	1482.55079999999998	26
4984	47	3221	143	1694.80639999999994	18
4984	48	9549	274	95.9061999999999983	14
4984	49	3558	97	446.804599999999994	3
4984	50	121	76	639.967099999999959	46
4984	51	6644	222	1089.37779999999998	40
4984	52	4026	56	648.930299999999988	3
4984	53	8333	96	326.881799999999998	43
4984	54	4703	131	532.300299999999993	14
4984	55	6896	283	1147.54389999999989	2
4984	56	6965	109	690.894699999999943	1
4984	57	2776	113	134.738799999999998	38
4984	58	9982	110	1577.62969999999996	33
4984	59	6294	39	1752.55929999999989	12
4984	60	2650	64	685.568899999999985	12
4984	61	2784	225	187.872500000000002	32
4984	62	7890	132	701.105800000000045	30
4984	63	4092	95	315.306500000000028	17
4984	64	5810	137	516.447599999999966	22
4984	65	2940	114	973.855599999999981	44
4984	66	4420	11	1805.67419999999993	23
4984	67	6606	58	453.435699999999997	34
4984	68	8261	44	1334.92570000000001	8
4984	69	1810	36	146.908500000000004	17
4984	70	4322	181	1968.04310000000009	8
4984	71	2003	181	1920.14370000000008	15
4984	72	1349	294	1591.5616	41
4984	73	479	143	398.781099999999981	45
4984	74	5672	279	1896.75119999999993	26
4984	75	2608	157	1142.1090999999999	1
4984	76	5624	46	716.379999999999995	37
4984	77	2168	239	1017.58600000000001	42
4984	78	1217	236	1861.70800000000008	31
4984	79	7082	8	1945.16120000000001	7
4984	80	6805	96	162.259299999999996	13
4984	81	9891	258	588.190200000000004	8
4984	82	7848	291	717.682999999999993	38
4984	83	8692	137	1619.90180000000009	29
4984	84	2547	26	1234.99749999999995	24
4984	85	4729	199	351.633199999999988	13
4984	86	2883	89	494.654600000000016	2
4984	87	5208	20	1410.06700000000001	5
4984	88	6709	64	452.197099999999978	42
4984	89	6716	177	1167.21370000000002	3
4985	1	6385	211	695.455600000000004	3
4985	2	2590	279	1210.64799999999991	30
4985	3	566	41	516.861099999999965	42
4985	4	2571	108	1232.02549999999997	20
4985	5	3887	46	908.885200000000054	44
4985	6	6680	242	1706.75479999999993	35
4985	7	9328	41	1003.62879999999996	38
4985	8	7998	187	125.156300000000002	20
4985	9	5586	246	1391.59680000000003	1
4985	10	8129	55	1600.34410000000003	39
4985	11	4950	110	50.2622	28
4985	12	8197	29	398.152100000000019	37
4985	13	3067	28	1932.02029999999991	15
4985	14	600	196	200.509199999999993	17
4985	15	7105	203	888.842899999999986	31
4985	16	1017	101	1061.44029999999998	39
4985	17	7429	38	916.990699999999947	35
4985	18	7629	216	231.906299999999987	47
4985	19	9096	156	96.2143999999999977	42
4985	20	7108	234	1497.07760000000007	26
4985	21	5805	136	1156.72520000000009	31
4985	22	9147	53	563.402100000000019	47
4985	23	1437	8	1841.13709999999992	13
4985	24	8676	200	50.2843000000000018	5
4985	25	447	207	1458.27150000000006	31
4985	26	9105	23	1440.26739999999995	24
4985	27	1739	291	1385.46379999999999	3
4985	28	3570	48	1018.31920000000002	28
4985	29	941	33	684.474500000000035	36
4985	30	726	264	424.159800000000018	17
4985	31	7069	222	22.4235000000000007	20
4985	32	6776	0	1746.88419999999996	8
4985	33	358	107	67.4599999999999937	5
4985	34	2560	87	1210.8110999999999	48
4985	35	2027	9	640.231899999999996	8
4985	36	9276	70	1847.76299999999992	21
4985	37	7860	13	1118.96679999999992	23
4985	38	9127	226	1413.59570000000008	25
4985	39	5498	165	1632.83130000000006	34
4985	40	8124	131	1034.19489999999996	9
4985	41	3394	49	1352.44890000000009	34
4985	42	3964	150	430.756399999999985	21
4985	43	1426	94	836.067099999999982	44
4985	44	2539	279	1687.68339999999989	48
4985	45	7317	234	1698.8297	37
4985	46	674	206	1833.2056	44
4985	47	7252	218	443.055299999999988	22
4985	48	6120	77	1291.36149999999998	29
4985	49	9563	89	286.698899999999981	4
4985	50	7990	298	142.408199999999994	30
4985	51	4823	248	1779.22749999999996	15
4985	52	9257	39	1606.31629999999996	2
4985	53	1250	51	804.421500000000037	3
4985	54	1813	222	1557.85230000000001	22
4985	55	8930	259	23.2348999999999997	45
4985	56	9440	73	790.496200000000044	42
4985	57	9977	152	1117.91820000000007	32
4985	58	6854	230	1585.61899999999991	21
4985	59	8877	143	802.649099999999976	3
4985	60	9761	45	824.552599999999984	15
4985	61	4718	279	955.163999999999987	29
4985	62	4517	65	948.146399999999971	43
4985	63	5285	91	1005.81110000000001	14
4985	64	7425	6	1685.04629999999997	39
4985	65	9111	292	235.733100000000007	35
4985	66	7240	194	72.7935999999999979	27
4985	67	7555	155	846.574600000000032	11
4985	68	1013	252	872.431699999999978	38
4985	69	779	53	256.993499999999983	22
4985	70	6796	199	1762.8617999999999	11
4985	71	1416	79	1400.09169999999995	49
4985	72	4488	275	631.833899999999971	18
4985	73	8001	105	327.168299999999988	10
4985	74	8008	54	1974.24430000000007	9
4985	75	6355	27	655.369000000000028	37
4985	76	8804	298	886.439100000000053	19
4985	77	8736	33	1351.44699999999989	29
4985	78	353	3	1108.5003999999999	43
4985	79	6752	275	165.361999999999995	3
4985	80	8350	174	1172.71469999999999	16
4985	81	5792	75	1712.12079999999992	13
4985	82	1282	259	942.746899999999982	10
4985	83	481	220	1555.60130000000004	23
4985	84	1345	5	372.344600000000014	45
4985	85	6950	80	1434.25189999999998	11
4985	86	7166	99	1084.61020000000008	43
4985	87	8295	53	1765.7487000000001	2
4985	88	6264	65	1132.69219999999996	33
4985	89	906	100	656.124000000000024	9
4985	90	2954	2	1249.5621000000001	43
4985	91	1340	241	1126.80269999999996	36
4985	92	3475	199	269.930099999999982	6
4985	93	5752	6	1088.26559999999995	21
4985	94	6423	23	457.673400000000015	41
4986	1	8742	289	1344.36500000000001	9
4986	2	7178	174	1498.02719999999999	44
4986	3	7935	146	1534.56349999999998	18
4986	4	5172	194	1450.44939999999997	18
4986	5	4072	60	1695.61059999999998	31
4986	6	5334	171	1570.81140000000005	48
4986	7	6316	188	99.5460000000000065	3
4986	8	743	39	872.494199999999978	20
4986	9	4167	248	1761.03780000000006	32
4986	10	8491	107	1363.26440000000002	13
4986	11	8262	109	582.608100000000036	48
4986	12	1020	11	828.027299999999968	28
4986	13	1042	75	411.414499999999975	34
4986	14	893	56	810.220199999999977	3
4986	15	582	256	1206.58490000000006	34
4986	16	7506	268	118.299700000000001	47
4986	17	1899	209	540.949499999999944	20
4986	18	4637	101	169.274699999999996	17
4986	19	7601	91	250.724299999999999	31
4986	20	7114	236	1061.61429999999996	45
4986	21	3875	176	1423.21749999999997	14
4986	22	3544	274	446.910799999999995	20
4986	23	6816	292	234.597100000000012	23
4986	24	8504	176	496.513800000000003	42
4986	25	2952	145	346.543799999999976	21
4986	26	3213	160	1711.40370000000007	15
4986	27	6470	68	1313.96900000000005	33
4986	28	1603	279	462.560600000000022	34
4986	29	6827	54	1001.7808	37
4986	30	1410	139	262.4101	22
4986	31	7957	86	375.530599999999993	10
4986	32	8525	51	621.754900000000021	49
4986	33	6282	196	1281.81410000000005	7
4986	34	3505	109	1222.82269999999994	39
4986	35	2640	89	1710.05889999999999	23
4986	36	8022	149	1428.34760000000006	16
4986	37	8114	25	721.402199999999993	10
4986	38	4106	265	790.671500000000037	4
4986	39	6613	283	1815.08560000000011	48
4986	40	8210	67	1679.68280000000004	44
4986	41	9281	162	1526.7364	43
4986	42	6112	90	814.573499999999967	15
4986	43	2853	193	143.510899999999992	1
4986	44	4210	275	1840.93849999999998	31
4986	45	7206	276	1863.91920000000005	18
4986	46	7257	57	1008.0598	37
4986	47	8179	130	333.22829999999999	28
4986	48	9417	4	1636.89300000000003	37
4986	49	382	8	1163.17990000000009	34
4986	50	6146	193	1547.21679999999992	46
4986	51	8983	71	1351.07159999999999	37
4986	52	6582	92	1354.09490000000005	18
4986	53	5582	36	1735.05390000000011	43
4986	54	7227	81	918.940799999999967	42
4986	55	748	226	1000.11500000000001	11
4986	56	7905	72	87.4238	24
4986	57	3809	291	979.312099999999987	11
4986	58	8973	154	93.7038000000000011	16
4986	59	1015	188	1603.12390000000005	32
4986	60	6503	190	1112.07269999999994	39
4986	61	9326	23	1068.36020000000008	37
4986	62	5524	297	1631.93730000000005	38
4986	63	7800	299	264.485599999999977	21
4986	64	547	252	488.723900000000015	14
4986	65	7999	205	821.469299999999976	5
4986	66	736	220	1604.69800000000009	8
4986	67	6004	121	1103.32320000000004	1
4986	68	5707	197	592.054099999999949	24
4986	69	1521	243	1346.47669999999994	16
4986	70	5849	77	1290.17499999999995	1
4986	71	6352	66	986.028900000000021	37
4986	72	9710	3	102.131299999999996	20
4986	73	9192	68	351.63330000000002	25
4986	74	2106	173	1662.0809999999999	32
4986	75	2237	64	1170.36789999999996	26
4986	76	9067	30	301.872400000000027	9
4986	77	4899	244	270.772699999999986	49
4986	78	2047	36	670.233899999999949	35
4986	79	9309	268	1312.08969999999999	45
4986	80	3313	148	1819.875	45
4986	81	6842	221	640.465199999999982	25
4986	82	4356	2	512.853799999999978	10
4986	83	262	28	1171.15660000000003	43
4987	1	5560	119	1031.56490000000008	27
4987	2	7155	294	1221.42720000000008	5
4987	3	480	155	1588.97919999999999	32
4987	4	6364	138	1058.08330000000001	40
4987	5	8277	248	591.838499999999954	5
4987	6	1723	82	253.553899999999999	16
4987	7	9429	241	672.878500000000031	8
4987	8	3023	56	823.114400000000046	10
4987	9	4258	266	360.704200000000014	7
4987	10	5122	273	1215.20990000000006	7
4987	11	9044	101	581.888900000000035	4
4987	12	8862	108	177.528699999999986	10
4987	13	412	122	1998.23870000000011	20
4987	14	849	179	1156.97939999999994	18
4987	15	1382	207	15.4908999999999999	7
4987	16	730	243	1574.06279999999992	13
4987	17	8527	147	964.524599999999964	33
4987	18	9663	143	1015.96630000000005	33
4987	19	3529	250	404.364300000000014	31
4987	20	8066	148	287.6678	16
4987	21	1301	103	1106.73219999999992	14
4987	22	1816	164	290.795399999999972	43
4987	23	4866	99	1364.08629999999994	19
4987	24	9369	133	662.573700000000031	22
4987	25	8388	201	683.37519999999995	35
4987	26	620	165	1805.57289999999989	47
4988	1	4422	20	1951.46289999999999	5
4988	2	2184	290	1337.66720000000009	30
4988	3	478	167	52.2149000000000001	9
4988	4	5531	146	485.428200000000004	47
4988	5	6106	28	1371.71460000000002	27
4988	6	474	253	539.603600000000029	33
4988	7	1744	248	271.21429999999998	30
4988	8	3536	263	735.773800000000051	46
4988	9	210	92	191.433099999999996	8
4988	10	8588	281	195.120299999999986	18
4988	11	987	84	941.05600000000004	14
4988	12	5202	99	261.957400000000007	23
4988	13	4355	143	755.711599999999976	17
4988	14	4177	289	1005.47370000000001	47
4988	15	5652	82	826.037699999999973	29
4988	16	5878	47	550.577599999999961	41
4988	17	2871	18	965.191699999999969	39
4988	18	1387	190	1499.26019999999994	30
4988	19	5701	61	265.166200000000003	41
4988	20	9267	128	811.187400000000025	17
4988	21	7016	247	882.775899999999979	15
4988	22	962	5	1531.19720000000007	36
4988	23	3398	69	552.033400000000029	42
4988	24	2281	85	1180.64470000000006	5
4988	25	1631	135	486.083100000000002	10
4988	26	296	4	758.604199999999992	48
4988	27	355	24	1441.87059999999997	37
4988	28	522	143	1454.43579999999997	1
4988	29	6118	126	1112.83310000000006	47
4988	30	7087	241	1805.59529999999995	49
4989	1	1220	253	54.3551000000000002	15
4989	2	9124	74	1971.7518	19
4989	3	9186	237	442.399600000000021	15
4989	4	3124	72	1005.8845	31
4989	5	9620	156	1969.9837	35
4989	6	4142	251	1204.39069999999992	8
4989	7	6518	235	1997.36969999999997	10
4989	8	304	217	1739.28320000000008	28
4989	9	5736	182	1060.82379999999989	47
4989	10	7766	292	1853.67669999999998	26
4989	11	4783	127	296.09899999999999	16
4989	12	8622	129	1784.20669999999996	42
4989	13	7556	31	1247.44689999999991	27
4989	14	4544	157	671.13919999999996	47
4989	15	3194	150	163.535500000000013	2
4989	16	1091	84	1685.0616	6
4989	17	1143	79	1838.70460000000003	44
4989	18	9519	296	1875.35310000000004	26
4989	19	6296	213	1202.33719999999994	31
4989	20	7892	232	595.60450000000003	11
4989	21	2771	25	1286.85500000000002	38
4989	22	5360	201	285.058899999999994	29
4989	23	8181	34	1170.17959999999994	7
4989	24	564	208	1975.7333000000001	47
4989	25	9767	30	264.693399999999997	35
4989	26	2740	178	580.568700000000035	1
4989	27	2368	160	339.490900000000011	19
4989	28	2489	87	799.644599999999969	15
4989	29	5224	53	586.884999999999991	16
4989	30	879	293	1646.10570000000007	35
4989	31	6291	47	194.084699999999998	28
4989	32	770	199	1708.04819999999995	34
4989	33	5151	267	1538.58999999999992	13
4989	34	6883	287	1627.53549999999996	17
4989	35	4374	207	1215.68849999999998	28
4989	36	3633	236	57.8667000000000016	17
4989	37	8563	119	1188.7509	25
4989	38	8042	135	419.642400000000009	10
4989	39	782	21	1526.2793999999999	12
4989	40	1376	29	267.8476	24
4989	41	9783	193	84.9411000000000058	32
4989	42	8596	45	1287.25289999999995	7
4989	43	1915	169	1425.63180000000011	26
4989	44	3293	273	1190.05410000000006	22
4989	45	5871	141	320.569399999999973	26
4989	46	3092	130	469.724899999999991	31
4989	47	2078	286	1056.28449999999998	35
4989	48	4511	16	647.913900000000012	8
4989	49	982	32	1159.03559999999993	20
4989	50	3312	232	689.756600000000049	34
4989	51	1216	131	144.755500000000012	5
4989	52	6858	32	288.097399999999993	37
4989	53	3401	152	335.432900000000018	6
4989	54	7486	222	128.166300000000007	18
4989	55	8782	284	1799.98720000000003	39
4989	56	5339	161	1050.35719999999992	30
4989	57	6431	297	1186.15699999999993	21
4989	58	4018	25	1183.19569999999999	21
4989	59	2314	185	276.217300000000023	36
4989	60	2402	71	205.096800000000002	9
4989	61	7449	65	308.470399999999984	13
4989	62	774	65	1807.18920000000003	26
4989	63	1750	0	1788.40940000000001	17
4989	64	8923	177	1680.14599999999996	46
4989	65	6552	190	1038.29259999999999	20
4989	66	8887	209	1734.68920000000003	20
4989	67	6861	264	743.964799999999968	4
4989	68	7583	81	1848.33449999999993	13
4989	69	9392	266	1944.37139999999999	6
4990	1	2072	246	571.407500000000027	49
4990	2	9985	100	378.018399999999986	28
4990	3	5661	218	364.117000000000019	34
4990	4	4227	156	423.380999999999972	22
4990	5	5000	190	1420.93759999999997	5
4990	6	8439	284	1163.59629999999993	32
4990	7	7749	151	171.985500000000002	48
4990	8	8836	198	1960.34660000000008	30
4990	9	2124	134	1915.03680000000008	27
4990	10	1235	67	1006.47260000000006	9
4990	11	2400	78	735.234299999999962	32
4990	12	8835	225	1449.33050000000003	13
4990	13	329	273	1507.4402	4
4990	14	6099	124	1043.67930000000001	2
4990	15	2158	197	1032.64030000000002	24
4990	16	5621	84	1108.47720000000004	24
4990	17	1427	11	1340.64400000000001	27
4990	18	7180	274	960.613500000000045	34
4990	19	469	106	903.901899999999955	17
4990	20	1651	233	990.017900000000054	9
4990	21	407	130	1980.62609999999995	7
4990	22	7819	56	1944.96039999999994	41
4990	23	2089	19	388.934599999999989	22
4990	24	2563	285	1640.72250000000008	17
4990	25	398	270	254.070999999999998	37
4990	26	1471	191	1524.11539999999991	13
4990	27	3341	72	1262.29649999999992	15
4990	28	674	147	1771.48029999999994	31
4990	29	9584	92	1006.42769999999996	31
4990	30	5307	17	1986.16599999999994	22
4990	31	9428	273	1195.6735000000001	15
4990	32	8034	185	1562.25369999999998	21
4990	33	170	190	121.361500000000007	38
4990	34	629	60	563.159700000000043	8
4990	35	1710	162	1891.84439999999995	24
4990	36	2334	18	1762.17669999999998	40
4990	37	2929	88	1897.46530000000007	9
4990	38	5907	7	556.418699999999944	33
4990	39	4788	298	1171.85140000000001	39
4990	40	3517	122	524.38390000000004	1
4990	41	3959	90	1303.62889999999993	14
4990	42	1869	270	758.036299999999983	26
4990	43	7792	252	1950.76610000000005	17
4990	44	3418	181	464.341799999999978	17
4990	45	9395	145	294.826700000000017	3
4990	46	5409	231	1565.65470000000005	39
4990	47	2112	159	214.047799999999995	19
4990	48	1825	237	553.225800000000049	34
4990	49	9054	45	1385.91149999999993	6
4991	1	9769	105	1960.78009999999995	18
4991	2	8694	74	1441.77729999999997	46
4991	3	9846	132	420.134500000000003	30
4991	4	8247	4	1817.54999999999995	16
4991	5	9911	220	1576.82179999999994	33
4991	6	8754	276	1629.47360000000003	4
4991	7	857	29	157.370499999999993	18
4991	8	6869	80	424.500099999999975	30
4991	9	3879	43	596.902799999999957	48
4991	10	2371	136	358.907399999999996	35
4991	11	5413	236	253.903600000000012	30
4991	12	3986	57	467.523599999999988	6
4991	13	2307	52	260.66500000000002	6
4991	14	3168	199	829.858500000000049	26
4991	15	2340	132	345.334499999999991	31
4991	16	1141	204	1462.7364	30
4991	17	5752	100	1974.3918000000001	36
4991	18	5619	8	83.3181000000000012	15
4991	19	5104	288	44.1531999999999982	21
4991	20	5960	141	41.0116000000000014	12
4991	21	4782	34	1742.87210000000005	28
4991	22	5942	16	140.546400000000006	29
4991	23	3633	246	579.170700000000011	18
4991	24	4872	54	940.491800000000012	34
4991	25	3090	225	1386.72019999999998	10
4991	26	4492	221	579.648099999999999	8
4991	27	5318	117	1240.0175999999999	23
4991	28	2319	82	966.085000000000036	11
4991	29	3015	138	1563.90049999999997	37
4991	30	5724	124	950.245700000000056	19
4991	31	7398	95	1717.54690000000005	32
4991	32	8285	285	822.61710000000005	27
4991	33	5011	156	520.177599999999984	28
4991	34	9868	283	928.654800000000023	47
4991	35	1936	103	1640.29860000000008	38
4991	36	1323	281	903.718100000000049	38
4991	37	2051	46	1235.36419999999998	17
4991	38	316	174	1735.24250000000006	1
4991	39	5229	239	245.449399999999997	20
4991	40	1625	52	1223.83799999999997	23
4991	41	9380	199	1199.9221	29
4991	42	6483	184	496.925900000000013	30
4991	43	7495	153	561.499099999999999	19
4991	44	7340	187	897.391200000000026	33
4991	45	2945	58	1740.41329999999994	35
4991	46	602	100	803.2423	1
4991	47	1457	0	83.5773999999999972	30
4991	48	7184	78	646.169399999999996	19
4991	49	9832	120	1965.51890000000003	40
4991	50	1068	298	1496.59439999999995	14
4991	51	3726	51	829.183700000000044	29
4991	52	1089	93	467.931300000000022	20
4991	53	1885	64	1008.39750000000004	36
4991	54	1401	145	1150.36959999999999	8
4991	55	1208	36	160.093500000000006	38
4991	56	7155	258	727.162299999999959	37
4991	57	436	211	657.344100000000026	31
4991	58	3281	159	877.710900000000038	5
4991	59	6144	55	1513.49759999999992	25
4991	60	7945	70	1381.88650000000007	44
4991	61	5154	15	1699.56089999999995	27
4991	62	4360	40	1690.28490000000011	11
4991	63	9941	111	772.546799999999962	19
4991	64	1994	203	1062.29389999999989	22
4991	65	3924	257	1283.14670000000001	41
4991	66	3382	14	677.834500000000048	8
4991	67	850	193	278.717699999999979	38
4991	68	8481	219	459.362599999999986	16
4991	69	3397	234	1894.77800000000002	10
4991	70	7929	203	960.383600000000001	2
4991	71	6798	141	569.137100000000032	29
4991	72	394	250	354.0702	38
4991	73	3222	274	24.9843000000000011	45
4991	74	2752	201	509.944399999999973	49
4991	75	5397	247	456.222699999999975	24
4991	76	2757	214	1432.54449999999997	14
4991	77	6878	33	1934.1844000000001	40
4991	78	77	238	1664.13049999999998	24
4991	79	9247	147	79.1546000000000021	6
4991	80	4124	152	709.559999999999945	24
4991	81	5111	133	877.748299999999972	28
4991	82	3382	271	1476.32439999999997	42
4992	1	8052	211	300.942799999999977	38
4992	2	5333	18	1777.57809999999995	47
4992	3	5727	56	257.705100000000016	41
4992	4	252	287	1996.70080000000007	30
4992	5	3436	248	651.635200000000054	21
4992	6	1622	77	987.656500000000051	39
4992	7	2493	110	1850.35429999999997	36
4992	8	4675	139	1225.26350000000002	21
4992	9	4115	97	234.823599999999999	13
4992	10	4624	156	1901.94190000000003	19
4992	11	3312	193	712.527799999999957	47
4992	12	4172	249	1823.20959999999991	35
4992	13	8614	129	1838.42669999999998	45
4992	14	5068	253	1537.86149999999998	44
4992	15	6704	224	1510.9686999999999	18
4992	16	5948	60	1202.19949999999994	30
4992	17	9442	42	889.356999999999971	7
4992	18	9864	208	1238.62660000000005	18
4992	19	5723	198	1952.26649999999995	39
4992	20	3970	16	1210.0788	16
4992	21	8812	257	1312.30030000000011	15
4992	22	4075	163	1851.20280000000002	8
4992	23	7590	36	1602.71010000000001	31
4992	24	4500	183	1790.93370000000004	41
4992	25	6360	128	706.373900000000049	45
4992	26	1593	68	591.843899999999962	34
4992	27	5935	66	1799.17550000000006	40
4992	28	695	298	390.456799999999987	15
4992	29	5774	184	966.635700000000043	29
4992	30	6116	226	1631.19530000000009	39
4992	31	8621	226	531.518900000000031	12
4992	32	5722	139	785.307199999999966	43
4992	33	4891	105	652.709100000000035	9
4992	34	5855	115	284.789300000000026	13
4992	35	9852	24	1655.14820000000009	35
4992	36	2656	87	1863.30379999999991	13
4992	37	2114	297	1802.89400000000001	48
4992	38	1174	29	84.2618999999999971	16
4992	39	2021	283	91.2621000000000038	15
4992	40	6636	10	1326.20080000000007	18
4992	41	8541	154	1183.61819999999989	2
4992	42	4258	188	1946.60130000000004	13
4992	43	6161	156	16.2729999999999997	8
4992	44	8316	83	1600.0797	42
4992	45	7907	117	1335.00669999999991	33
4992	46	9547	158	923.575699999999983	31
4992	47	949	30	240.012599999999992	21
4992	48	7662	41	1928.09320000000002	4
4992	49	5283	245	80.3543999999999983	42
4992	50	2938	264	826.820900000000051	30
4992	51	2755	157	1511.0338999999999	6
4992	52	5432	180	1384.61460000000011	18
4992	53	5847	21	1892.59950000000003	14
4992	54	4804	221	1645.12249999999995	19
4992	55	3699	71	1369.85629999999992	5
4992	56	8811	197	1410.29119999999989	28
4992	57	7705	243	457.088799999999992	6
4992	58	3372	200	193.260799999999989	25
4992	59	8295	120	36.0981999999999985	47
4992	60	5192	243	1300.46219999999994	28
4992	61	5258	166	327.684799999999996	45
4992	62	2621	132	841.883600000000001	46
4992	63	7842	145	840.812000000000012	5
4992	64	7690	74	879.982099999999946	5
4992	65	9004	212	1152.42620000000011	2
4992	66	2496	87	1105.89709999999991	2
4992	67	8146	275	1329.49929999999995	41
4992	68	1558	123	865.78449999999998	32
4992	69	4201	270	1220.0329999999999	8
4992	70	7368	0	1193.98430000000008	34
4992	71	2254	150	182.985500000000002	38
4992	72	585	12	1999.56539999999995	4
4993	1	16	249	1217.63660000000004	31
4993	2	7514	133	1881.72370000000001	42
4993	3	6507	291	832.920299999999997	40
4993	4	5521	268	389.665300000000002	9
4993	5	4781	134	937.842599999999948	26
4993	6	8546	33	1924.03109999999992	31
4993	7	8332	63	92.9772999999999996	39
4993	8	2961	38	985.074499999999944	6
4993	9	200	120	938.317199999999957	11
4993	10	6020	86	768.645999999999958	46
4993	11	4692	110	1118.09390000000008	16
4993	12	1114	274	1999.33449999999993	11
4993	13	4137	137	634.192900000000009	43
4993	14	1055	14	284.189300000000003	32
4993	15	2163	198	1705.2206000000001	23
4993	16	2061	209	543.324200000000019	7
4993	17	6910	165	1955.90049999999997	44
4993	18	3554	249	1706.8916999999999	48
4993	19	1148	264	1671.22029999999995	20
4993	20	6085	112	1565.32120000000009	12
4993	21	9319	185	730.364000000000033	25
4993	22	9718	94	1682.80459999999994	2
4993	23	6306	71	1366.7668000000001	40
4993	24	8401	130	270.081399999999974	11
4993	25	2694	82	1804.89110000000005	29
4993	26	1288	209	1065.77510000000007	42
4993	27	7923	199	1480.65460000000007	39
4993	28	8671	132	412.500999999999976	27
4993	29	5738	177	1706.47949999999992	27
4993	30	8819	35	1025.0791999999999	21
4993	31	255	60	43.213000000000001	43
4993	32	3463	133	910.88009999999997	15
4993	33	3935	6	727.908000000000015	4
4993	34	7257	203	238.838799999999992	26
4993	35	1200	77	843.312400000000025	20
4993	36	8911	295	1556.90159999999992	3
4993	37	4855	228	1066.50410000000011	41
4993	38	5430	0	585.476099999999974	33
4993	39	680	199	1955.95640000000003	27
4993	40	7017	142	979.109199999999987	10
4993	41	4491	170	1669.92609999999991	27
4993	42	3882	159	819.208300000000008	9
4993	43	2525	259	746.969900000000052	49
4993	44	8333	161	1913.16679999999997	46
4993	45	9985	7	1259.1232	35
4993	46	6735	170	336.072600000000023	11
4993	47	4982	167	1533.84930000000008	8
4993	48	856	145	567.853200000000015	43
4993	49	4797	274	803.582199999999943	43
4993	50	2874	32	348.875800000000027	45
4993	51	57	26	798.0625	32
4993	52	227	93	1475.04019999999991	25
4993	53	997	156	471.009900000000016	24
4993	54	3944	142	1932.76749999999993	40
4993	55	9859	241	784.460699999999974	43
4993	56	780	171	1259.6896999999999	29
4993	57	4267	98	1123.06840000000011	15
4993	58	8168	221	174.31450000000001	32
4993	59	7353	82	1970.30240000000003	12
4993	60	5226	53	394.058899999999994	42
4993	61	2555	112	105.853700000000003	17
4993	62	8260	158	240.637	42
4993	63	981	45	1496.20779999999991	29
4993	64	4096	60	42.4600000000000009	23
4993	65	1383	52	1345.80150000000003	45
4993	66	6219	256	865.653800000000047	44
4993	67	5888	213	1150.00279999999998	2
4993	68	8668	240	1654.82390000000009	1
4993	69	5228	143	634.927500000000009	3
4993	70	2683	75	488.530300000000011	26
4993	71	1455	245	1655.68859999999995	48
4993	72	7258	95	1768.40460000000007	23
4993	73	8956	35	1660.60069999999996	47
4993	74	2999	78	1976.23669999999993	17
4993	75	8101	94	1038.81580000000008	15
4993	76	155	152	1254.59740000000011	17
4993	77	6948	61	1856.72540000000004	1
4993	78	76	263	1628.60969999999998	40
4993	79	9645	280	481.553699999999992	12
4993	80	706	187	136.340100000000007	44
4993	81	7118	271	1111.69260000000008	14
4993	82	6288	218	1896.57310000000007	42
4993	83	5101	54	287.348799999999983	19
4993	84	8317	84	827.892000000000053	49
4993	85	1041	277	395.2851	36
4993	86	9173	45	1391.18339999999989	26
4993	87	4698	204	435.4803	46
4993	88	8420	125	1691.4212	10
4993	89	3663	176	1396.15229999999997	42
4994	1	7722	2	1699.93039999999996	44
4994	2	289	61	1775.4212	3
4994	3	3303	155	1374.14810000000011	45
4994	4	1380	38	1965.58699999999999	5
4994	5	6577	0	1617.98970000000008	49
4994	6	6052	180	1798.00549999999998	6
4995	1	1691	7	124.608800000000002	31
4995	2	4255	178	585.962300000000027	35
4995	3	2665	154	1726.17540000000008	26
4995	4	1382	102	856.860500000000002	37
4995	5	7099	192	964.30460000000005	2
4995	6	8560	299	1313.00639999999999	30
4995	7	1553	101	27.549199999999999	7
4995	8	6847	64	789.79219999999998	9
4995	9	9296	3	1491.7059999999999	40
4995	10	3208	262	1629.4828	17
4995	11	2316	54	255.961099999999988	27
4995	12	4350	114	1461.75510000000008	44
4995	13	9444	106	197.360099999999989	17
4995	14	6187	151	1932.09740000000011	32
4995	15	7231	58	1157.88679999999999	18
4995	16	9485	169	424.333100000000002	18
4995	17	3899	50	1908.42879999999991	24
4995	18	1818	103	845.841999999999985	19
4995	19	8956	65	1249.99350000000004	25
4996	1	566	163	1426.3931	44
4996	2	4589	59	306.368400000000008	47
4996	3	4536	93	1697.88000000000011	47
4996	4	8244	126	251.655300000000011	28
4996	5	4593	166	1247.38120000000004	22
4996	6	5907	163	1359.66390000000001	17
4996	7	1375	219	202.661399999999986	32
4996	8	5992	107	898.409200000000055	18
4996	9	9676	257	1555.36120000000005	36
4996	10	6308	203	572.203499999999963	1
4996	11	5018	162	1165.68679999999995	44
4996	12	4283	104	386.679399999999987	49
4996	13	5085	150	1928.6552999999999	35
4996	14	9836	50	231.379700000000014	43
4996	15	4477	182	1125.4371000000001	42
4996	16	8682	293	134.278899999999993	30
4996	17	9490	199	962.195799999999963	48
4997	1	1541	87	1451.96360000000004	21
4997	2	6742	140	1708.16830000000004	42
4997	3	5885	56	1700.0159000000001	10
4997	4	8401	108	1098.71109999999999	27
4997	5	9819	100	1326.71000000000004	43
4997	6	4056	236	1055.6271999999999	43
4997	7	4698	212	548.002500000000055	40
4997	8	9689	176	1489.97420000000011	8
4997	9	4440	282	1718.38429999999994	32
4997	10	7636	224	625.720199999999977	47
4997	11	804	179	196.702799999999996	28
4997	12	2792	32	1878.60639999999989	49
4997	13	5968	76	248.683500000000009	22
4997	14	8572	253	1617.31510000000003	28
4997	15	4297	107	203.585199999999986	7
4997	16	8110	118	1956.85750000000007	39
4997	17	8932	165	565.063800000000015	22
4997	18	663	162	463.161699999999996	42
4997	19	9927	290	1570.61190000000011	49
4997	20	776	218	106.384100000000004	13
4997	21	6478	126	1709.21049999999991	15
4997	22	2998	125	597.839899999999943	32
4997	23	3128	39	229.485500000000002	13
4997	24	6746	231	1578.68119999999999	15
4997	25	8488	143	448.619100000000003	40
4997	26	2563	183	1832.03060000000005	1
4997	27	3672	40	1736.58290000000011	40
4997	28	1383	116	1633.71250000000009	27
4997	29	7519	96	1665.7956999999999	8
4997	30	2267	114	1016.79729999999995	29
4997	31	3212	261	1388.94419999999991	22
4997	32	5348	63	1405.21280000000002	33
4997	33	3891	266	436.854899999999986	14
4997	34	7174	215	1754.01459999999997	42
4997	35	9605	239	1410.06819999999993	8
4997	36	8845	107	1884.82320000000004	1
4997	37	5904	268	1385.48970000000008	21
4997	38	1934	261	292.164100000000019	45
4997	39	8879	90	714.052099999999996	46
4997	40	7601	156	307.125499999999988	24
4997	41	2472	172	616.606700000000046	12
4997	42	9677	194	1915.25999999999999	19
4997	43	260	72	628.642100000000028	25
4997	44	4046	289	746.663400000000024	4
4997	45	3448	101	147.725999999999999	5
4997	46	9035	143	960.760499999999979	28
4997	47	2829	105	1619.80590000000007	10
4997	48	2814	33	1189.0601999999999	36
4997	49	2611	299	1095.70710000000008	49
4997	50	5718	19	758.498699999999985	4
4997	51	1024	261	749.180899999999951	20
4997	52	7744	104	1498.71199999999999	7
4997	53	3886	155	1359.94800000000009	36
4997	54	248	141	1047.78749999999991	28
4997	55	5533	9	667.73479999999995	28
4997	56	7777	107	1554.58349999999996	5
4997	57	8140	116	1201.9398000000001	40
4997	58	7139	165	247.99969999999999	24
4997	59	1450	210	1175.90159999999992	9
4997	60	8942	99	460.141399999999976	34
4997	61	3783	148	1432.9360999999999	8
4997	62	9921	296	967.076800000000048	6
4997	63	1514	245	658.63130000000001	42
4997	64	747	199	1593.86789999999996	2
4997	65	4709	160	203.888100000000009	41
4997	66	1722	170	637.541200000000003	7
4997	67	8076	154	801.190600000000018	3
4997	68	974	288	219.12469999999999	3
4997	69	8775	208	349.671800000000019	26
4997	70	3851	250	829.84190000000001	37
4997	71	1901	226	1025.75890000000004	23
4997	72	8085	214	1459.94340000000011	31
4997	73	2188	291	117.776300000000006	39
4997	74	4985	75	1363.20029999999997	21
4997	75	2135	20	1331.40730000000008	10
4997	76	7922	174	418.168799999999976	38
4997	77	9876	126	1927.27310000000011	41
4997	78	3892	134	1128.39969999999994	27
4997	79	3362	235	129.998999999999995	28
4997	80	2101	155	293.186699999999973	29
4997	81	4318	194	1295.66370000000006	5
4997	82	6988	35	1662.72669999999994	23
4997	83	7247	157	708.875900000000001	22
4997	84	625	65	1399.88640000000009	13
4997	85	7786	202	1408.51900000000001	6
4997	86	1317	286	1549.57950000000005	46
4997	87	613	154	1135.30169999999998	4
4997	88	4843	174	1518.70769999999993	17
4997	89	6316	136	1714.46299999999997	11
4997	90	8529	235	1109.84249999999997	21
4997	91	451	243	61.4211000000000027	28
4997	92	7784	73	1580.0320999999999	28
4997	93	4011	291	976.016600000000039	21
4997	94	7268	277	1768.04379999999992	39
4997	95	6148	170	1152.50170000000003	48
4997	96	5486	178	1588.3889999999999	18
4997	97	3574	283	1506.14760000000001	10
4998	1	16	45	311.428299999999979	34
4998	2	4277	153	754.002200000000016	37
4998	3	4770	4	1903.46149999999989	13
4998	4	9342	246	539.821900000000028	8
4998	5	4501	97	1250.52610000000004	27
4998	6	1233	141	1137.48849999999993	23
4998	7	3452	151	747.543300000000045	21
4998	8	2037	129	1859.06930000000011	8
4998	9	5166	249	576.052699999999959	44
4998	10	8762	192	1506.23980000000006	39
4998	11	6655	208	1682.9498000000001	2
4998	12	9487	26	1411.71329999999989	27
4998	13	568	244	737.554200000000037	19
4998	14	3594	271	1460.28939999999989	44
4998	15	1120	3	1497.80889999999999	45
4998	16	8957	185	834.538699999999949	22
4998	17	6367	231	872.78430000000003	45
4998	18	4031	276	1650.16920000000005	41
4998	19	8271	191	211.242799999999988	18
4998	20	7138	293	408.523300000000006	19
4998	21	4165	218	1297.70959999999991	39
4998	22	4081	297	625.999900000000025	45
4998	23	1708	141	1114.07369999999992	12
4998	24	3361	268	1793.77050000000008	19
4998	25	2374	29	766.890599999999949	48
4998	26	771	258	971.877799999999979	2
4998	27	2284	131	353.038700000000006	42
4998	28	4842	277	430.091099999999983	5
4998	29	1327	214	1982.5018	36
4998	30	4499	284	1270.78379999999993	17
4998	31	7618	172	1654.55349999999999	31
4998	32	8908	25	1062.79199999999992	19
4998	33	236	36	1299.80300000000011	13
4998	34	1667	194	265.26479999999998	20
4998	35	2034	109	283.650699999999972	21
4998	36	706	58	517.795200000000023	33
4998	37	4240	1	366.938800000000015	23
4998	38	6376	258	199.841700000000003	31
4998	39	3732	255	61.382399999999997	43
4998	40	9121	192	1758.7503999999999	18
4998	41	1863	278	1153.2376999999999	32
4998	42	6308	117	1709.04060000000004	30
4998	43	3999	109	1785.1545000000001	13
4998	44	3455	223	788.051000000000045	27
4998	45	665	245	1110.1235999999999	48
4998	46	5721	236	1740.73620000000005	48
4998	47	5762	233	424.043600000000026	26
4998	48	6520	59	1543.02140000000009	46
4998	49	1381	68	456.7029	49
4998	50	593	67	740.884199999999964	40
4999	1	2951	82	836.024400000000014	9
4999	2	6754	198	1988.08110000000011	27
4999	3	3121	81	886.15300000000002	46
4999	4	4166	113	1792.6543999999999	33
4999	5	3984	3	1056.42640000000006	33
4999	6	4612	70	1998.28549999999996	26
4999	7	2857	85	305.718999999999994	5
4999	8	6328	61	445.65179999999998	33
4999	9	6121	100	453.050000000000011	44
4999	10	9323	124	1010.99519999999995	2
4999	11	8426	63	1713.66139999999996	16
4999	12	3252	291	1880.83609999999999	3
4999	13	4375	91	1422.23669999999993	19
4999	14	370	170	1218.41120000000001	40
4999	15	9122	221	844.780999999999949	6
4999	16	2118	267	1855.75350000000003	46
4999	17	9632	190	1276.73080000000004	42
4999	18	6592	293	1116.89319999999998	23
4999	19	8386	39	1835.42229999999995	20
4999	20	657	74	1648.12750000000005	38
4999	21	1606	152	142.090699999999998	33
4999	22	3536	262	682.371800000000007	43
4999	23	2642	238	965.524499999999989	18
4999	24	1277	156	1548.14370000000008	4
4999	25	3869	69	1115.70720000000006	36
4999	26	4881	5	325.67489999999998	23
4999	27	6366	238	1422.09490000000005	30
4999	28	7455	281	793.375800000000027	37
4999	29	3850	18	1678.88120000000004	36
4999	30	7085	102	887.233799999999974	7
4999	31	2288	50	1495.37480000000005	41
4999	32	538	261	1458.2373	18
4999	33	4238	255	1364.08680000000004	4
4999	34	8873	243	1659.65879999999993	33
4999	35	1137	113	572.999299999999948	13
4999	36	3120	289	515.765599999999949	24
4999	37	7655	0	495.062799999999982	25
4999	38	609	135	770.511799999999994	5
4999	39	704	135	1569.84349999999995	22
4999	40	2482	20	930.183099999999968	14
4999	41	9671	195	1580.80269999999996	39
4999	42	3173	159	233.719899999999996	3
4999	43	5023	0	879.86609999999996	46
4999	44	7520	87	1984.18779999999992	28
4999	45	9159	51	1967.49530000000004	6
4999	46	5632	225	896.942000000000007	10
4999	47	8361	248	642.115199999999959	47
4999	48	6160	200	669.521499999999946	36
4999	49	6746	158	1743.1418000000001	44
4999	50	9729	45	1030.37310000000002	19
4999	51	3468	141	1771.38000000000011	29
4999	52	7482	183	224.923699999999997	17
4999	53	3524	57	1300.31790000000001	19
4999	54	2954	168	295.468900000000019	38
4999	55	7210	108	510.340800000000002	20
4999	56	2552	240	883.578300000000013	22
4999	57	4971	112	309.656700000000001	11
4999	58	6335	14	1734.54510000000005	37
4999	59	5566	2	1521.60220000000004	26
4999	60	7873	120	1879.42849999999999	23
4999	61	5020	189	740.532299999999964	17
4999	62	9701	179	1778.06089999999995	40
5000	1	1976	58	780.943099999999959	45
5000	2	5140	25	1739.8427999999999	12
5000	3	1724	49	659.997799999999984	27
5000	4	576	168	285.877900000000011	33
5000	5	5970	178	1476.62249999999995	24
5000	6	6608	265	295.729899999999986	33
5000	7	6729	169	1585.00639999999999	46
5000	8	6811	99	767.089899999999943	16
5000	9	8738	180	1709.56880000000001	36
5000	10	9564	68	921.33439999999996	33
5000	11	6990	25	971.980699999999956	49
5000	12	846	67	1440.46289999999999	32
5000	13	2425	101	824.715000000000032	2
5000	14	4545	144	1675.03539999999998	4
5000	15	8453	144	704.138500000000022	6
5000	16	1322	111	1242.9559999999999	45
5000	17	2026	37	1937.69679999999994	5
5000	18	8865	1	516.652699999999982	23
5000	19	1759	94	80.2730999999999995	40
5000	20	8296	168	349.596900000000005	5
5000	21	8048	190	415.099899999999991	29
5000	22	3649	289	412.161600000000021	32
5000	23	8087	19	592.646100000000047	7
5000	24	5128	153	375.851999999999975	12
5000	25	7448	292	73.2201000000000022	3
5000	26	6031	188	1839.48139999999989	28
5000	27	7517	264	1642.04819999999995	41
5000	28	2008	225	664.907100000000014	8
5000	29	2343	61	764.130400000000009	48
5000	30	8305	113	78.2717999999999989	4
5000	31	8057	106	1762.52170000000001	24
5000	32	5391	213	529.990400000000022	49
5000	33	7331	244	1833.70499999999993	15
5000	34	4224	38	1583.29389999999989	6
5000	35	4872	177	1210.70039999999995	6
5000	36	8537	220	490.495799999999974	16
5000	37	7573	194	198.443399999999997	26
5000	38	3523	289	1160.56310000000008	30
5000	39	2734	229	1655.32379999999989	22
5000	40	4799	230	829.582499999999982	26
5000	41	2199	56	1978.0471	49
5000	42	6871	79	240.739599999999996	44
5000	43	2037	212	1277.13229999999999	37
5000	44	9076	95	1228.43280000000004	45
5000	45	846	82	25.0032999999999994	2
5000	46	1072	122	1008.93439999999998	25
5000	47	1990	161	1492.29109999999991	2
5000	48	81	249	1187.22109999999998	9
5000	49	1359	228	1291.7174	1
5000	50	4452	147	155.383800000000008	27
5000	51	1063	3	1290.08580000000006	34
5000	52	3729	32	1261.78469999999993	20
5000	53	2072	287	1416.14709999999991	41
5000	54	4281	250	759.688800000000015	28
5000	55	2058	220	1047.16589999999997	15
5000	56	3077	145	1372.40820000000008	17
5000	57	4517	172	791.719399999999951	7
5000	58	1328	120	1489.53369999999995	21
5000	59	1430	266	757.621599999999944	32
5000	60	7861	22	840.621399999999994	9
5000	61	4715	239	1922.88670000000002	9
5000	62	2419	191	1252.46540000000005	4
5000	63	1645	108	753.580699999999979	41
5000	64	9420	36	470.968399999999974	13
5000	65	6591	147	611.459799999999973	30
5000	66	6926	298	134.519100000000009	7
5000	67	4452	19	687.001800000000003	22
5001	1	9559	148	1616.91460000000006	47
5001	2	7375	38	662.883100000000013	6
5001	3	3615	187	1606.07709999999997	45
5001	4	9456	165	910.10209999999995	47
5001	5	8563	72	1699.74250000000006	46
5001	6	2576	171	668.513799999999947	34
5001	7	3124	164	1826.70119999999997	14
5001	8	1269	286	408.569399999999973	46
5001	9	9532	283	106.090100000000007	37
5001	10	7593	210	1842.39709999999991	35
5001	11	704	25	255.967399999999998	19
5001	12	3101	66	208.740499999999997	42
5001	13	6301	155	208.447100000000006	49
5001	14	6383	105	817.656899999999951	31
5001	15	7351	262	777.952199999999948	35
5001	16	6923	158	1052.5782999999999	2
5001	17	8043	192	930.096199999999953	37
5001	18	9161	291	1736.16180000000008	25
5001	19	8822	224	1334.07240000000002	7
5001	20	6365	209	1870.2188000000001	17
5001	21	1628	271	597.951900000000023	18
5001	22	7769	179	1881.71910000000003	42
5001	23	379	58	1578.69650000000001	10
5001	24	6798	130	446.597500000000025	7
5001	25	862	186	189.14009999999999	30
5001	26	5985	270	1418.79310000000009	32
5001	27	6925	250	340.139299999999992	16
5001	28	6277	144	569.413800000000037	18
5001	29	1107	180	373.204000000000008	43
5002	1	1598	44	520.256600000000049	45
5002	2	5939	192	1030.63660000000004	44
5002	3	1126	274	1061.67309999999998	35
5002	4	1370	187	1763.64940000000001	46
5002	5	3255	102	229.986799999999988	45
5002	6	386	204	1907.03760000000011	20
5002	7	8685	20	719.178099999999972	14
5002	8	8234	57	1710.95540000000005	48
5002	9	6124	151	1014.25710000000004	28
5002	10	6037	252	1030.12249999999995	44
5002	11	4475	73	1651.1699000000001	39
5002	12	3997	146	1988.41499999999996	41
5002	13	6375	121	771.380599999999959	43
5002	14	6560	151	1914.173	42
5002	15	1193	201	1957.97489999999993	43
5002	16	3110	205	1710.3918000000001	2
5002	17	1864	97	1109.55909999999994	40
5002	18	4791	92	1784.80549999999994	22
5002	19	3289	134	408.412100000000009	25
5002	20	7032	209	1826.65200000000004	24
5002	21	6684	87	286.138599999999997	41
5003	1	3525	274	519.120700000000056	18
5003	2	8055	140	191.911399999999986	28
5003	3	8495	6	287.924699999999973	17
5003	4	2408	169	1008.62760000000003	23
5003	5	1539	157	1076.31680000000006	13
5003	6	7335	67	435.474499999999978	4
5003	7	7186	57	1071.25800000000004	22
5003	8	2743	149	614.33280000000002	23
5003	9	224	264	242.505099999999999	26
5003	10	2982	200	1810.38619999999992	9
5003	11	9607	38	278.590599999999995	27
5003	12	2016	180	216.787900000000008	41
5003	13	6969	27	28.1933000000000007	9
5003	14	5338	247	1041.99479999999994	19
5003	15	1381	208	1689.48790000000008	14
5003	16	7175	187	551.50120000000004	13
5003	17	8675	103	1570.9027000000001	16
5003	18	3660	168	1842.7179000000001	37
5003	19	5982	22	1740.83339999999998	49
5003	20	5659	283	1404.37040000000002	12
5003	21	419	112	1231.6386	11
5003	22	4464	199	719.974299999999971	10
5003	23	9030	172	1445.32559999999989	10
5003	24	8266	289	1614.6427000000001	1
5003	25	103	167	860.543599999999969	21
5003	26	9061	91	1687.4402	44
5003	27	4329	171	1237.61640000000011	29
5003	28	5300	117	623.200799999999958	18
5003	29	825	285	1592.5184999999999	40
5003	30	8460	49	1392.46569999999997	1
5003	31	5367	42	278.182200000000023	6
5003	32	9076	143	1564.57240000000002	34
5003	33	9975	172	717.252299999999991	34
5003	34	4599	171	1531.0766000000001	7
5003	35	8998	24	1096.82030000000009	22
5003	36	1339	75	903.689300000000003	34
5003	37	7962	285	929.749400000000037	24
5003	38	6213	203	947.254999999999995	22
5003	39	5049	63	1406.18389999999999	44
5003	40	1855	262	449.271500000000003	29
5003	41	4062	294	306.396299999999997	3
5003	42	2017	233	963.764300000000048	40
5003	43	6297	296	412.836400000000026	7
5003	44	5578	224	152.564999999999998	22
5003	45	8581	142	1603.7002	38
5003	46	5692	235	1230.54050000000007	39
5003	47	5967	292	1644.14280000000008	49
5003	48	2689	298	1958.04549999999995	15
5003	49	8666	55	824.81389999999999	12
5003	50	9678	132	867.672000000000025	49
5003	51	5792	294	903.50789999999995	1
5003	52	5462	36	1223.19730000000004	4
5003	53	2055	14	702.630999999999972	36
5003	54	8017	171	382.169500000000028	6
5003	55	7186	285	1247.2627	7
5003	56	3995	254	1663.21080000000006	44
5003	57	6561	233	23.3116999999999983	37
5003	58	346	31	1515.62619999999993	12
5003	59	5993	22	1461.91540000000009	36
5003	60	703	128	1468.17309999999998	13
5003	61	9379	113	968.132299999999987	23
5003	62	8343	22	1412.28289999999993	1
5003	63	5728	128	1629.43540000000007	21
5003	64	3517	204	535.764400000000023	38
5003	65	3535	85	324.055099999999982	45
5003	66	2423	68	1715.91429999999991	43
5003	67	7354	260	1500.8107	33
5003	68	95	65	994.177299999999946	44
5003	69	7935	72	407.679500000000019	37
5003	70	3183	270	557.855599999999981	37
5003	71	7153	164	690.879500000000007	33
5003	72	4295	177	1672.83210000000008	3
5003	73	3594	269	498.739599999999996	31
5003	74	268	157	1791.3302000000001	1
5003	75	1500	63	833.15440000000001	10
5003	76	9474	53	1876.08660000000009	34
5003	77	7998	228	1520.47270000000003	31
5003	78	1965	66	1195.50919999999996	49
5003	79	8635	94	373.308100000000024	31
5003	80	4022	82	866.672599999999989	25
5003	81	1742	123	1846.18689999999992	22
5003	82	4672	273	1432.76800000000003	17
5003	83	1073	27	948.961599999999976	41
5003	84	3277	173	650.046199999999999	11
5003	85	6220	13	1083.2482	44
5003	86	3113	203	1608.05130000000008	23
5003	87	629	277	1248.59940000000006	24
5003	88	2883	116	1029.92470000000003	8
5003	89	2671	103	1064.63460000000009	23
5004	1	5145	240	1632.48890000000006	30
5004	2	2526	71	1299.0954999999999	3
5004	3	7516	264	903.861899999999991	7
5004	4	8957	54	480.841700000000003	44
5004	5	7873	237	1690.47350000000006	9
5004	6	2748	6	891.577400000000011	49
5004	7	237	275	558.534999999999968	38
5004	8	2738	151	1243.84300000000007	18
5004	9	133	110	1273.84780000000001	16
5004	10	334	222	171.652600000000007	10
5004	11	2616	275	1270.49250000000006	37
5004	12	3229	161	1748.37760000000003	40
5004	13	5201	7	224.86099999999999	24
5004	14	5262	280	48.6199999999999974	35
5004	15	5663	53	1754.72669999999994	26
5004	16	961	83	661.447300000000041	43
5004	17	3592	112	474.303800000000024	24
5004	18	9092	138	1704.17740000000003	12
5004	19	4098	21	1550.91170000000011	40
5004	20	7265	261	1052.08879999999999	2
5004	21	3506	188	1163.49710000000005	42
5004	22	3726	103	1582.58269999999993	17
5004	23	4115	36	1127.25749999999994	45
5004	24	1847	202	1632.14280000000008	11
5004	25	1911	37	1696.91470000000004	26
5004	26	1787	78	94.7409999999999997	19
5004	27	6886	270	961.85979999999995	22
5005	1	37	11	649.266399999999976	16
5005	2	1496	127	1068.76990000000001	3
5005	3	6396	192	1771.24749999999995	34
5005	4	1948	217	587.740599999999972	39
5005	5	5804	192	363.002700000000004	33
5005	6	6775	145	1296.76999999999998	45
5005	7	6210	88	1466.55850000000009	43
5005	8	5791	2	1156.41650000000004	46
5005	9	3209	0	606.231300000000033	44
5005	10	9593	271	207.204900000000009	21
5005	11	9344	128	1917.99209999999994	27
5005	12	6894	255	1076.72379999999998	29
5005	13	955	82	1127.86310000000003	15
5005	14	6919	149	1200.11419999999998	1
5005	15	616	296	481.226099999999974	18
5005	16	792	118	1178.90149999999994	35
5005	17	5435	245	982.288199999999961	27
5005	18	9458	276	810.377899999999954	12
5005	19	9928	79	1693.02530000000002	19
5005	20	6617	83	1329.52809999999999	17
5005	21	8201	174	669.84559999999999	18
5005	22	7967	245	1671.58030000000008	32
5005	23	3262	199	931.640499999999975	10
5005	24	4125	151	522.474100000000021	30
5005	25	52	198	956.55740000000003	43
5005	26	3274	133	1097.47929999999997	8
5005	27	852	18	252.3673	1
5005	28	1347	238	1970.52530000000002	31
5005	29	3962	211	498.887800000000027	27
5005	30	5978	169	1235.21299999999997	45
5006	1	230	104	1530.2168999999999	11
5006	2	1399	101	1137.55839999999989	40
5006	3	6689	7	1205.33269999999993	42
5006	4	3673	184	1256.60459999999989	26
5006	5	2389	296	307.271400000000028	13
5006	6	6642	91	292.369100000000003	34
5006	7	5654	127	1554.74829999999997	20
5006	8	224	230	195.921199999999999	5
5006	9	4803	55	442.492399999999975	32
5006	10	2610	149	1586.0942	4
5006	11	9672	94	1827.90660000000003	17
5006	12	7103	218	377.730599999999981	29
5006	13	8857	236	1903.59799999999996	3
5006	14	6971	51	1648.3275000000001	17
5006	15	7678	296	331.821100000000001	24
5006	16	456	106	326.102800000000002	29
5006	17	4866	293	740.873000000000047	46
5006	18	634	84	1490.6905999999999	17
5006	19	2291	220	608.538499999999999	17
5006	20	460	261	1815.62400000000002	7
5006	21	8991	243	576.491499999999974	21
5006	22	4425	244	91.8597000000000037	17
5006	23	3884	53	1415.09950000000003	1
5006	24	4956	31	1523.4828	3
5006	25	5171	81	1283.17720000000008	37
5006	26	7735	113	1135.95190000000002	31
5006	27	9898	35	807.131899999999973	14
5006	28	958	135	1438.64529999999991	22
5006	29	1066	30	1534.93939999999998	33
5006	30	3091	3	1761.38679999999999	5
5006	31	2090	38	1756.39599999999996	48
5007	1	5088	288	381.559300000000007	19
5007	2	1283	139	721.491499999999974	30
5007	3	5837	291	253.311700000000002	42
5007	4	5442	173	174.095400000000012	15
5007	5	1434	114	1446.43029999999999	10
5007	6	4072	132	1794.91080000000011	47
5007	7	732	219	210.96459999999999	11
5007	8	5885	206	1448.63030000000003	16
5007	9	4649	216	783.352300000000014	10
5007	10	2720	82	1542.1549	6
5007	11	4974	145	1027.72610000000009	22
5007	12	3392	69	1014.43359999999996	43
5007	13	8402	125	940.275099999999952	3
5007	14	7810	178	730.773299999999949	41
5007	15	2718	69	1635.17450000000008	11
5008	1	2377	255	595.927699999999959	20
5008	2	7298	12	332.007499999999993	5
5008	3	5254	11	1365.26739999999995	1
5008	4	3590	243	1169.6105	11
5008	5	5395	231	786.120000000000005	49
5008	6	5697	284	1680.61449999999991	16
5008	7	501	0	1212.32690000000002	49
5008	8	7662	143	248.722700000000003	13
5008	9	9213	96	1141.19460000000004	11
5008	10	7526	151	1091.15249999999992	5
5008	11	836	11	216.584399999999988	19
5008	12	4428	114	1691.52150000000006	48
5008	13	3134	56	1084.68149999999991	40
5008	14	3868	223	773.192000000000007	19
5008	15	4894	238	1176.68059999999991	15
5008	16	792	290	1377.06670000000008	12
5008	17	6598	16	1118.99260000000004	11
5008	18	9726	130	1286.11079999999993	1
5008	19	4632	258	1216.2195999999999	4
5008	20	595	275	1472.74659999999994	17
5008	21	1120	71	1618.1561999999999	42
5008	22	6937	194	1730.37339999999995	48
5008	23	6020	295	181.080600000000004	37
5008	24	1433	122	955.958600000000047	16
5008	25	9451	203	1902.27569999999992	6
5008	26	4546	258	1077.36709999999994	42
5008	27	6724	130	414.087800000000016	1
5008	28	1795	156	370.585599999999999	16
5008	29	8007	207	780.614100000000008	19
5008	30	4543	264	1963.55330000000004	29
5008	31	495	21	657.421900000000051	17
5008	32	628	158	357.304300000000012	49
5008	33	4018	191	596.378900000000044	46
5008	34	9792	214	108.705699999999993	19
5008	35	2947	178	822.102600000000052	1
5008	36	3588	267	1267.35400000000004	20
5008	37	5683	287	948.260200000000054	42
5008	38	8287	276	899.587099999999964	16
5008	39	9561	107	873.919200000000046	41
5008	40	5584	114	173.969899999999996	41
5008	41	9425	187	420.441100000000006	40
5008	42	6911	196	548.481899999999996	14
5008	43	126	273	914.174999999999955	45
5008	44	8166	14	756.073999999999955	6
5008	45	2162	49	1203.18029999999999	25
5008	46	8579	43	616.937000000000012	12
5008	47	5816	230	1352.81770000000006	47
5008	48	9862	2	1482.35269999999991	40
5008	49	8203	243	561.093799999999987	26
5008	50	2380	230	658.081300000000056	49
5008	51	5133	192	329.511399999999981	4
5008	52	4028	226	332.759900000000016	31
5008	53	1372	153	808.238000000000056	35
5008	54	3680	239	984.023199999999974	8
5008	55	2391	11	1528.08470000000011	37
5008	56	1483	79	148.838200000000001	29
5008	57	5017	128	1424.10040000000004	44
5008	58	7708	98	1921.25770000000011	39
5008	59	5583	28	1974.52260000000001	45
5008	60	5447	55	1388.77449999999999	20
5008	61	1047	221	940.24490000000003	28
5008	62	7077	181	667.011100000000056	40
5008	63	657	30	1025.49109999999996	37
5008	64	3404	216	1160.50710000000004	31
5008	65	1817	261	1332.2657999999999	13
5008	66	2686	213	855.47199999999998	33
5008	67	5981	7	1787.4393	21
5008	68	7976	289	1068.84269999999992	38
5008	69	3204	288	592.795600000000036	36
5008	70	2414	120	1659.85300000000007	36
5008	71	8647	38	241.95150000000001	34
5008	72	7632	213	609.815299999999979	26
5008	73	1771	212	1455.85789999999997	12
5008	74	5570	143	1797.55439999999999	1
5008	75	3939	81	196.620699999999999	40
5008	76	8522	228	1083.69990000000007	38
5008	77	8301	206	1310.9864	25
5008	78	672	145	606.509300000000053	15
5008	79	8833	181	1744.51780000000008	3
5008	80	7479	171	330.707899999999995	14
5008	81	2900	80	772.138100000000009	44
5008	82	9970	295	917.928199999999947	10
5008	83	5499	239	638.959699999999998	4
5008	84	5694	41	464.040399999999977	30
5008	85	4707	16	800.826599999999985	7
5008	86	3679	204	128.262799999999999	34
5008	87	3843	170	1198.28700000000003	43
5009	1	30	214	36.2614000000000019	16
5009	2	1408	118	463.558499999999981	8
5009	3	5745	71	21.8634999999999984	43
5009	4	2948	121	1134.66540000000009	22
5009	5	7864	265	1110.83619999999996	5
5009	6	3878	62	857.927199999999971	30
5009	7	1448	239	890.416100000000029	3
5009	8	3685	198	1473.70720000000006	36
5009	9	2881	119	500.704400000000021	2
5009	10	3709	107	505.643199999999979	47
5009	11	5133	112	1440.97959999999989	31
5009	12	6543	227	1824.54349999999999	37
5009	13	6723	155	450.663499999999999	10
5009	14	8916	255	557.376600000000053	11
5009	15	6911	288	1361.76219999999989	47
5009	16	1717	3	1219.30889999999999	37
5009	17	9953	141	826.803499999999985	21
5009	18	1028	189	410.00139999999999	40
5009	19	6124	54	1424.25410000000011	6
5009	20	4065	193	1127.60259999999994	44
5009	21	7192	147	1351.61259999999993	45
5009	22	7289	150	837.256899999999973	37
5009	23	283	108	1616.39799999999991	35
5009	24	4304	168	203.819199999999995	12
5009	25	2198	284	618.533699999999953	17
5009	26	5683	41	310.987300000000005	5
5009	27	4334	221	560.813400000000001	21
5009	28	8613	88	728.645999999999958	34
5009	29	4649	210	1695.35300000000007	41
5009	30	6034	217	1882.23219999999992	18
5009	31	9402	226	1442.08490000000006	13
5009	32	7527	95	395.749700000000018	7
5009	33	6614	35	1239.87930000000006	30
5009	34	7967	72	448.156099999999981	5
5009	35	1716	254	534.253400000000056	21
5009	36	6561	29	776.20029999999997	12
5009	37	5034	7	746.422699999999963	8
5009	38	8122	10	1261.6226999999999	39
5009	39	9132	6	771.720100000000002	46
5009	40	4164	44	418.19319999999999	31
5009	41	9856	23	643.357999999999947	32
5009	42	2256	5	1216.97039999999993	3
5009	43	8469	284	128.502399999999994	3
5009	44	3798	22	691.846199999999953	35
5009	45	3289	32	461.722500000000025	47
5009	46	863	283	587.539400000000001	11
5009	47	4603	219	1374.43119999999999	37
5009	48	7800	164	1534.09840000000008	13
5009	49	9195	298	270.458399999999983	26
5009	50	2965	110	1512.4824000000001	18
5009	51	8709	6	1541.84960000000001	22
5009	52	6539	34	1862.93200000000002	28
5009	53	5104	124	1176.28009999999995	41
5009	54	7710	224	982.071299999999951	43
5009	55	6226	140	1316.60930000000008	7
5009	56	7761	38	497.871399999999994	30
5009	57	6088	72	1403.68149999999991	46
5009	58	9800	3	1737.39069999999992	18
5009	59	2780	11	1632.39159999999993	19
5010	1	9689	79	1182.1271999999999	7
5010	2	969	49	126.516499999999994	43
5010	3	5941	239	1587.29169999999999	46
5010	4	8244	279	88.9923000000000002	10
5010	5	1739	241	1957.15769999999998	47
5010	6	2540	72	478.858799999999974	44
5010	7	3548	129	868.326000000000022	47
5010	8	9752	290	1777.17460000000005	42
5010	9	658	115	1900.10670000000005	39
5010	10	9793	266	1268.34050000000002	12
5010	11	7667	130	1821.17000000000007	4
5010	12	7843	30	1149.06549999999993	13
5010	13	2693	52	1776.20209999999997	34
5010	14	2442	112	303.780700000000024	16
5010	15	5652	80	234.302500000000009	18
5010	16	8807	49	1036.86909999999989	24
5010	17	2438	263	1003.71510000000001	15
5010	18	8610	193	555.185600000000022	36
5010	19	48	133	1822.53490000000011	47
5010	20	1883	233	732.484100000000012	1
5010	21	7439	176	1790.46440000000007	22
5010	22	3359	14	852.463499999999954	3
5010	23	5312	215	723.613699999999994	33
5010	24	7965	1	1563.18170000000009	11
5010	25	9864	145	365.541800000000023	17
5010	26	1976	190	1232.24939999999992	26
5010	27	33	15	183.888100000000009	19
5010	28	791	94	1455.0757000000001	43
5010	29	1013	151	1854.00109999999995	49
5010	30	9121	246	1975.25890000000004	2
5010	31	776	66	1977.91000000000008	47
5010	32	9938	153	575.604100000000017	45
5010	33	9067	230	1507.08680000000004	38
5010	34	6693	51	1751.47150000000011	21
5010	35	3191	189	1067.4985999999999	27
5010	36	8894	299	1339.4559999999999	25
5010	37	3806	156	1382.35239999999999	18
5010	38	7663	41	1848.4058	43
5010	39	7214	289	194.4495	15
5010	40	1652	99	1682.60529999999994	34
5010	41	9478	25	1649.01089999999999	4
5010	42	8849	232	1192.45920000000001	36
5010	43	2108	46	162.87639999999999	2
5010	44	9873	149	706.703099999999949	2
5010	45	6794	5	263.5428	40
5010	46	5958	180	1371.87779999999998	3
5010	47	9781	224	808.054200000000037	49
5010	48	4842	30	173.211900000000014	13
5010	49	7364	249	168.113599999999991	1
5010	50	3439	178	1168.59899999999993	34
5010	51	5577	160	1516.44560000000001	19
5010	52	6612	247	1648.5652	16
5010	53	1263	44	922.877799999999979	11
5010	54	6294	205	1365.58789999999999	2
5010	55	760	125	1943.99479999999994	11
5010	56	7162	188	669.048700000000053	37
5010	57	4773	279	453.369399999999985	39
5010	58	1702	117	1276.6853000000001	10
5010	59	2786	212	1942.73949999999991	13
5010	60	690	128	601.17330000000004	20
5011	1	441	218	1817.0184999999999	27
5011	2	6469	8	1436.5136	13
5011	3	8573	171	1451.13100000000009	27
5011	4	6014	55	1992.07940000000008	32
5011	5	4351	37	1618.26510000000007	23
5011	6	3937	207	1628.13319999999999	31
5011	7	4440	114	1369.66969999999992	29
5011	8	4965	62	1602.78770000000009	39
5011	9	2708	238	596.612100000000055	45
5011	10	6874	175	1997.21540000000005	8
5011	11	9100	270	585.385599999999954	5
5011	12	3264	17	1322.97219999999993	47
5011	13	155	86	696.312099999999987	34
5011	14	2597	253	1520.98090000000002	17
5011	15	3104	96	1291.7331999999999	21
5011	16	685	50	1545.04790000000003	10
5011	17	8552	106	482.004399999999976	22
5011	18	235	148	1797.69759999999997	19
5011	19	7577	8	1973.10259999999994	36
5011	20	3114	77	448.850799999999992	9
5011	21	6507	186	1608.25710000000004	14
5011	22	6859	129	905.575199999999995	35
5011	23	9072	104	984.879199999999969	18
5011	24	3034	73	561.507399999999961	9
5011	25	5249	264	777.054499999999962	18
5011	26	6686	241	556.479900000000043	17
5011	27	2880	217	636.934099999999944	35
5011	28	6006	178	708.851599999999962	37
5011	29	3331	23	981.298999999999978	4
5011	30	8028	191	1111.71820000000002	13
5011	31	1	185	1057.4197999999999	32
5011	32	8846	206	24.8077000000000005	29
5011	33	7246	139	571.558099999999968	28
5011	34	5737	17	1535.74029999999993	3
5011	35	6256	220	1279.53829999999994	13
5011	36	4637	161	725.323800000000006	6
5011	37	7137	13	1282.23260000000005	3
5011	38	3360	163	88.0943999999999932	8
5011	39	5797	119	447.578300000000013	1
5011	40	868	129	684.011899999999969	42
5011	41	446	222	810.688400000000001	7
5011	42	2448	270	1091.50600000000009	30
5011	43	9286	156	590.928700000000049	7
5011	44	5240	220	1179.70119999999997	9
5011	45	247	159	1896.53950000000009	47
5011	46	8394	266	1003.60670000000005	12
5011	47	9676	137	222.991600000000005	20
5011	48	9186	59	1853.18170000000009	19
5011	49	8782	113	38.5478999999999985	39
5011	50	2454	280	1943.55619999999999	41
5011	51	4101	273	830.621800000000007	19
5011	52	8710	177	1091.75389999999993	21
5011	53	3019	60	1579.69599999999991	17
5011	54	184	159	131.211199999999991	34
5011	55	9437	108	462.115000000000009	2
5011	56	5306	192	319.845399999999984	23
5011	57	4929	0	537.650099999999952	10
5011	58	9848	56	1682.36069999999995	45
5011	59	2282	181	1650.9704999999999	1
5011	60	4350	294	1589.89889999999991	12
5011	61	9176	64	1628.41599999999994	19
5011	62	5283	10	1209.53420000000006	7
5011	63	6053	287	661.834899999999948	46
5011	64	4296	59	939.666799999999967	37
5011	65	7035	176	1672.54559999999992	37
5011	66	4158	294	1013.06100000000004	2
5012	1	3848	59	116.831299999999999	18
5012	2	485	179	1712.19620000000009	18
5012	3	6439	108	1826.37339999999995	1
5012	4	3617	163	309.832400000000007	40
5012	5	3793	126	1905.90859999999998	44
5012	6	4195	6	1308.99350000000004	39
5012	7	1927	64	754.431100000000015	27
5012	8	5432	18	760.317699999999945	3
5012	9	3750	56	874.225099999999998	26
5012	10	6307	204	1389.09159999999997	23
5012	11	8595	73	1980.10670000000005	40
5012	12	3240	209	79.4745999999999952	18
5012	13	4448	19	1349.7777000000001	26
5012	14	5584	54	1133.60120000000006	9
5012	15	9822	75	572.299800000000005	3
5012	16	6132	91	721.349100000000021	24
5012	17	5250	125	857.219699999999989	12
5012	18	4225	178	455.667899999999975	21
5012	19	6752	55	1601.51070000000004	21
5012	20	3917	150	1262.46980000000008	4
5012	21	6949	93	912.59559999999999	27
5012	22	8582	139	1508.51299999999992	27
5012	23	392	239	232.518300000000011	42
5012	24	6708	43	1433.90229999999997	39
5012	25	7158	73	81.359499999999997	47
5012	26	9041	179	899.169899999999984	13
5012	27	3250	264	1004.46420000000001	47
5012	28	4429	64	980.899599999999964	14
5012	29	3395	193	1378.18759999999997	18
5012	30	9524	244	1036.74530000000004	44
5012	31	2896	265	1172.18080000000009	4
5012	32	196	141	1431.19669999999996	2
5012	33	2976	128	1810.37760000000003	35
5012	34	4157	157	1072.77719999999999	32
5012	35	5319	279	1909.06099999999992	3
5012	36	8847	170	954.864799999999946	36
5012	37	6608	35	422.649499999999989	7
5012	38	2069	67	1237.81189999999992	7
5012	39	5261	64	246.084599999999995	24
5012	40	3867	37	271.956299999999999	23
5012	41	1259	165	1536.81310000000008	48
5012	42	4491	224	623.601199999999949	18
5012	43	6188	43	143.365100000000012	40
5012	44	6902	155	1735.28250000000003	20
5012	45	5212	69	1110.06410000000005	16
5012	46	1138	44	1315.03559999999993	40
5012	47	7698	129	806.046100000000024	43
5012	48	6225	268	1422.95810000000006	17
5012	49	4339	122	137.406000000000006	1
5012	50	2842	19	131.160500000000013	39
5012	51	9253	243	1017.91840000000002	26
5012	52	8963	254	698.109400000000051	23
5012	53	3397	22	210.610800000000012	39
5012	54	6472	263	1459.15900000000011	15
5012	55	6009	74	951.857700000000023	14
5012	56	9893	14	1589.04340000000002	14
5012	57	8352	21	778.905899999999974	16
5012	58	8842	44	495.100099999999998	31
5012	59	4230	179	1611.62860000000001	44
5012	60	1671	42	377.663599999999974	13
5012	61	8428	39	1098.40550000000007	45
5012	62	9913	146	176.917200000000008	8
5012	63	9470	275	1538.12110000000007	2
5012	64	6877	202	595.172500000000014	40
5012	65	6646	222	1095.4375	32
5013	1	7079	284	431.642600000000016	41
5013	2	9227	121	703.763000000000034	43
5013	3	3839	268	250.312700000000007	42
5013	4	4593	239	1662.06590000000006	21
5013	5	932	202	707.326999999999998	40
5013	6	6657	223	285.714600000000019	23
5013	7	44	281	1565.65560000000005	39
5013	8	2644	45	1855.0918999999999	1
5013	9	978	21	709.402399999999943	8
5013	10	9599	9	1012.62459999999999	37
5013	11	7806	111	143.964100000000002	19
5013	12	5367	103	1034.53109999999992	4
5013	13	3644	115	1353.78770000000009	45
5013	14	4357	157	645.499900000000025	37
5013	15	8408	213	1565.26919999999996	8
5013	16	7179	16	1299.22280000000001	10
5013	17	8412	260	1697.22730000000001	44
5013	18	6597	273	1078.17139999999995	44
5013	19	9431	138	78.5575999999999937	36
5013	20	2734	181	1446.97129999999993	19
5013	21	8224	101	1610.4674	19
5013	22	2656	138	1376.94260000000008	13
5013	23	2855	281	1988.24109999999996	42
5013	24	3712	43	852.581999999999994	17
5013	25	3604	222	1210.38809999999989	37
5013	26	1108	165	1384.69569999999999	35
5013	27	3268	57	1962.81880000000001	14
5013	28	2921	220	1766.07989999999995	16
5013	29	8915	118	1010.75620000000004	5
5013	30	7418	54	1449.69689999999991	31
5013	31	2486	103	227.537200000000013	6
5013	32	1672	131	1966.63539999999989	3
5013	33	6143	238	1899.50369999999998	28
5013	34	9509	118	626.5471	4
5013	35	6343	125	852.58280000000002	5
5013	36	6710	23	1834.66049999999996	6
5013	37	7032	182	1633.4190000000001	15
5013	38	5246	187	372.585300000000018	25
5013	39	1127	253	776.713200000000029	15
5013	40	3284	169	235.075099999999992	5
5013	41	7139	194	1147.60799999999995	13
5013	42	8870	69	434.187599999999975	42
5013	43	2372	45	678.920700000000011	19
5013	44	5363	82	1706.2847999999999	29
5013	45	9069	208	1333.92100000000005	27
5013	46	7517	129	1279.048	28
5013	47	9761	272	1016.9452	17
5013	48	9836	196	350.784400000000005	4
5013	49	8746	214	343.173600000000022	38
5013	50	9117	111	909.340199999999982	39
5013	51	4670	34	297.781900000000007	3
5013	52	8975	264	1407.86779999999999	15
5013	53	5667	174	325.412399999999991	32
5013	54	390	270	1418.56580000000008	48
5014	1	212	250	1383.56040000000007	33
5014	2	3691	106	720.963899999999967	32
5014	3	6193	15	618.598100000000045	1
5014	4	646	218	518.123699999999985	3
5014	5	70	9	1082.0634	1
5014	6	9308	114	83.4594000000000023	41
5014	7	3877	229	780.683099999999968	37
5014	8	126	156	1699.41429999999991	29
5014	9	1504	283	1570.66120000000001	8
5014	10	723	110	1687.41519999999991	28
5014	11	5027	122	1041.04009999999994	18
5014	12	3093	282	1541.49019999999996	48
5014	13	4352	176	341.817799999999977	30
5014	14	9214	64	844.874299999999948	15
5014	15	7025	233	1294.58150000000001	12
5014	16	2459	154	1375.96810000000005	17
5014	17	3042	76	1660.48700000000008	39
5014	18	5265	9	1740.73810000000003	20
5014	19	5718	190	980.201000000000022	25
5014	20	9291	12	332.523399999999981	13
5014	21	657	0	434.524600000000021	2
5014	22	6646	206	921.893000000000029	22
5014	23	278	6	1072.46939999999995	25
5014	24	2996	24	1986.14139999999998	24
5014	25	4056	176	1902.99389999999994	24
5014	26	81	231	1483.07339999999999	19
5014	27	5987	119	809.255700000000047	49
5014	28	707	149	68.6127000000000038	7
5014	29	8265	92	294.181699999999978	4
5014	30	4796	84	179.450600000000009	33
5014	31	2172	185	131.783899999999988	21
5014	32	1181	94	325.199799999999982	11
5014	33	8884	156	1824.75320000000011	44
5014	34	4179	241	1613.72749999999996	42
5014	35	5534	55	848.037599999999998	8
5014	36	9782	159	558.456699999999955	26
5014	37	792	156	1469.2777000000001	12
5014	38	2741	11	1382.4221	6
5014	39	8478	152	1753.22849999999994	3
5014	40	4861	291	986.255499999999984	22
5014	41	8560	154	632.13009999999997	33
5014	42	5111	40	1463.72700000000009	8
5014	43	8706	222	463.019799999999975	4
5014	44	8845	26	406.465100000000007	20
5014	45	1318	119	1890.43920000000003	22
5014	46	2633	103	1573.52759999999989	21
5014	47	8135	79	1694.32909999999993	19
5014	48	5850	265	638.193099999999959	28
5014	49	6615	229	1609.50590000000011	30
5014	50	6299	219	1674.88809999999989	28
5014	51	7664	134	1037.19440000000009	41
5014	52	2848	249	786.764400000000023	18
5014	53	2372	247	1283.87249999999995	24
5014	54	20	30	1810.69710000000009	17
5014	55	6460	1	572.169399999999996	21
5014	56	3661	92	1180.05330000000004	23
5014	57	1813	7	1306.0326	38
5014	58	1068	73	418.266700000000014	40
5014	59	1394	115	1983.60449999999992	19
5014	60	9846	158	122.965599999999995	10
5014	61	2577	157	1074.97569999999996	40
5014	62	2349	123	1118.96260000000007	47
5014	63	16	283	144.59899999999999	40
5014	64	5683	223	623.363600000000019	1
5014	65	960	44	917.957400000000007	34
5014	66	2632	50	441.959799999999973	5
5014	67	3910	57	147.372700000000009	40
5014	68	3458	166	1930.1235999999999	41
5014	69	8345	233	1343.0030999999999	36
5014	70	8037	285	345.320299999999975	33
5014	71	1800	75	1274.11439999999993	6
5014	72	3612	26	764.398000000000025	2
5015	1	5189	112	1690.58770000000004	27
5015	2	6418	236	1069.11280000000011	41
5015	3	6042	2	92.5788000000000011	42
5015	4	2704	177	1198.00770000000011	39
5015	5	8636	285	1788.79320000000007	16
5015	6	3808	293	664.636200000000031	33
5015	7	2220	181	199.7834	22
5015	8	8407	127	739.518100000000004	10
5015	9	8172	218	935.37639999999999	15
5015	10	1504	6	1839.80739999999992	20
5015	11	615	176	1533.90900000000011	33
5015	12	3995	85	617.628199999999993	7
5015	13	5409	266	1351.72510000000011	8
5015	14	5286	173	60.1214000000000013	21
5015	15	717	7	1978.62940000000003	47
5015	16	2311	228	1081.8927000000001	10
5015	17	8179	180	664.193599999999947	15
5015	18	4742	35	1447.13809999999989	10
5015	19	8734	44	1524.07330000000002	32
5015	20	6437	167	1436.24430000000007	45
5015	21	12	103	1538.93270000000007	15
5015	22	8860	22	1205.17419999999993	21
5015	23	2512	285	335.092600000000004	1
5015	24	3577	210	1589.76099999999997	37
5015	25	2904	164	1539.42309999999998	29
5015	26	5502	93	102.357399999999998	42
5015	27	5010	5	1679.48029999999994	13
5015	28	7414	5	82.848399999999998	2
5015	29	2418	138	988.484500000000025	14
5015	30	3450	75	910.072400000000016	9
5015	31	8549	27	266.718900000000019	38
5015	32	302	166	643.429399999999987	3
5015	33	9175	264	1771.5458000000001	6
5015	34	2709	49	1124.27099999999996	45
5015	35	2629	118	1699.2324000000001	34
5015	36	6796	71	1614.44920000000002	5
5015	37	989	147	43.714100000000002	23
5015	38	2609	219	1145.08539999999994	23
5015	39	8109	223	1555.87830000000008	20
5015	40	7345	263	1397.99970000000008	17
5015	41	2790	32	1779.4985999999999	38
5015	42	527	190	1092.87040000000002	6
5015	43	9906	122	115.779899999999998	16
5015	44	5378	230	1995.3424	7
5015	45	1583	67	1836.6884	5
5015	46	67	196	1545.85149999999999	9
5015	47	6972	128	752.322300000000041	17
5015	48	8667	129	884.983600000000024	29
5015	49	8108	32	342.965199999999982	12
5015	50	1122	258	1886.99039999999991	13
5015	51	4267	215	299.150599999999997	3
5015	52	4841	252	961.635200000000054	6
5015	53	2525	290	733.959500000000048	48
5015	54	9133	10	1252.0594000000001	12
5015	55	2181	183	180.478000000000009	9
5015	56	4813	117	624.746800000000007	8
5015	57	776	113	650.083799999999997	20
5015	58	5918	142	1134.02690000000007	20
5015	59	3872	297	719.735400000000027	32
5015	60	5019	234	81.1580000000000013	1
5015	61	7275	9	1888.91290000000004	24
5015	62	4521	152	765.653699999999958	3
5015	63	2998	32	40.0474000000000032	26
5015	64	9443	38	236.471599999999995	16
5015	65	1766	158	225.284500000000008	14
5015	66	7270	240	142.719200000000001	13
5015	67	5943	205	1361.32780000000002	28
5015	68	9449	234	1654.23890000000006	49
5015	69	5456	191	267.375400000000013	28
5015	70	9199	174	1152.72720000000004	35
5016	1	503	117	1860.97919999999999	12
5016	2	724	112	440.337199999999996	2
5016	3	5202	124	1954.01459999999997	36
5016	4	5975	16	432.678600000000017	9
5016	5	3060	299	310.145100000000014	4
5016	6	7006	88	1415.82269999999994	15
5016	7	3173	233	1547.61719999999991	47
5016	8	6298	62	139.864399999999989	33
5016	9	2018	124	1498.23479999999995	42
5016	10	7861	178	77.7682999999999964	40
5016	11	6942	251	984.798599999999965	29
5016	12	6075	218	643.404499999999985	10
5016	13	3739	184	1482.33269999999993	18
5016	14	930	291	218.467099999999988	45
5016	15	1714	47	1484.9701	40
5016	16	5296	252	973.83540000000005	48
5016	17	5704	189	1097.41370000000006	7
5016	18	2622	249	224.558999999999997	46
5016	19	7431	148	1739.29240000000004	24
5016	20	577	32	557.50789999999995	6
5016	21	4884	100	1465.67720000000008	28
5016	22	675	97	1854.97019999999998	42
5016	23	7137	45	820.400099999999952	47
5016	24	8710	274	398.9024	21
5016	25	994	71	1060.91499999999996	17
5016	26	4080	251	1496.6259	6
5016	27	8699	271	439.076700000000017	26
5016	28	8059	190	870.409899999999993	2
5016	29	6905	124	1131.74399999999991	16
5016	30	122	190	1197.85149999999999	2
5016	31	3044	150	1000.94420000000002	39
5016	32	5880	75	1342.12650000000008	35
5016	33	972	83	235.413000000000011	6
5016	34	2235	70	1248.65280000000007	39
5016	35	9798	164	863.978399999999965	47
5016	36	1902	252	1074.2949000000001	32
5016	37	3096	291	135.712199999999996	14
5016	38	2781	44	437.523399999999981	5
5016	39	3455	140	1525.03710000000001	29
5016	40	3718	228	1692.75859999999989	30
5016	41	12	225	1627.09079999999994	16
5016	42	4236	10	1028.25	4
5016	43	9423	280	1563.90259999999989	37
5016	44	8407	277	733.830199999999991	11
5016	45	3400	158	660.024900000000002	45
5016	46	2479	130	1712.19160000000011	17
5016	47	3100	193	1349.56790000000001	19
5016	48	8798	252	868.541399999999953	46
5016	49	1080	264	1586.39190000000008	13
5016	50	4085	3	1315.3574000000001	46
5016	51	2087	246	1548.0972999999999	4
5016	52	3696	69	1763.06770000000006	3
5016	53	789	176	1232.63959999999997	18
5016	54	5932	262	782.571599999999989	24
5016	55	6837	243	1700.64110000000005	4
5016	56	1020	155	548.510899999999992	49
5016	57	4861	55	1719.4828	33
5016	58	4237	92	660.856800000000021	33
5016	59	2845	169	899.317099999999982	17
5016	60	9838	95	1899.33359999999993	31
5016	61	4847	41	929.975099999999998	23
5016	62	2709	288	1711.40059999999994	13
5016	63	2247	259	1408.15059999999994	49
5016	64	2669	168	1499.25320000000011	33
5016	65	9911	118	285.149999999999977	46
5016	66	2930	108	1772.27929999999992	34
5016	67	3567	43	43.6662000000000035	43
5016	68	7627	102	1549.43869999999993	14
5016	69	3540	169	1094.72190000000001	41
5016	70	4197	292	1813.63699999999994	33
5016	71	9036	131	1690.00549999999998	37
5016	72	6186	61	219.68719999999999	34
5017	1	1589	66	840.080699999999979	1
5017	2	6521	229	1319.67509999999993	42
5017	3	1291	282	336.399299999999982	35
5017	4	6300	165	1945.38139999999999	12
5017	5	3554	200	343.899499999999989	23
5017	6	742	79	251.777299999999997	40
5017	7	2369	12	900.838399999999979	44
5017	8	7755	126	617.57669999999996	32
5017	9	6246	80	1424.7847999999999	43
5017	10	6034	22	1736.24150000000009	5
5017	11	861	288	1866.84230000000002	22
5017	12	3340	87	608.138000000000034	37
5017	13	8125	164	1275.68779999999992	5
5017	14	8202	39	1141.88509999999997	8
5017	15	293	13	653.778800000000047	47
5017	16	2871	238	239.42410000000001	32
5017	17	2998	123	1684.96509999999989	48
5017	18	4843	189	1808.25839999999994	35
5017	19	357	200	428.246699999999976	20
5017	20	8257	180	1394.01790000000005	35
5017	21	584	260	164.670099999999991	48
5017	22	9575	258	641.022000000000048	41
5017	23	3059	103	1092.32860000000005	34
5017	24	7809	256	1630.17689999999993	10
5017	25	2366	53	1436.92750000000001	9
5017	26	9328	83	1122.47000000000003	24
5017	27	4118	103	1119.82349999999997	14
5017	28	5758	60	617.786600000000021	42
5017	29	8628	10	1901.88689999999997	43
5017	30	6038	275	1427.02749999999992	3
5017	31	6451	240	1239.64560000000006	2
5017	32	4147	216	71.2014999999999958	33
5017	33	5279	32	1729.05469999999991	47
5017	34	7672	195	717.368399999999951	10
5017	35	8399	178	1455.93180000000007	30
5017	36	9170	254	1917.43039999999996	34
5017	37	528	226	1161.77579999999989	8
5017	38	620	121	45.6882000000000019	4
5017	39	5391	54	325.742999999999995	13
5017	40	2911	140	1740.55850000000009	43
5017	41	1302	220	206.797300000000007	37
5017	42	819	294	1199.16100000000006	20
5017	43	9484	40	1769.08369999999991	47
5017	44	2615	194	733.543000000000006	39
5017	45	5073	245	1010.85770000000002	29
5017	46	7779	70	1302.63740000000007	14
5017	47	340	131	87.7445000000000022	31
5017	48	9502	219	985.434600000000046	5
5017	49	9543	277	86.4846000000000004	41
5017	50	5447	70	486.728000000000009	4
5017	51	3320	105	386.13839999999999	25
5017	52	7984	38	628.282299999999964	47
5017	53	5568	202	583.170600000000036	29
5017	54	3168	12	741.095900000000029	46
5017	55	4462	157	1180.5009	30
5017	56	455	164	1355.1851999999999	23
5017	57	6453	259	1769.24499999999989	43
5017	58	7967	233	712.796900000000051	39
5017	59	196	66	1955.46900000000005	31
5017	60	7757	280	1392.59709999999995	44
5017	61	153	73	884.079299999999989	46
5017	62	5990	295	836.056600000000003	28
5017	63	444	262	1317.43190000000004	39
5017	64	9104	60	505.416299999999978	5
5017	65	1379	2	979.152900000000045	45
5017	66	5275	254	1927.28330000000005	14
5017	67	1601	293	311.174300000000017	39
5017	68	2919	54	883.627100000000041	11
5017	69	8012	253	24.0364000000000004	33
5017	70	8137	104	1747.28269999999998	40
5017	71	6829	242	1390.06629999999996	43
5017	72	5927	290	827.197999999999979	19
5017	73	3189	86	367.657399999999996	27
5017	74	5550	111	1796.82099999999991	2
5017	75	8834	17	1601.64840000000004	6
5017	76	5317	265	183.758399999999995	46
5017	77	2654	267	897.225800000000049	32
5017	78	2130	86	428.208799999999997	33
5017	79	4667	47	268.018899999999974	19
5017	80	3106	39	1719.93069999999989	2
5017	81	8795	237	1515.62380000000007	17
5017	82	5043	97	564.706999999999994	21
5017	83	7517	81	1254.58249999999998	46
5018	1	3501	198	306.557399999999973	39
5018	2	1626	33	1054.3900000000001	42
5018	3	2338	233	634.563599999999951	37
5018	4	5885	22	324.175900000000013	27
5018	5	4019	141	393.223099999999988	41
5018	6	8844	144	363.480599999999981	25
5018	7	1986	81	754.510899999999992	44
5018	8	2424	215	1135.58110000000011	26
5018	9	7410	252	1343.28240000000005	43
5018	10	4209	63	699.766200000000026	18
5018	11	1439	165	78.3269999999999982	42
5018	12	8438	292	24.6008999999999993	28
5018	13	8375	237	815.888000000000034	37
5018	14	2548	106	27.3838000000000008	32
5018	15	3723	175	1497.59030000000007	9
5018	16	6669	119	258.285399999999981	11
5018	17	1045	174	1423.3918000000001	32
5018	18	1234	7	515.034599999999955	21
5018	19	9098	166	1700.30439999999999	45
5018	20	3516	160	394.607100000000003	21
5018	21	4201	128	535.076800000000048	27
5018	22	1684	135	562.326900000000023	42
5018	23	8128	26	964.303099999999972	46
5018	24	7643	259	1840.73900000000003	44
5018	25	7059	14	307.375	26
5018	26	8503	276	436.691399999999987	33
5018	27	7497	147	1359.87940000000003	9
5018	28	7861	22	946.591800000000035	40
5018	29	3693	234	764.493299999999977	31
5018	30	4128	272	1576.24549999999999	42
5018	31	218	290	1307.83829999999989	1
5018	32	7271	231	342.86669999999998	12
5018	33	604	279	649.120499999999993	16
5018	34	3141	210	50.6360000000000028	15
5018	35	437	280	1573.36680000000001	33
5018	36	5673	185	1529.47700000000009	20
5018	37	4075	271	823.023900000000026	34
5018	38	3089	262	1585.95039999999995	22
5018	39	9560	66	1308.68170000000009	29
5018	40	5114	65	1304.65509999999995	46
5018	41	7780	21	1483.8610000000001	18
5018	42	3462	7	1253.50669999999991	26
5018	43	1484	91	1955.70530000000008	40
5018	44	7454	55	1749.69090000000006	13
5018	45	8897	299	1924.4824000000001	40
5018	46	2222	76	80.5568999999999988	15
5018	47	8823	180	1765.7675999999999	8
5018	48	8986	212	36.1773999999999987	33
5018	49	8948	144	707.359400000000051	43
5018	50	9745	37	981.980199999999968	38
5018	51	9519	7	458.690099999999973	45
5018	52	6516	135	1297.2038	25
5018	53	3793	228	1630.86040000000003	4
5018	54	8863	3	1956.19769999999994	48
5018	55	2073	236	1556.65059999999994	2
5018	56	3908	288	1317.20049999999992	3
5018	57	4612	252	1134.03780000000006	5
5018	58	1068	249	1732.18470000000002	13
5018	59	8955	106	1762.2518	42
5018	60	5458	138	1107.75569999999993	44
5018	61	4328	119	798.994800000000055	8
5018	62	2009	152	1835.9695999999999	25
5018	63	3663	61	1884.93129999999996	47
5018	64	3404	272	164.709000000000003	29
5018	65	7973	205	1696.58169999999996	34
5018	66	2432	42	856.47180000000003	24
5018	67	9178	265	1429.06539999999995	14
5018	68	8448	166	821.054300000000012	37
5018	69	4743	151	1682.98649999999998	15
5018	70	5207	82	478.995499999999993	28
5018	71	854	74	120.175299999999993	40
5018	72	7676	72	353.971400000000017	30
5018	73	646	215	1070.51970000000006	2
5018	74	8072	191	1300.22409999999991	47
5018	75	3146	63	48.6698000000000022	9
5018	76	2372	231	1292.80749999999989	15
5018	77	8406	271	1140.1232	43
5018	78	3786	229	1604.35549999999989	46
5018	79	3881	15	1597.31400000000008	15
5018	80	7025	87	800.527199999999993	36
5018	81	3019	205	1238.18059999999991	9
5018	82	2466	53	1063.13580000000002	28
5018	83	7415	231	337.346299999999985	33
5018	84	2455	58	894.713300000000004	28
5018	85	3745	92	268.292899999999975	31
5018	86	5390	190	310.625	43
5018	87	892	70	1305.05870000000004	34
5018	88	5339	174	380.522699999999986	12
5018	89	8389	46	1714.3605	9
5018	90	4762	74	1403.68769999999995	20
5018	91	8271	230	1990.11860000000001	32
5018	92	3589	241	1263.78520000000003	25
5018	93	9424	123	1187.90609999999992	31
5018	94	6869	79	1807.0492999999999	28
5018	95	3620	175	173.187900000000013	27
5018	96	6919	294	1874.44370000000004	10
5018	97	3022	161	687.030099999999948	22
5018	98	1186	85	840.35469999999998	28
5019	1	8200	201	1569.42010000000005	5
5019	2	5575	292	1616.30040000000008	45
5019	3	1120	148	145.306099999999986	30
5019	4	913	65	253.512599999999992	28
5019	5	6768	129	197.929699999999997	5
5019	6	6599	175	952.659800000000018	27
5019	7	6436	87	1321.17990000000009	36
5019	8	1839	2	1981.80850000000009	13
5019	9	9136	213	1190.27649999999994	35
5019	10	6719	290	302.955399999999997	33
5019	11	9972	96	534.991599999999949	7
5019	12	7945	243	331.976800000000026	38
5019	13	1862	257	505.831799999999987	4
5019	14	4842	238	905.089399999999955	17
5019	15	4674	181	492.623899999999992	3
5019	16	1334	89	308.672900000000027	34
5019	17	3157	208	1469.42689999999993	43
5019	18	4494	9	49.7867000000000033	10
5019	19	7173	61	989.659200000000055	8
5019	20	4716	261	134.055700000000002	20
5019	21	6528	260	400.779600000000016	44
5019	22	9711	279	1900.80369999999994	17
5019	23	6341	53	1452.1880000000001	49
5019	24	3459	230	1922.92579999999998	47
5019	25	8053	4	326.654299999999978	21
5019	26	8604	18	1669.71389999999997	19
5019	27	3886	128	289.598700000000008	10
5019	28	1278	134	441.592199999999991	37
5019	29	9580	35	1421.92329999999993	27
5019	30	3844	195	1005.66020000000003	46
5020	1	9794	229	1106.37149999999997	42
5020	2	655	41	1453.97430000000008	21
5020	3	5366	87	644.72199999999998	37
5020	4	1915	122	1905.99360000000001	16
5020	5	6797	149	934.753900000000044	46
5020	6	4757	274	1447.0761	36
5020	7	2211	120	536.934399999999982	36
5020	8	4006	61	1623.27579999999989	31
5020	9	5987	47	1502.63370000000009	11
5020	10	5215	31	857.245499999999993	25
5020	11	9445	162	894.722899999999981	34
5020	12	6413	221	1535.67470000000003	38
5020	13	4547	225	998.875499999999988	1
5020	14	27	273	1473.10500000000002	28
5020	15	420	261	1873.30169999999998	42
5020	16	9068	22	1154.41039999999998	20
5020	17	4059	148	1254.02119999999991	1
5020	18	9477	139	732.419399999999996	25
5020	19	4914	184	370.459299999999985	46
5020	20	8475	72	1229.38000000000011	41
5020	21	9877	226	801.653400000000033	4
5020	22	1015	139	912.460199999999986	17
5020	23	4773	28	1238.86329999999998	3
5020	24	1878	92	648.531200000000013	27
5020	25	2126	288	1925.73070000000007	42
5020	26	288	204	1883.58799999999997	49
5020	27	1830	225	194.239800000000002	17
5020	28	8250	225	984.270999999999958	48
5020	29	9217	9	1884.84690000000001	7
5020	30	7638	267	113.511700000000005	45
5020	31	4124	293	1130.70569999999998	2
5020	32	3350	44	703.666699999999992	49
5020	33	3448	56	935.074399999999969	43
5020	34	6362	210	39.4703999999999979	40
5020	35	9305	7	399.306399999999996	8
5020	36	1303	242	280.953100000000006	46
5020	37	8146	35	204.834100000000007	49
5020	38	3359	14	398.583100000000002	16
5020	39	1523	298	274.454499999999996	18
5020	40	85	238	1264.21810000000005	5
5020	41	2396	9	893.82000000000005	6
5020	42	6366	244	1933.51639999999998	11
5020	43	5935	35	150.520399999999995	42
5020	44	3959	264	1553.52600000000007	32
5020	45	5077	51	1730.61329999999998	20
5020	46	8515	110	1992.22749999999996	11
5020	47	6406	99	1675.80140000000006	1
5020	48	3902	112	1957.15219999999999	48
5020	49	709	214	1489.82109999999989	16
5020	50	980	236	182.391899999999993	12
5020	51	5985	171	330.294600000000003	1
5020	52	7077	202	756.107399999999984	22
5020	53	7732	41	1168.72769999999991	31
5020	54	111	218	1316.15000000000009	32
5020	55	9168	246	797.414499999999975	45
5020	56	8418	146	269.966099999999983	28
5020	57	9337	212	1535.26199999999994	18
5020	58	6014	129	668.542500000000018	44
5020	59	8250	92	1727.54739999999993	17
5020	60	9441	87	1846.84099999999989	23
5020	61	4507	95	1682.39319999999998	17
5020	62	8372	101	108.906999999999996	49
5020	63	8462	37	855.342399999999998	25
5020	64	8923	92	1129.03950000000009	13
5020	65	19	90	647.558099999999968	47
5020	66	5010	181	323.395199999999988	31
5020	67	8473	168	33.9701000000000022	12
5020	68	1830	134	1888.7206000000001	2
5020	69	8530	15	435.144200000000012	1
5020	70	2889	263	629.154899999999998	1
5020	71	8740	72	931.11990000000003	42
5020	72	6712	52	583.776399999999967	19
5020	73	9885	19	1829.63869999999997	29
5020	74	3591	26	678.023500000000013	3
5020	75	283	199	158.363100000000003	16
5020	76	8750	215	1849.3904	27
5020	77	3923	222	1743.87779999999998	32
5020	78	9583	1	1546.33240000000001	42
5021	1	9925	217	1037.08300000000008	41
5021	2	3487	216	694.610300000000052	19
5021	3	9964	42	1406.63959999999997	20
5021	4	7250	161	539.808700000000044	7
5021	5	5163	89	1920.95499999999993	39
5021	6	200	20	1788.70980000000009	14
5021	7	2584	168	1620.45229999999992	5
5021	8	4790	95	482.576000000000022	46
5021	9	8023	148	244.99799999999999	31
5021	10	4228	239	65.890500000000003	18
5021	11	6304	124	1698.29770000000008	24
5021	12	126	282	40.3962000000000003	31
5021	13	9484	149	448.188800000000015	15
5021	14	7679	253	447.036600000000021	24
5021	15	2202	148	1058.37709999999993	41
5021	16	7207	8	77.7938000000000045	28
5021	17	5910	229	1074.50540000000001	15
5021	18	38	33	644.441500000000019	18
5021	19	9383	110	848.340900000000033	25
5021	20	421	107	1050.55359999999996	36
5021	21	1118	246	1309.56369999999993	48
5021	22	1417	145	732.347200000000043	46
5021	23	9538	151	1306.9547	23
5021	24	9773	163	890.791100000000029	27
5021	25	8223	248	1817.2947999999999	8
5021	26	6406	126	115.581000000000003	47
5021	27	4583	100	1814.84400000000005	41
5021	28	6706	273	329.430900000000008	14
5021	29	5392	53	114.548100000000005	39
5021	30	4576	3	162.210399999999993	32
5021	31	8208	298	973.756999999999948	45
5021	32	6977	199	205.911200000000008	6
5021	33	6395	270	211.639900000000011	47
5021	34	2212	190	182.0625	16
5021	35	65	84	722.746200000000044	19
5023	1	1549	106	289.929599999999994	24
5023	2	1046	224	715.883299999999963	31
5023	3	2283	11	559.924999999999955	41
5023	4	993	238	1260.98209999999995	11
5023	5	5914	169	1579.89429999999993	4
5023	6	3668	96	126.927000000000007	24
5023	7	7772	267	1322.02960000000007	32
5023	8	364	213	946.593600000000038	2
5023	9	7493	69	1487.5465999999999	36
5023	10	2396	298	1865.1597999999999	25
5023	11	993	218	871.822099999999978	46
5023	12	9338	252	1749.76649999999995	11
5023	13	8199	180	936.011799999999994	5
5023	14	3457	280	1208.85359999999991	29
5023	15	30	291	834.102600000000052	21
5023	16	1870	169	1321.65030000000002	29
5023	17	8313	219	792.268800000000056	15
5023	18	4689	283	1134.91429999999991	7
5023	19	9434	89	206.958300000000008	8
5023	20	7791	175	916.403900000000021	26
5023	21	8871	123	273.110599999999977	42
5023	22	7203	109	764.089200000000005	8
5023	23	7180	134	96.9144000000000005	44
5023	24	6388	207	328.766900000000021	27
5023	25	3246	254	86.9967999999999932	9
5023	26	2153	115	1882.28719999999998	26
5023	27	3732	21	957.150999999999954	31
5023	28	2793	86	19.3917000000000002	41
5023	29	6012	253	1727.2677000000001	28
5023	30	2986	43	325.107100000000003	42
5023	31	1962	68	78.1484999999999985	10
5023	32	6149	199	393.02030000000002	34
5023	33	4076	23	1904.2358999999999	30
5023	34	5077	15	52.0679999999999978	33
5023	35	2068	181	252.924000000000007	41
5023	36	6860	273	236.625900000000001	40
5023	37	2567	222	29.6130999999999993	12
5023	38	1532	113	1911.75500000000011	48
5023	39	6099	79	1570.69789999999989	1
5023	40	7521	15	1399.11429999999996	22
5023	41	8196	201	1959.22970000000009	2
5023	42	4204	99	970.927299999999946	25
5023	43	510	161	1331.07629999999995	18
5023	44	3136	226	452.537399999999991	33
5023	45	8999	214	967.092599999999948	4
5023	46	6443	212	1243.55009999999993	1
5023	47	5703	21	885.64020000000005	44
5023	48	2112	273	793.042400000000043	48
5023	49	6368	234	1612.61920000000009	17
5023	50	4328	78	1035.98060000000009	29
5023	51	2877	32	271.539199999999994	24
5023	52	4877	86	1498.65830000000005	44
5023	53	952	220	479.069000000000017	13
5023	54	4409	101	1974.91769999999997	39
5023	55	3652	253	1267.61159999999995	14
5023	56	1346	275	656.820600000000013	36
5023	57	8457	221	439.8399	14
5023	58	9833	165	1376.7494999999999	18
5024	1	2872	254	644.358100000000036	49
5024	2	6834	167	1187.99499999999989	36
5024	3	8685	58	1915.33079999999995	40
5024	4	4304	121	700.584899999999948	2
5024	5	3274	184	1303.59050000000002	2
5024	6	9492	32	1210.91219999999998	33
5024	7	3049	11	1996.94509999999991	41
5024	8	5296	56	227.228800000000007	19
5024	9	7392	259	627.159899999999993	32
5024	10	179	22	1933.5	2
5024	11	6989	185	856.234199999999987	3
5024	12	4310	74	938.669700000000034	32
5024	13	7255	248	158.024799999999999	33
5024	14	8490	142	1850.94789999999989	39
5025	1	3011	186	104.241100000000003	28
5025	2	8564	201	1318.83179999999993	15
5025	3	4136	263	1334.29899999999998	48
5025	4	3117	67	754.550799999999981	45
5025	5	3108	148	355.504599999999982	16
5025	6	5944	51	672.730300000000057	1
5025	7	1405	223	1035.77530000000002	9
5025	8	5401	23	1286.05549999999994	8
5025	9	6223	210	992.566299999999956	22
5025	10	8996	177	1106.19969999999989	3
5025	11	7985	64	575.038800000000037	20
5025	12	8283	167	1371.76009999999997	40
5025	13	5216	83	577.091599999999971	20
5025	14	6136	95	1470.55860000000007	20
5025	15	4551	84	1792.7315000000001	15
5025	16	2611	289	646.843899999999962	23
5025	17	7592	232	375.992000000000019	13
5025	18	884	57	913.120999999999981	23
5025	19	549	139	651.16719999999998	28
5025	20	7286	205	941.356199999999944	47
5025	21	1853	182	1385.04410000000007	3
5025	22	2910	36	1951.70229999999992	43
5025	23	5634	118	1206.86169999999993	16
5025	24	6615	251	1832.83490000000006	25
5025	25	7439	65	694.948300000000017	3
5026	1	5480	203	641.080900000000042	32
5026	2	7536	222	615.650999999999954	42
5026	3	5805	16	798.300600000000031	31
5026	4	15	264	1081.90200000000004	40
5026	5	2934	82	1170.05089999999996	23
5026	6	6474	259	1090.90740000000005	34
5026	7	9709	137	1461.74489999999992	25
5026	8	6946	268	1512.82670000000007	32
5026	9	1892	41	1093.30269999999996	31
5026	10	3244	73	893.439700000000016	42
5026	11	358	186	383.368800000000022	18
5026	12	3138	12	592.720699999999965	47
5026	13	483	4	250.205000000000013	46
5027	1	5110	146	969.009400000000028	14
5027	2	2563	285	800.887100000000032	4
5027	3	6927	243	40.6940999999999988	8
5027	4	8576	135	1526.69440000000009	47
5027	5	7686	170	727.709600000000023	3
5027	6	1672	242	1720.78320000000008	38
5027	7	9147	182	976.596499999999992	26
5027	8	6105	44	492.672199999999975	45
5027	9	3045	290	1801.96900000000005	10
5027	10	9760	11	551.244299999999953	37
5027	11	1986	12	766.427599999999984	11
5027	12	170	10	439.242999999999995	15
5028	1	4701	187	91.1691000000000003	18
5028	2	5862	235	1441.99369999999999	16
5028	3	5061	165	1466.42679999999996	32
5028	4	5774	115	1571.87899999999991	29
5028	5	2557	54	684.29200000000003	39
5028	6	8960	237	1135.85950000000003	4
5028	7	8915	233	949.34680000000003	43
5028	8	3739	72	499.186699999999973	37
5028	9	5971	153	995.706099999999992	34
5028	10	4177	9	873.045499999999947	11
5028	11	2488	128	1017.86919999999998	28
5028	12	6540	91	1483.27829999999994	46
5028	13	1897	124	1768.24630000000002	17
5028	14	2880	214	1257.58840000000009	5
5028	15	2529	274	1833.52960000000007	34
5028	16	86	255	631.66560000000004	14
5028	17	3528	5	293.773900000000026	22
5028	18	7694	156	1572.7011	43
5028	19	9181	223	1496.23559999999998	34
5028	20	85	30	1712.60100000000011	39
5028	21	5961	52	87.6800000000000068	8
5028	22	1606	216	29.9823999999999984	26
5028	23	9964	178	1525.72640000000001	1
5028	24	6105	243	1405.78230000000008	1
5028	25	7941	18	1432.13159999999993	32
5028	26	8479	77	621.211400000000026	29
5028	27	9516	187	419.144799999999975	28
5028	28	7248	160	355.364599999999996	13
5028	29	4654	42	984.694200000000023	49
5028	30	7538	47	672.778099999999995	10
5028	31	1958	256	207.517400000000009	38
5028	32	344	85	939.164200000000051	17
5028	33	8100	283	879.283599999999979	15
5028	34	911	81	1667.78050000000007	13
5028	35	3158	165	267.016500000000008	29
5028	36	573	229	199.172899999999998	35
5028	37	2130	30	747.36850000000004	17
5028	38	8789	100	1982.5474999999999	31
5028	39	584	219	779.615900000000011	14
5028	40	7835	141	712.793900000000008	44
5028	41	7572	194	163.075199999999995	3
5028	42	3953	159	1472.43139999999994	36
5028	43	5800	33	1370.27970000000005	39
5028	44	5941	288	1547.73379999999997	46
5028	45	4716	144	210.89439999999999	40
5028	46	7690	83	468.193699999999978	32
5028	47	9710	180	903.407100000000014	2
5028	48	5936	36	295.369000000000028	34
5028	49	8202	28	781.669300000000021	16
5028	50	6009	41	1203.88670000000002	21
5029	1	5664	269	1832.47550000000001	30
5029	2	3298	102	753.064700000000016	40
5029	3	3548	272	641.462499999999977	10
5029	4	1503	108	1625.41090000000008	11
5029	5	1620	166	1675.92820000000006	14
5029	6	8440	31	573.049200000000042	37
5029	7	2346	105	480.590800000000002	43
5029	8	9764	287	1314.48090000000002	34
5029	9	5573	34	611.790200000000027	41
5029	10	9164	198	1009.62710000000004	7
5029	11	1046	275	1442.67139999999995	29
5029	12	9408	36	237.100500000000011	4
5029	13	8967	112	800.468899999999962	49
5029	14	5579	252	1287.88490000000002	14
5029	15	9668	28	456.575300000000027	28
5029	16	8021	9	1800.97839999999997	23
5029	17	9750	70	1970.76510000000007	45
5029	18	907	173	874.317499999999995	25
5029	19	35	213	1338.90229999999997	2
5029	20	9406	262	316.935799999999972	30
5029	21	6148	253	551.678800000000024	21
5029	22	7143	34	628.879599999999982	13
5029	23	7748	66	1531.27469999999994	48
5029	24	9304	243	517.532500000000027	45
5029	25	7831	189	782.986899999999991	14
5029	26	6814	106	139.394599999999997	10
5029	27	5340	23	971.663699999999949	10
5029	28	4601	108	1087.51369999999997	48
5029	29	2444	272	1419.18820000000005	43
5030	1	8181	141	1434.31790000000001	5
5030	2	9730	297	641.513599999999997	31
5030	3	3051	5	610.692800000000034	9
5030	4	8735	195	819.474699999999984	5
5030	5	4038	177	360.583399999999983	25
5030	6	8481	65	423.813300000000027	26
5030	7	6091	286	1422.15180000000009	15
5030	8	7497	264	1164.0018	11
5030	9	8973	181	1122.60560000000009	11
5030	10	6506	32	652.836099999999988	17
5030	11	5994	66	1865.1277	38
5030	12	4590	231	330.902100000000019	6
5030	13	9262	71	254.531700000000001	17
5030	14	529	291	1343.96370000000002	7
5030	15	8255	210	1855.66959999999995	17
5030	16	2761	121	1349.87390000000005	7
5030	17	2368	150	765.195100000000025	27
5030	18	4525	77	1023.07600000000002	26
5030	19	3655	49	1924.7645	41
5030	20	9319	84	814.270399999999995	4
5030	21	1869	171	450.531999999999982	31
5030	22	820	30	287.014400000000023	44
5030	23	8565	152	1728.64509999999996	16
5030	24	591	291	49.2781999999999982	48
5030	25	2144	267	1651.96070000000009	18
5030	26	4679	147	615.144599999999969	41
5030	27	4616	294	1221.46720000000005	5
5030	28	1641	107	1379.86120000000005	44
5030	29	9344	218	380.033500000000004	21
5030	30	9867	157	1393.72849999999994	2
5030	31	5699	239	1341.07410000000004	36
5030	32	7213	200	446.47750000000002	48
5030	33	5396	205	423.183199999999999	35
5030	34	8794	226	137.157299999999992	24
5030	35	507	72	324.831500000000005	32
5030	36	8873	181	36.5700999999999965	43
5030	37	3628	291	468.025399999999991	18
5030	38	9917	287	745.057699999999954	2
5030	39	8906	209	1090.80680000000007	38
5030	40	5833	66	1217.28459999999995	17
5030	41	9366	262	1217.87670000000003	17
5030	42	2683	6	1764.23790000000008	9
5030	43	8228	238	1442.17820000000006	34
5030	44	4547	218	126.786600000000007	31
5030	45	3813	45	96.3058999999999941	35
5030	46	7777	239	1640.72530000000006	14
5030	47	3186	269	1478.0456999999999	44
5030	48	2083	202	1188.77289999999994	15
5030	49	6514	280	345.055200000000013	31
5030	50	3264	184	428.81189999999998	1
5030	51	7017	285	1503.78359999999998	48
5030	52	2025	197	1064.77299999999991	43
5030	53	5701	96	729.788499999999999	27
5030	54	4399	17	312.364599999999996	21
5030	55	6680	35	1710.36470000000008	29
5030	56	2176	248	1472.22450000000003	17
5030	57	4400	203	881.765899999999988	34
5030	58	690	147	684.873500000000035	49
5030	59	5453	97	1051.91640000000007	25
5030	60	6848	188	1455.2675999999999	36
5030	61	5148	13	509.969100000000026	36
5030	62	1511	190	118.805499999999995	5
5030	63	9444	174	1556.30839999999989	22
5030	64	8425	205	487.49369999999999	29
5030	65	3934	44	965.405200000000036	33
5030	66	7347	274	1574.73350000000005	7
5030	67	5493	48	1098.88110000000006	26
5030	68	5916	84	769.418000000000006	3
5030	69	1761	60	1481.25579999999991	5
5030	70	1165	251	1249.77629999999999	47
5030	71	3444	210	851.142500000000041	25
5030	72	2417	277	836.538800000000037	8
5030	73	3653	43	1783.33580000000006	30
5030	74	2666	166	309.41149999999999	44
5030	75	2999	164	1241.7032999999999	9
5030	76	4505	8	1267.01340000000005	35
5030	77	1823	137	1241.19959999999992	18
5030	78	3127	252	122.138000000000005	31
5030	79	6618	156	1605.92969999999991	48
5030	80	9344	171	1162.27179999999998	5
5030	81	3208	130	862.18629999999996	28
5030	82	2213	142	972.642900000000054	33
5030	83	2960	52	970.494800000000055	33
5030	84	9563	277	565.137100000000032	2
5030	85	8955	247	1155.40069999999992	33
5030	86	6250	270	1341.83680000000004	8
5030	87	19	141	1654.54140000000007	45
5030	88	2224	5	210.614299999999986	28
5030	89	3499	253	1086.95820000000003	41
5030	90	2894	42	1537.04700000000003	16
5030	91	8423	148	1313.02359999999999	3
5030	92	8191	178	1890.22499999999991	5
5031	1	8689	91	174.321100000000001	49
5031	2	9053	240	1613.13110000000006	5
5031	3	5849	11	409.914499999999975	36
5031	4	1189	80	1683.91519999999991	2
5031	5	4231	179	700.821000000000026	34
5031	6	6428	281	1808.81320000000005	49
5031	7	1591	12	1310.23309999999992	9
5031	8	4452	115	1825.60040000000004	37
5031	9	9033	184	1542.75559999999996	31
5032	1	5436	170	981.126899999999978	39
5032	2	9355	186	865.901299999999992	44
5032	3	2471	293	329.720399999999984	24
5032	4	9767	48	1455.63490000000002	7
5033	1	7998	195	1152.68280000000004	15
5033	2	9075	90	874.67960000000005	19
5033	3	2186	115	17.6157000000000004	7
5033	4	7750	181	344.238	23
5033	5	5596	109	622.949499999999944	18
5033	6	8317	127	125.251099999999994	4
5033	7	1548	203	1953.18939999999998	35
5033	8	5255	254	1361.50350000000003	43
5033	9	109	71	1277.60899999999992	19
5033	10	9878	213	1653.15039999999999	9
5033	11	1390	280	1929.91509999999994	10
5033	12	9521	252	1752.13940000000002	10
5033	13	9795	21	644.730300000000057	44
5033	14	5591	161	1970.00759999999991	49
5033	15	5707	110	679.859100000000012	20
5033	16	8971	80	1599.81860000000006	3
5033	17	2911	48	1314.41810000000009	27
5033	18	2930	142	1518.64409999999998	11
5033	19	6490	178	1647.97929999999997	22
5033	20	8182	68	226.843799999999987	14
5033	21	3801	64	630.049600000000055	43
5033	22	9793	235	546.069700000000012	48
5033	23	5224	227	871.35979999999995	9
5033	24	4657	90	1715.84079999999994	27
5033	25	9053	1	44.399799999999999	48
5033	26	6152	86	744.581500000000005	12
5033	27	2807	222	563.357700000000023	23
5033	28	6749	203	1279.4235000000001	28
5033	29	8781	125	1890.98070000000007	49
5033	30	6893	62	1361.27719999999999	24
5034	1	445	131	1179.5295000000001	24
5034	2	3907	167	489.307900000000018	27
5034	3	3689	66	751.846700000000055	32
5034	4	6222	139	296.864599999999996	45
5034	5	1719	92	1251.07770000000005	45
5034	6	6513	212	1731.47689999999989	6
5034	7	6047	36	1740.97029999999995	39
5034	8	1938	79	1784.34930000000008	24
5034	9	9225	290	1001.66610000000003	14
5034	10	3770	196	537.623000000000047	30
5034	11	5544	69	1164.29179999999997	46
5034	12	7960	44	1293.37989999999991	23
5034	13	9099	64	1960.18039999999996	14
5034	14	2702	146	1849.86550000000011	17
5034	15	4725	230	549.8048	29
5034	16	9999	173	1308.47440000000006	2
5034	17	655	284	1959.04899999999998	32
5035	1	5441	156	1779.2639999999999	24
5035	2	5247	271	1280.40609999999992	43
5035	3	2354	90	943.630300000000034	40
5035	4	4261	160	607.091300000000047	17
5035	5	2012	243	968.613799999999969	33
5035	6	4743	12	496.636599999999987	46
5035	7	170	96	55.4206000000000003	26
5035	8	4019	90	974.602399999999989	43
5035	9	7428	166	1097.96360000000004	4
5035	10	8172	98	1975.46730000000002	32
5035	11	8510	160	209.274799999999999	45
5035	12	4172	4	1088.35239999999999	30
5035	13	1614	53	1836.24679999999989	45
5035	14	1779	54	399.485299999999995	19
5035	15	3413	270	226.985600000000005	40
5035	16	3512	261	471.844899999999996	8
5035	17	304	47	595.136399999999981	6
5035	18	2221	75	1305.59629999999993	32
5035	19	695	38	1007.59910000000002	46
5035	20	7400	128	1133.40409999999997	13
5035	21	3176	56	1612.50489999999991	2
5035	22	1629	83	233.821300000000008	46
5035	23	3166	294	1653.78320000000008	24
5035	24	3767	99	57.9050000000000011	29
5035	25	8295	160	1685.84009999999989	33
5035	26	359	248	128.4649	27
5035	27	382	286	1627.21090000000004	25
5035	28	192	297	1706.81500000000005	43
5035	29	4706	201	1719.83050000000003	16
5035	30	6991	225	643.006700000000023	3
5035	31	2180	16	843.935299999999984	34
5035	32	6240	223	536.650200000000041	2
5035	33	9351	178	577.120800000000031	11
5035	34	2182	27	226.192800000000005	37
5035	35	4412	38	1745.62840000000006	42
5035	36	6320	60	1383.18550000000005	23
5035	37	4802	33	414.894200000000012	18
5035	38	3080	128	1484.67840000000001	31
5035	39	1458	89	1024.41429999999991	31
5035	40	695	252	1483.1255000000001	2
5035	41	6089	181	1744.21630000000005	32
5035	42	1842	119	343.149800000000027	43
5035	43	5826	72	738.388299999999958	46
5035	44	6076	245	1095.35320000000002	14
5035	45	6507	29	1485.97209999999995	11
5035	46	6614	196	1753.84249999999997	33
5035	47	7869	40	1207.77669999999989	4
5035	48	1045	80	286.852100000000007	35
5035	49	513	46	1029.26960000000008	35
5035	50	8625	274	416.765499999999975	25
5035	51	2005	151	162.56049999999999	9
5035	52	901	65	88.3645999999999958	17
5035	53	6734	152	919.619400000000041	25
5035	54	9393	96	1205.20800000000008	6
5035	55	1690	167	592.951199999999972	21
5035	56	4882	267	698.691799999999944	28
5035	57	6636	0	484.669300000000021	15
5035	58	3645	81	1592.52430000000004	27
5035	59	6122	259	557.285200000000032	45
5035	60	8816	42	466.066700000000026	37
5035	61	1031	143	1684.74829999999997	18
5035	62	7391	201	200.418599999999998	3
5035	63	6243	191	1841.47640000000001	48
5035	64	8028	92	943.621599999999944	9
5035	65	279	225	391.701099999999997	31
5035	66	9012	2	1929.11760000000004	1
5035	67	4613	292	474.307200000000023	34
5035	68	471	93	563.063099999999963	32
5035	69	7638	198	1098.29230000000007	35
5035	70	4228	29	1369.38519999999994	15
5036	1	1116	74	1892.71329999999989	25
5036	2	142	31	1911.88699999999994	39
5036	3	2693	189	403.327999999999975	12
5036	4	3829	94	578.850500000000011	34
5036	5	380	84	118.445700000000002	5
5036	6	3683	244	532.207499999999982	15
5036	7	4410	286	749.147299999999973	49
5036	8	4528	39	923.517000000000053	1
5036	9	1588	262	226.257900000000006	20
5036	10	7740	271	554.506099999999947	21
5036	11	2828	28	1325.94299999999998	44
5036	12	9725	298	1346.58380000000011	15
5036	13	564	180	133.308500000000009	38
5036	14	7742	126	1490.99450000000002	2
5036	15	6887	73	1793.13850000000002	15
5036	16	2847	107	1680.8445999999999	30
5036	17	2416	228	1519.14550000000008	10
5036	18	3553	159	455.388699999999972	47
5036	19	5397	206	1856.24499999999989	23
5036	20	3644	61	801.943899999999985	45
5037	1	7930	56	1886.18560000000002	18
5037	2	2699	11	947.169599999999946	13
5037	3	1729	269	219.157000000000011	6
5037	4	2669	80	641.149599999999964	39
5037	5	8887	71	1561.8438000000001	22
5037	6	1209	125	531.33540000000005	3
5037	7	552	97	1856.64290000000005	34
5037	8	3841	55	910.554399999999987	13
5037	9	1383	164	1580.25890000000004	5
5037	10	4112	107	256.559000000000026	7
5037	11	2995	248	1013.73839999999996	9
5037	12	3802	158	1974.73029999999994	8
5037	13	4106	286	1043.22630000000004	33
5037	14	3525	140	1852.03250000000003	8
5037	15	5985	189	253.304200000000009	10
5037	16	5453	99	1469.41010000000006	43
5037	17	6688	75	310.034299999999973	4
5037	18	5736	32	1069.74170000000004	25
5037	19	817	252	1602.12139999999999	33
5037	20	8098	46	1929.28320000000008	49
5037	21	2219	276	1927.09629999999993	26
5037	22	4584	97	821.968600000000038	30
5037	23	9888	296	1777.05469999999991	5
5037	24	986	76	1630.6126999999999	49
5037	25	8861	77	110.392899999999997	23
5037	26	734	264	1879.39429999999993	27
5037	27	1392	259	1115.74919999999997	48
5038	1	5642	66	612.684999999999945	29
5038	2	3719	27	1662.18170000000009	34
5038	3	9191	251	1048.63850000000002	32
5038	4	9602	295	87.6706999999999965	36
5038	5	715	225	1374.19250000000011	33
5038	6	2493	145	698.218799999999987	13
5038	7	4355	254	1992.3125	11
5038	8	6873	139	1106.75819999999999	29
5038	9	9438	7	617.921399999999949	7
5038	10	1620	230	588.800899999999956	31
5038	11	1279	221	1680.46080000000006	39
5038	12	4309	203	46.3449000000000026	36
5038	13	8900	244	1134.72430000000008	41
5038	14	8554	147	1847.8454999999999	16
5038	15	8121	222	1474.91059999999993	30
5038	16	7331	206	968.041799999999967	43
5038	17	6612	135	1298.1739	41
5038	18	6684	234	1196.2328	47
5038	19	3521	148	1574.4849999999999	47
5038	20	6366	251	372.365799999999979	26
5038	21	651	138	1053.85599999999999	25
5038	22	1844	92	777.436199999999985	6
5038	23	6856	156	120.737700000000004	28
5038	24	3906	155	1935.73880000000008	8
5038	25	7325	140	504.119700000000023	26
5038	26	8510	141	1939.95900000000006	24
5038	27	6909	88	147.453800000000001	13
5038	28	6367	288	516.759800000000041	13
5038	29	6701	286	1301.19869999999992	19
5038	30	1854	161	675.54079999999999	21
5038	31	5060	193	74.3195999999999941	19
5038	32	4767	234	255.178300000000007	8
5038	33	4801	230	314.187999999999988	32
5038	34	153	31	1873.39679999999998	45
5038	35	6608	40	319.287199999999984	39
5038	36	9707	292	1188.28559999999993	8
5038	37	2204	211	1976.74090000000001	44
5038	38	5545	82	1667.03639999999996	34
5038	39	7002	52	1020.97500000000002	46
5038	40	1208	31	620.473899999999958	13
5038	41	1386	263	169.778699999999986	43
5038	42	9186	180	793.352999999999952	30
5038	43	3804	80	1673.2188000000001	42
5038	44	6026	253	1648.61190000000011	6
5038	45	2311	105	710.121499999999969	12
5038	46	3689	295	915.285499999999956	39
5038	47	4387	154	38.6773000000000025	23
5038	48	6093	182	1391.83629999999994	43
5038	49	5489	282	234.271199999999993	14
5038	50	895	269	1877.74569999999994	36
5038	51	3852	151	912.680399999999963	41
5038	52	5679	63	251.011400000000009	14
5038	53	1720	212	1439.40589999999997	29
5038	54	2907	82	237.104800000000012	42
5038	55	8395	57	811.91840000000002	28
5038	56	121	153	1020.97490000000005	20
5038	57	7360	155	194.02879999999999	39
5038	58	4146	5	1026.77500000000009	36
5038	59	5770	191	1765.88429999999994	48
5038	60	8717	9	1877.93920000000003	49
5038	61	4117	16	1877.19849999999997	21
5038	62	7224	272	156.351200000000006	10
5038	63	7243	27	728.871599999999944	2
5038	64	4085	271	1444.62249999999995	49
5038	65	2253	115	1348.91849999999999	42
5038	66	8994	211	992.212899999999991	30
5038	67	7271	113	1390.6851999999999	31
5038	68	7314	38	1478.63270000000011	41
5038	69	1232	206	848.817800000000034	2
5038	70	8248	123	149.383800000000008	31
5038	71	760	136	943.041699999999992	33
5038	72	6196	266	1931.15390000000002	44
5038	73	2225	64	834.659700000000043	14
5038	74	4611	274	97.278899999999993	35
5038	75	2772	134	1478.86860000000001	47
5038	76	4845	98	1052.55160000000001	39
5038	77	216	156	697.58299999999997	39
5039	1	5814	41	1501.55169999999998	8
5039	2	6528	57	68.9206999999999965	14
5039	3	9696	32	521.82039999999995	40
5039	4	6662	286	1930.10470000000009	37
5039	5	7289	251	248.862300000000005	18
5039	6	1975	168	1630.48540000000003	7
5039	7	8688	64	1053.01369999999997	32
5039	8	6852	83	1954.38709999999992	46
5039	9	8284	274	1438.83069999999998	26
5039	10	4491	83	831.980400000000031	18
5039	11	2014	21	1053.83410000000003	32
5039	12	4827	16	136.249200000000002	49
5039	13	2062	269	226.325400000000002	42
5039	14	6690	105	1234.95039999999995	8
5039	15	8469	234	1811.49399999999991	11
5039	16	3363	263	1833.38719999999989	14
5039	17	6258	177	1304.10979999999995	32
5040	1	6412	24	123.699600000000004	21
5040	2	5104	199	856.26400000000001	41
5040	3	3232	5	431.9178	3
5040	4	7575	268	1689.0322000000001	5
5040	5	6540	281	1273.93029999999999	4
5040	6	1081	182	1310.26939999999991	13
5040	7	3747	107	1305.30379999999991	11
5040	8	643	93	806.784599999999955	6
5040	9	2246	202	460.4452	26
5040	10	4131	245	1752.45370000000003	2
5040	11	4601	248	1090.24749999999995	31
5040	12	7747	209	220.5976	26
5040	13	1298	214	1694.50780000000009	33
5040	14	9832	80	1329.02420000000006	33
5040	15	4881	255	658.379500000000007	31
5040	16	4716	208	58.4928999999999988	19
5040	17	625	166	748.04060000000004	17
5040	18	9522	227	1512.05210000000011	15
5040	19	94	123	96.7043000000000035	45
5040	20	2589	73	365.309900000000027	21
5040	21	2477	87	1788.90640000000008	23
5040	22	2985	135	1569.25469999999996	33
5040	23	7742	166	747.481099999999969	11
5040	24	9261	95	619.591599999999971	29
5040	25	7385	104	52.5855000000000032	34
5040	26	1113	215	1021.01670000000001	23
5040	27	9578	184	1023.84469999999999	16
5040	28	5937	23	1554.5766000000001	22
5040	29	3271	25	1712.63499999999999	30
5040	30	6486	297	57.3126999999999995	31
5040	31	8812	112	1426.02099999999996	5
5040	32	4005	130	739.394699999999943	11
5040	33	1558	19	436.177999999999997	23
5040	34	712	7	115.307100000000005	26
5040	35	2501	202	1277.9063000000001	23
5040	36	1821	173	1089.64979999999991	10
5040	37	9943	78	749.912299999999959	44
5040	38	8121	8	1309.86789999999996	3
5040	39	4293	2	1957.30150000000003	4
5040	40	6642	205	1398.16660000000002	33
5040	41	7195	109	217.319600000000008	19
5040	42	6598	109	574.751899999999978	33
5040	43	8442	162	205.772799999999989	39
5040	44	1030	280	1898.2473	25
5040	45	5146	258	1937.3293000000001	44
5040	46	6291	144	1389.94380000000001	31
5040	47	8905	10	63.1540999999999997	7
5040	48	4499	170	980.651200000000017	6
5040	49	5913	85	1772.16350000000011	15
5040	50	772	227	1550.83130000000006	9
5040	51	1507	262	554.195500000000038	17
5040	52	7972	286	826.496200000000044	49
5040	53	9307	241	1287.66589999999997	13
5040	54	5198	18	1562.8302000000001	10
5040	55	3594	275	768.282900000000041	35
5040	56	7258	77	1092.3445999999999	17
5040	57	99	237	1579.24939999999992	34
5040	58	7208	213	1575.19399999999996	30
5040	59	7980	15	1876.56490000000008	42
5040	60	287	211	1260.60449999999992	28
5040	61	2777	71	537.606599999999958	49
5040	62	9851	106	1355.08560000000011	2
5040	63	333	270	381.403900000000021	4
5040	64	3524	222	1795.78449999999998	11
5040	65	1168	35	55.8111999999999995	25
5040	66	3924	76	1380.94579999999996	42
5040	67	2697	24	115.985600000000005	48
5040	68	7612	261	1121.81930000000011	1
5040	69	1674	278	95.8455000000000013	20
5040	70	8644	67	35.8688999999999965	35
5040	71	6636	258	1828.22620000000006	11
5040	72	6931	26	132.752999999999986	38
5040	73	5655	76	1223.35449999999992	34
5040	74	4620	121	1814.09979999999996	2
5040	75	7637	183	1372.06459999999993	30
5040	76	661	149	973.829600000000028	33
5040	77	9280	288	245.463899999999995	22
5040	78	4332	153	896.342700000000036	11
5040	79	9092	207	1715.07330000000002	25
5040	80	6244	295	1185.45280000000002	7
5040	81	7967	171	617.051900000000046	11
5040	82	113	188	1430.57670000000007	14
5040	83	1547	157	1655.12670000000003	16
5040	84	3186	126	941.911500000000046	1
5040	85	1691	104	1227.49009999999998	9
5040	86	3035	299	845.447199999999953	2
5040	87	2526	152	1665.62709999999993	15
5040	88	8164	61	790.009099999999989	9
5040	89	4815	141	713.041699999999992	46
5040	90	1167	28	1760.42859999999996	37
5040	91	7162	11	748.498699999999985	39
5040	92	3216	122	1290.23890000000006	28
5040	93	483	192	1211.80120000000011	34
5040	94	8634	154	734.998000000000047	34
5040	95	52	221	1266.49129999999991	1
5040	96	1197	260	1948.35239999999999	37
5041	1	4857	43	545.346700000000055	16
5041	2	8019	251	794.695900000000051	14
5041	3	5695	180	767.504099999999994	31
5041	4	6110	31	822.876099999999951	5
5041	5	357	223	621.593899999999962	25
5041	6	1838	198	534.950199999999995	45
5041	7	497	139	432.001800000000003	23
5041	8	5281	124	1093.18129999999996	19
5041	9	1281	154	749.569600000000037	13
5041	10	3582	202	278.317799999999977	21
5041	11	3043	144	442.518399999999986	30
5041	12	381	48	468.130899999999997	19
5041	13	7909	170	1623.15229999999997	7
5041	14	3496	246	442.276999999999987	42
5041	15	5397	243	1747.40380000000005	38
5041	16	6882	248	843.888500000000022	12
5041	17	4859	57	323.694000000000017	17
5041	18	5724	90	118.778700000000001	12
5041	19	7072	70	437.492000000000019	25
5041	20	8071	94	1759.98099999999999	27
5041	21	4691	208	844.964000000000055	10
5041	22	8575	276	1938.09930000000008	30
5041	23	7202	4	339.905199999999979	46
5041	24	365	238	1046.0311999999999	29
5041	25	5191	31	1689.75489999999991	31
5041	26	9825	178	1120.37509999999997	22
5041	27	2872	231	148.780100000000004	11
5041	28	2952	287	892.130300000000034	4
5041	29	2506	191	896.099199999999996	9
5041	30	6794	18	1866.91280000000006	10
5041	31	1029	156	552.870000000000005	36
5041	32	5344	65	782.24879999999996	29
5041	33	2511	132	1287.2976000000001	19
5041	34	2313	92	290.616899999999987	25
5041	35	5538	182	989.240999999999985	42
5041	36	2338	71	1631.02050000000008	18
5041	37	8386	230	1399.70880000000011	8
5041	38	4499	171	1049.4831999999999	31
5041	39	1776	24	1263.30109999999991	29
5041	40	2717	108	312.850300000000004	49
5041	41	3553	253	1182.14920000000006	18
5041	42	4628	167	489.643399999999986	44
5042	1	7337	10	1295.72839999999997	12
5042	2	8422	53	1941.71589999999992	8
5043	1	6001	197	614.725800000000049	4
5043	2	6441	41	885.551799999999957	39
5043	3	9725	40	273.605500000000006	42
5043	4	8913	144	104.204800000000006	41
5043	5	1860	212	1747.33539999999994	33
5043	6	4887	2	1933.84570000000008	35
5043	7	3872	84	1146.82889999999998	35
5043	8	6214	112	817.766100000000051	37
5043	9	2536	91	1156.7168999999999	24
5043	10	1225	8	1577.6690000000001	5
5043	11	8301	123	1085.04199999999992	37
5043	12	8104	70	686.648800000000051	6
5043	13	8367	120	1120.6851999999999	30
5043	14	1530	181	162.679900000000004	5
5043	15	3608	258	886.698499999999967	26
5043	16	7308	108	776.811699999999973	36
5043	17	9563	277	409.668000000000006	26
5043	18	5032	169	842.457899999999995	26
5043	19	7443	121	1669.08539999999994	3
5043	20	7486	35	1834.69100000000003	20
5043	21	3613	132	1664.34670000000006	22
5043	22	6150	46	1825.30490000000009	47
5043	23	9207	225	829.89790000000005	11
5043	24	1394	226	1131.93689999999992	18
5043	25	2142	207	1913.32179999999994	1
5043	26	2185	204	1247.42660000000001	31
5043	27	9376	51	616.973499999999945	23
5043	28	9070	257	135.236099999999993	45
5043	29	8250	105	52.575800000000001	27
5043	30	4958	134	638.63149999999996	45
5043	31	4658	112	1358.70010000000002	21
5044	1	3546	196	157.802300000000002	26
5044	2	5399	264	1338.68380000000002	23
5044	3	1819	177	1779.42959999999994	31
5044	4	8479	292	827.544800000000009	9
5044	5	8057	198	1144.3768	4
5044	6	6817	105	1784.1404	1
5044	7	2212	172	825.215799999999945	45
5044	8	2176	177	528.002200000000016	5
5044	9	2816	192	264.267899999999997	23
5044	10	2099	10	934.266399999999976	4
5044	11	2860	151	1397.36159999999995	37
5044	12	796	102	1907.84960000000001	16
5044	13	8748	133	1331.78179999999998	20
5044	14	9435	284	163.454900000000009	2
5044	15	3376	156	1477.73630000000003	13
5044	16	5964	101	1132.59809999999993	30
5044	17	1913	261	1939.10519999999997	47
5044	18	4674	59	1439.9994999999999	26
5044	19	9630	206	458.813499999999976	48
5044	20	3740	277	1974.50410000000011	2
5044	21	513	134	1228.38329999999996	18
5044	22	1432	213	1338.66730000000007	25
5044	23	9695	279	1468.15920000000006	13
5044	24	1448	65	235.221699999999998	15
5044	25	4826	17	1354.96229999999991	40
5044	26	9496	258	933.581300000000056	42
5044	27	7571	121	179.705099999999987	37
5044	28	7540	95	848.733799999999974	3
5044	29	3706	102	1108.29330000000004	44
5044	30	4627	164	989.568700000000035	34
5044	31	7588	128	1146.6552999999999	27
5044	32	7939	71	688.122299999999996	9
5044	33	6016	286	490.024099999999976	16
5044	34	3677	15	679.28959999999995	48
5044	35	1099	33	1438.17630000000008	44
5044	36	7530	288	1589.87950000000001	48
5044	37	2791	221	1609.44820000000004	47
5044	38	9765	275	1559.97479999999996	43
5044	39	5055	199	658.309600000000046	48
5044	40	5872	50	864.713700000000017	14
5044	41	3176	222	915.586400000000026	12
5044	42	6637	279	123.498000000000005	29
5044	43	4402	188	971.711000000000013	11
5044	44	1922	242	768.941000000000031	45
5044	45	7985	214	1424.43270000000007	40
5044	46	9702	233	1339.33950000000004	47
5044	47	8054	204	1913.23399999999992	40
5044	48	6994	267	1582.72489999999993	40
5044	49	4166	231	372.669600000000003	48
5044	50	2100	179	1830.67090000000007	40
5044	51	8054	185	637.09820000000002	14
5044	52	1149	143	1709.13159999999993	16
5044	53	9004	274	529.441599999999994	27
5044	54	2435	3	1040.70769999999993	44
5044	55	8096	146	1616.61909999999989	41
5044	56	2850	256	517.909200000000055	42
5044	57	5292	145	1034.08470000000011	19
5044	58	5032	191	858.737899999999968	7
5044	59	6695	99	1270.36079999999993	44
5045	1	4155	211	280.927700000000016	4
5045	2	5688	270	1492.92090000000007	36
5045	3	9750	274	1030.42720000000008	5
5045	4	4222	268	108.386799999999994	5
5045	5	5912	236	234.330099999999987	13
5045	6	3685	166	438.329299999999989	14
5045	7	451	25	1237.12920000000008	12
5045	8	7701	103	1468.92530000000011	9
5045	9	5771	83	1770.67329999999993	46
5045	10	2064	112	1312.47530000000006	28
5045	11	5772	46	1941.0752	47
5045	12	2116	166	1712.39810000000011	1
5045	13	5518	131	116.598799999999997	25
5045	14	9095	264	1768.39419999999996	38
5045	15	7287	53	456.931600000000003	11
5045	16	2285	145	1881.63840000000005	44
5045	17	9228	220	1157.66080000000011	23
5045	18	1238	261	1392.17740000000003	15
5045	19	3425	72	976.521499999999946	16
5045	20	7802	45	1631.72730000000001	24
5045	21	7745	101	1710.19450000000006	20
5045	22	5871	9	1556.44370000000004	29
5045	23	3683	23	1313.09879999999998	36
5045	24	5485	178	917.797800000000052	8
5045	25	3430	174	75.8144999999999953	17
5045	26	9137	268	1817.70530000000008	23
5045	27	6292	202	219.924299999999988	17
5045	28	7370	196	1741.2174	9
5045	29	3459	35	1942.5449000000001	5
5046	1	1075	82	1805.98739999999998	26
5046	2	2040	104	1794.7358999999999	18
5046	3	9281	42	542.741399999999999	29
5046	4	6763	221	1030.2201	36
5046	5	1832	216	608.59190000000001	29
5046	6	9352	122	1644.76890000000003	40
5046	7	4365	177	310.076399999999978	2
5046	8	3121	205	1012.58439999999996	26
5046	9	2476	269	1490.5030999999999	15
5046	10	6641	59	1154.83950000000004	32
5046	11	9199	0	1190.03089999999997	29
5046	12	6176	238	1293.57060000000001	26
5046	13	7069	133	1934.7473	25
5046	14	1821	53	1455.94530000000009	14
5046	15	4201	84	352.859800000000007	11
5046	16	3241	247	1358.85490000000004	16
5046	17	9302	62	1597.07240000000002	16
5046	18	9397	85	1868.47669999999994	41
5046	19	4534	0	1982.52260000000001	2
5046	20	8148	281	1737.17110000000002	26
5046	21	8422	35	1714.65789999999993	24
5046	22	8533	56	390.877599999999973	46
5046	23	9513	16	636.985000000000014	5
5046	24	334	157	1040.8623	9
5046	25	1237	30	1599.15149999999994	38
5046	26	4283	267	550.009400000000028	42
5046	27	6886	29	766.574299999999994	4
5046	28	7310	83	1045.48970000000008	11
5046	29	1524	35	24.7222000000000008	41
5046	30	3290	151	675.600099999999998	34
5046	31	5935	190	1561.78520000000003	1
5046	32	3969	201	958.329600000000028	11
5046	33	7594	108	608.616999999999962	17
5046	34	7324	172	1938.66599999999994	27
5046	35	749	25	1613.19239999999991	17
5046	36	9023	74	1466.7186999999999	38
5046	37	3951	141	863.752700000000004	47
5046	38	7779	190	1891.49340000000007	39
5046	39	5579	63	1514.18429999999989	24
5046	40	2475	93	579.227200000000039	34
5046	41	7716	209	1050.04629999999997	41
5046	42	7341	29	575.061699999999973	27
5046	43	5422	291	94.794399999999996	42
5046	44	8230	77	1110.55610000000001	31
5046	45	3909	263	862.960100000000011	42
5046	46	1297	156	678.508699999999976	18
5046	47	9830	120	595.458799999999997	48
5046	48	8697	6	220.038199999999989	46
5046	49	5393	289	1643.24060000000009	23
5046	50	4276	53	326.316599999999994	7
5046	51	9744	241	1434.1585	28
5046	52	2372	35	1110.11349999999993	34
5047	1	8006	143	1214.09059999999999	48
5047	2	1769	190	1002.99170000000004	49
5047	3	6437	15	322.324799999999982	48
5048	1	7029	285	16.954699999999999	39
5048	2	9988	61	970.142200000000003	13
5048	3	6632	218	189.840300000000013	33
5048	4	2012	134	618.844799999999964	9
5048	5	1784	54	1925.62390000000005	45
5048	6	241	107	888.973299999999995	38
5048	7	3177	60	1847.44280000000003	17
5048	8	5071	117	1794.4351999999999	4
5048	9	898	119	1398.79459999999995	32
5048	10	5997	198	1504.87760000000003	3
5048	11	8936	25	1130.52579999999989	41
5048	12	3303	263	640.532199999999989	11
5048	13	8249	198	1027.57600000000002	21
5048	14	1440	214	1423.88740000000007	40
5048	15	4214	33	788.213100000000054	7
5048	16	6069	123	888.955600000000004	2
5048	17	5613	56	60.9876000000000005	7
5048	18	5129	149	1069.59809999999993	38
5048	19	7992	88	679.980099999999993	30
5048	20	5835	174	961.526399999999967	46
5048	21	3694	209	1161.04780000000005	41
5048	22	5560	126	1390.26240000000007	31
5048	23	839	67	357.687999999999988	3
5048	24	7223	227	604.495099999999979	20
5048	25	5038	22	1930.11660000000006	27
5048	26	3102	80	139.54910000000001	14
5048	27	7816	108	52.6563000000000017	27
5048	28	4661	262	361.016099999999994	28
5048	29	8682	52	1193.73870000000011	45
5048	30	8829	115	1137.14329999999995	7
5048	31	6031	162	1923.81770000000006	11
5048	32	6646	210	648.608600000000024	22
5048	33	788	46	1285.58030000000008	24
5048	34	9694	153	1826.15120000000002	25
5048	35	4064	17	575.56269999999995	44
5048	36	831	296	526.699200000000019	25
5048	37	7295	175	1718.65419999999995	23
5048	38	6412	70	225.624599999999987	5
5048	39	6540	74	1653.58860000000004	22
5048	40	8306	51	1779.42090000000007	15
5048	41	9518	20	1957.78359999999998	27
5048	42	7846	69	915.258000000000038	5
5048	43	8143	279	689.72969999999998	35
5048	44	6085	292	67.2160999999999973	41
5048	45	7022	55	1973.18540000000007	35
5048	46	273	292	322.341600000000028	18
5048	47	4102	132	1149.30649999999991	11
5048	48	6346	49	810.938499999999976	40
5048	49	231	206	875.547000000000025	31
5048	50	6342	112	1830.51179999999999	12
5048	51	5567	145	1144.93599999999992	48
5048	52	4249	181	1318.98690000000011	41
5048	53	5766	72	1451.62560000000008	22
5048	54	9867	256	1057.93939999999998	5
5048	55	5433	197	788.936799999999948	42
5048	56	5993	105	1015.06880000000001	12
5048	57	955	8	662.366999999999962	30
5048	58	3250	98	534.103399999999965	30
5048	59	3864	98	53.8331000000000017	27
5048	60	8753	95	799.114000000000033	45
5048	61	8970	227	1953.32410000000004	44
5048	62	501	171	1879.91730000000007	27
5048	63	9703	232	143.505500000000012	35
5048	64	7594	85	1471.80950000000007	6
5048	65	5748	291	1707.43550000000005	44
5048	66	8831	263	1180.57320000000004	20
5048	67	3248	278	1224.40789999999993	43
5048	68	215	188	858.039800000000014	33
5048	69	4652	20	477.177099999999996	10
5048	70	2382	264	842.798700000000053	16
5048	71	6957	154	967.822900000000004	38
5048	72	4850	209	1157.76839999999993	49
5048	73	9986	214	22.0900999999999996	6
5049	1	21	55	148.910599999999988	49
5049	2	2854	109	534.326400000000035	9
5049	3	368	225	1515.25659999999993	23
5049	4	182	4	1183.3284000000001	49
5049	5	7805	208	138.691800000000001	47
5049	6	3915	48	1720.64550000000008	45
5049	7	1213	169	29.7820999999999998	48
5049	8	5639	219	1140.87740000000008	42
5049	9	7802	107	51.3975999999999971	30
5049	10	6358	91	1386.27500000000009	8
5049	11	5652	231	953.157699999999977	5
5049	12	254	169	1611.57510000000002	27
5049	13	3724	190	309.455699999999979	41
5049	14	9292	132	1415.53199999999993	37
5049	15	2593	199	1212.70720000000006	23
5049	16	4811	154	1726.89630000000011	28
5049	17	1688	98	1554.99160000000006	4
5049	18	8102	6	772.201599999999985	3
5049	19	9334	44	1872.8445999999999	13
5049	20	8459	250	1733.6105	4
5049	21	2458	283	486.488800000000026	43
5049	22	181	243	1962.99009999999998	20
5049	23	212	291	1919.05970000000002	10
5049	24	4593	217	85.8906999999999954	44
5049	25	848	236	1376.78340000000003	30
5049	26	7405	237	1046.12159999999994	49
5049	27	3591	279	1619.39730000000009	23
5049	28	9415	186	491.218099999999993	1
5049	29	7973	286	363.110700000000008	8
5049	30	5021	220	1294.97589999999991	11
5049	31	4665	37	519.932800000000043	36
5049	32	7309	148	432.808100000000024	41
5049	33	1052	127	393.260600000000011	45
5049	34	2827	75	319.012999999999977	1
5049	35	3465	82	593.889900000000011	35
5049	36	5512	8	765.273299999999949	12
5049	37	1528	37	1992.78690000000006	20
5049	38	5583	7	1792.94119999999998	48
5049	39	9176	83	1918.99260000000004	26
5049	40	6341	228	559.303999999999974	2
5049	41	7648	79	1539.50569999999993	1
5049	42	7395	275	1078.23469999999998	39
5049	43	3967	165	1440.4226000000001	31
5049	44	3152	54	666.837999999999965	5
5049	45	161	117	1067.26039999999989	41
5049	46	904	138	813.330400000000054	3
5049	47	8558	214	1603.37750000000005	12
5049	48	8366	247	72.6527999999999992	15
5049	49	1194	7	1327.26929999999993	26
5049	50	3596	40	699.20169999999996	14
5049	51	5576	51	998.403500000000008	24
5049	52	3803	282	922.028400000000033	10
5049	53	6654	145	867.550299999999993	23
5049	54	6342	88	1688.6065000000001	35
5049	55	4210	4	1359.53539999999998	5
5049	56	3242	179	1756.43290000000002	42
5049	57	4780	1	1121.91270000000009	25
5049	58	9567	112	1065.4559999999999	28
5049	59	8297	85	1022.02809999999999	23
5049	60	7448	257	664.097600000000057	33
5049	61	101	111	1560.41370000000006	16
5049	62	4927	256	1889.95370000000003	4
5049	63	7101	201	992.194600000000037	32
5049	64	5072	64	1010.3415	38
5049	65	4739	224	451.340199999999982	28
5049	66	7246	287	1976.96029999999996	37
5049	67	9789	237	1740.06459999999993	30
5049	68	7187	278	691.376800000000003	47
5049	69	8564	195	447.663400000000024	13
5049	70	110	200	1239.90180000000009	47
5049	71	8998	204	1312.02970000000005	28
5049	72	7608	261	1126.80250000000001	7
5049	73	7642	95	1527.08709999999996	47
5049	74	7417	228	1969.24170000000004	25
5049	75	7303	12	1860.89159999999993	7
5049	76	1898	61	45.6214999999999975	33
5049	77	5263	141	1100.38869999999997	12
5049	78	7339	11	1337.10300000000007	31
5049	79	8183	11	1419.71440000000007	15
5049	80	7602	195	146.031800000000004	43
5049	81	5103	2	1511.80030000000011	2
5049	82	2008	133	578.995599999999968	26
5049	83	3811	245	41.4224999999999994	47
5049	84	5967	289	1304.95839999999998	40
5049	85	6716	145	809.846700000000055	41
5049	86	5998	190	1367.64869999999996	45
5049	87	391	154	1102.9652000000001	10
5049	88	7717	3	173.978800000000007	34
5049	89	7184	226	1703.78420000000006	18
5049	90	1221	79	644.454799999999977	6
5049	91	9695	118	1224.34889999999996	45
5049	92	8184	18	957.586400000000026	49
5050	1	1444	123	1158.71949999999993	44
5050	2	7159	118	1722.4679000000001	21
5050	3	6588	203	1896.60699999999997	21
5050	4	9579	178	1363.07799999999997	47
5050	5	363	130	317.038400000000024	19
5050	6	5674	289	872.824700000000007	45
5050	7	9262	204	267.080600000000004	36
5050	8	8806	118	1201.21469999999999	5
5050	9	1879	258	1013.4873	43
5050	10	5826	101	373.049399999999991	30
5050	11	1506	274	615.049399999999991	29
5050	12	297	184	891.515499999999975	21
5050	13	5489	81	1274.90370000000007	42
5050	14	2586	102	567.29729999999995	20
5050	15	9714	55	1207.73109999999997	33
5050	16	835	247	1601.53179999999998	20
5050	17	9177	29	564.666500000000042	8
5050	18	1190	260	1202.92840000000001	4
5050	19	7604	178	698.500499999999988	36
5050	20	1407	20	1875.36300000000006	41
5050	21	6589	137	1103.69430000000011	11
5051	1	3512	110	248.004099999999994	21
5051	2	3347	10	1446.04259999999999	37
5051	3	4568	58	730.891399999999976	45
5051	4	7465	169	767.647299999999973	4
5051	5	5756	233	1061.53719999999998	25
5051	6	3732	57	659.087999999999965	36
5051	7	1246	99	350.29849999999999	2
5051	8	6067	74	402.633699999999976	9
5051	9	2153	192	1652.32690000000002	11
5051	10	6793	73	98.4321999999999946	35
5051	11	2862	45	1842.84009999999989	22
5051	12	7665	191	117.535200000000003	44
5051	13	4661	211	1572.6280999999999	32
5051	14	3355	58	1016.28899999999999	49
5051	15	2783	62	722.644800000000032	4
5051	16	990	293	1647.92180000000008	10
5051	17	9002	210	853.328399999999988	23
5051	18	739	18	846.856199999999944	14
5051	19	983	138	1829.1536000000001	23
5051	20	8840	220	955.911399999999958	30
5051	21	7628	14	1363.74980000000005	38
5051	22	6749	69	671.242399999999975	37
5051	23	7644	54	377.552599999999984	45
5051	24	6677	144	1000.20060000000001	44
5051	25	5063	123	1856.98450000000003	33
5051	26	6495	260	407.642899999999997	16
5051	27	3650	249	1896.55050000000006	13
5051	28	9494	270	1739.8275000000001	1
5052	1	7938	260	111.310599999999994	8
5052	2	880	4	193.587400000000002	5
5052	3	3489	63	1235.89760000000001	8
5052	4	1377	4	257.447299999999984	16
5052	5	7684	83	24.4625999999999983	10
5052	6	2266	84	1149.42380000000003	45
5052	7	189	47	123.773799999999994	48
5052	8	8763	236	988.611099999999965	36
5052	9	2962	187	1008.15300000000002	42
5052	10	7788	4	899.717800000000011	31
5052	11	4909	209	1049.6434999999999	20
5052	12	3568	15	1583.21440000000007	42
5052	13	8929	274	1048.05410000000006	3
5052	14	4926	116	1332.62650000000008	19
5052	15	6307	35	648.177299999999946	37
5052	16	3117	211	1537.9366	5
5052	17	7295	2	1467.13709999999992	27
5052	18	4207	224	1097.72039999999993	3
5052	19	6117	150	1985.59629999999993	23
5052	20	5157	39	1580.19250000000011	37
5052	21	1665	169	632.443899999999985	23
5052	22	4579	243	1171.23399999999992	16
5052	23	8874	145	826.690799999999967	40
5053	1	8669	296	1935.74700000000007	36
5053	2	9408	193	401.937400000000025	6
5053	3	2647	234	1119.10889999999995	27
5053	4	7406	212	271.898300000000006	43
5053	5	803	205	504.928299999999979	46
5053	6	5917	55	353.381399999999985	15
5053	7	1272	87	919.60329999999999	8
5053	8	1833	34	553.375300000000038	39
5053	9	4620	91	1479.84310000000005	13
5053	10	2568	0	85.1500999999999948	39
5053	11	6259	10	610.488200000000006	49
5053	12	9009	268	1125.29389999999989	47
5053	13	9872	287	363.406299999999987	28
5053	14	4786	208	326.301800000000014	19
5053	15	3225	289	1970.14619999999991	37
5053	16	9984	142	1255.20170000000007	41
5053	17	1654	272	555.923199999999952	2
5053	18	4005	15	995.946900000000028	13
5053	19	2163	1	1120.18740000000003	7
5053	20	2996	271	923.744299999999953	9
5053	21	7530	289	535.22829999999999	16
5053	22	6542	277	604.108600000000024	28
5053	23	8382	14	1553.96450000000004	34
5053	24	5050	267	154.866600000000005	47
5053	25	1079	205	17.1939999999999991	45
5053	26	1695	40	1056.66080000000011	21
5053	27	9744	278	418.712400000000002	49
5053	28	7444	5	635.476400000000012	37
5053	29	5396	94	1444.07580000000007	12
5053	30	5441	216	1545.17200000000003	17
5053	31	9968	123	1756.09680000000003	49
5053	32	3145	277	232.15440000000001	4
5053	33	8895	193	1688.93599999999992	2
5053	34	1624	276	585.81389999999999	1
5053	35	2355	216	582.859500000000025	20
5053	36	7469	117	375.192400000000021	10
5053	37	276	157	1369.27970000000005	42
5053	38	3398	127	1333.06140000000005	27
5053	39	1494	182	1217.74759999999992	14
5053	40	7215	271	807.614699999999971	3
5053	41	6749	174	586.583099999999945	8
5053	42	8404	188	506.014999999999986	12
5054	1	9300	117	1667.74800000000005	34
5054	2	4289	100	1605.12650000000008	36
5054	3	4082	97	569.484500000000025	34
5054	4	2912	216	94.2576999999999998	23
5054	5	2473	147	1885.61770000000001	33
5054	6	1721	227	1899.26170000000002	24
5054	7	4607	254	627.151100000000042	12
5054	8	6888	281	770.660600000000045	33
5054	9	5472	232	227.682199999999995	44
5054	10	3178	138	548.311900000000037	35
5054	11	1234	42	1548.53980000000001	18
5054	12	3795	297	1546.64370000000008	34
5054	13	5236	127	1839.9045000000001	16
5054	14	9298	144	765.608500000000049	41
5054	15	988	181	397.196500000000015	16
5054	16	2937	77	889.367200000000025	33
5054	17	2158	166	1352.58210000000008	12
5054	18	1611	175	1921.37020000000007	43
5054	19	4738	175	996.874099999999999	16
5054	20	883	22	578.736700000000042	25
5054	21	2961	46	1380.69820000000004	39
5054	22	9879	236	1643.44340000000011	10
5054	23	54	61	1212.11329999999998	33
5054	24	7794	264	560.451599999999985	34
5054	25	6366	289	1064.66560000000004	30
5054	26	6124	189	667.541500000000042	30
5054	27	197	176	1465.26080000000002	34
5054	28	6837	153	78.0381	10
5054	29	145	183	1921.36419999999998	23
5054	30	6048	288	1046.03490000000011	23
5054	31	3053	28	1837.77019999999993	40
5054	32	2639	186	1446.33290000000011	48
5054	33	3499	72	1407.0465999999999	24
5054	34	567	256	698.429499999999962	12
5054	35	6217	134	21.7554000000000016	48
5054	36	4632	147	129.741399999999999	40
5054	37	741	223	317.886300000000006	13
5054	38	5277	166	1247.67759999999998	8
5054	39	6951	153	109.052800000000005	12
5054	40	909	45	1876.4217000000001	19
5054	41	1981	157	465.522400000000005	38
5054	42	7491	101	698.627600000000029	34
5054	43	6153	31	1899.75389999999993	40
5054	44	4137	227	1432.89630000000011	27
5054	45	3364	210	96.768100000000004	41
5054	46	3122	231	1632.23399999999992	40
5054	47	6598	34	994.783500000000004	15
5055	1	4516	57	143.628600000000006	20
5055	2	2225	48	522.639999999999986	23
5055	3	2795	61	1714.24700000000007	6
5055	4	292	63	1484.798	24
5055	5	7213	238	1207.30050000000006	15
5055	6	5858	27	1366.85380000000009	30
5055	7	8024	51	1492.03739999999993	12
5055	8	7817	13	514.280799999999999	3
5055	9	6750	162	1878.61650000000009	35
5055	10	7189	151	911.59839999999997	1
5055	11	4163	131	1881.1998000000001	8
5055	12	5457	216	1866.21900000000005	13
5055	13	1599	148	1277.01939999999991	9
5055	14	5108	194	755.568200000000047	19
5055	15	9799	192	1490.98260000000005	25
5055	16	1252	5	43.9889999999999972	14
5055	17	147	241	121.163799999999995	46
5055	18	3776	42	1591.35210000000006	28
5055	19	1672	252	366.59190000000001	4
5055	20	2190	168	675.163499999999999	27
5055	21	7213	19	1321.33739999999989	17
5055	22	3159	214	1727.71180000000004	10
5055	23	358	71	1652.89059999999995	20
5055	24	6274	288	1125.63830000000007	10
5055	25	5309	196	428.801199999999994	11
5055	26	6221	151	602.556299999999965	14
5055	27	451	194	733.410399999999981	34
5055	28	4091	260	526.935299999999984	16
5055	29	1016	255	139.860500000000002	39
5055	30	3927	36	422.318100000000015	40
5055	31	4274	174	1008.31330000000003	2
5055	32	2864	112	1692.82940000000008	38
5055	33	3331	264	644.294899999999984	32
5055	34	5558	295	334.812400000000025	3
5055	35	625	210	1465.79150000000004	35
5055	36	4064	206	1798.40249999999992	40
5055	37	1100	241	1192.16159999999991	19
5055	38	5492	251	587.04729999999995	31
5055	39	294	278	1761.10040000000004	2
5055	40	1285	160	301.331099999999992	11
5055	41	1743	38	356.670200000000023	22
5055	42	5042	138	243.429200000000009	38
5055	43	8206	266	336.555499999999995	16
5055	44	4933	6	1984.86539999999991	12
5055	45	1426	232	1237.82429999999999	23
5055	46	2663	51	1557.65519999999992	35
5055	47	6550	64	321.245799999999974	17
5055	48	8563	23	463.244399999999985	37
5055	49	6323	229	1985.83919999999989	47
5055	50	6785	132	527.932099999999991	4
5055	51	5995	125	1440.21109999999999	27
5055	52	7552	172	328.634000000000015	26
5055	53	1213	208	1800.98839999999996	26
5055	54	2415	161	1277.45370000000003	41
5055	55	1821	9	915.738699999999994	38
5055	56	8620	33	399.225099999999998	5
5055	57	199	274	1140.81919999999991	17
5055	58	3469	46	671.123900000000049	49
5055	59	291	38	1818.84050000000002	43
5055	60	1990	213	112.129000000000005	8
5055	61	418	122	1493.32130000000006	14
5055	62	3257	148	1022.44359999999995	23
5055	63	1901	265	789.950000000000045	19
5055	64	9155	137	1643.38789999999995	11
5055	65	1975	192	311.464800000000025	3
5055	66	6788	219	795.548000000000002	25
5055	67	7798	131	1304.10169999999994	46
5055	68	5892	167	1536.8889999999999	31
5055	69	7544	70	1375.27819999999997	44
5055	70	6197	41	1784.3891000000001	7
5055	71	696	294	558.717700000000036	7
5055	72	9678	70	1910.55160000000001	7
5055	73	4435	252	1461.95399999999995	37
5055	74	953	105	733.21690000000001	42
5056	1	4954	236	736.641300000000001	29
5056	2	4858	221	348.852899999999977	40
5056	3	3741	132	1886.24639999999999	34
5056	4	717	64	1884.39400000000001	1
5056	5	7284	13	31.6153000000000013	33
5056	6	3704	253	1626.28909999999996	35
5056	7	6940	187	872.650300000000016	49
5056	8	7696	15	724.166200000000003	41
5056	9	4477	251	1661.1884	42
5056	10	4853	297	597.119400000000041	45
5056	11	1504	219	1550.16499999999996	10
5056	12	8684	73	1625.48820000000001	12
5056	13	4991	128	311.115400000000022	17
5056	14	249	247	1020.60490000000004	11
5056	15	3125	208	1083.34439999999995	11
5056	16	7756	234	1552.78469999999993	11
5056	17	4456	268	275.651599999999974	22
5056	18	6410	262	1857.23980000000006	13
5056	19	2616	87	1781.57709999999997	44
5056	20	5133	257	930.93119999999999	7
5056	21	5559	268	63.117600000000003	28
5056	22	1341	0	148.680499999999995	37
5056	23	51	1	1912.56709999999998	12
5056	24	3847	142	934.418599999999969	44
5056	25	7573	94	1453.54119999999989	19
5056	26	5270	209	419.648700000000019	43
5056	27	9544	212	539.962800000000016	21
5056	28	3041	30	1590.87969999999996	2
5056	29	1523	42	758.522000000000048	24
5056	30	1573	223	1053.12400000000002	6
5056	31	6040	211	1905.51690000000008	14
5056	32	8465	186	755.583499999999958	40
5056	33	3753	32	1206.1554000000001	48
5056	34	5978	229	739.855500000000006	11
5056	35	183	243	797.172500000000014	19
5056	36	413	282	137.888800000000003	46
5056	37	2990	288	1844.05120000000011	4
5056	38	172	96	659.597600000000057	29
5056	39	3973	262	1929.52690000000007	10
5056	40	6886	168	1664.58609999999999	48
5056	41	8590	52	830.565500000000043	8
5056	42	3698	65	1145.11519999999996	13
5056	43	3119	250	748.139699999999948	49
5056	44	7181	171	1079.7337	41
5056	45	3832	258	1118.30690000000004	22
5056	46	4320	206	1893.83840000000009	32
5056	47	6029	212	1039.28320000000008	19
5056	48	531	14	1002.68939999999998	47
5056	49	7415	46	1076.09979999999996	39
5056	50	4692	299	1817.07359999999994	11
5056	51	6027	242	328.391700000000014	11
5056	52	8995	293	1597.43200000000002	25
5056	53	9007	138	1939.21929999999998	2
5056	54	9930	37	952.305799999999977	35
5056	55	3653	97	802.389099999999985	32
5056	56	4886	247	1822.79410000000007	16
5056	57	839	40	771.502500000000055	3
5056	58	5088	211	536.797599999999989	46
5056	59	835	17	1280.82089999999994	48
5056	60	8128	238	800.86099999999999	26
5056	61	5662	9	1606.73630000000003	25
5056	62	983	44	582.984299999999962	30
5056	63	7055	51	285.317099999999982	49
5056	64	5434	176	454.691599999999994	38
5056	65	4182	157	28.6266999999999996	39
5056	66	1681	79	1369.81999999999994	48
5056	67	5159	269	314.145199999999988	10
5056	68	2700	131	287.578399999999988	1
5056	69	6263	195	1108.46450000000004	19
5056	70	824	84	1143.43249999999989	24
5056	71	991	240	674.15300000000002	24
5056	72	9016	139	1202.88380000000006	1
5056	73	8262	135	245.293900000000008	46
5056	74	8349	102	1003.76580000000001	24
5056	75	5283	106	946.727399999999989	45
5056	76	4689	278	254.795500000000004	17
5056	77	7706	21	1014.89419999999996	31
5056	78	3453	134	154.974700000000013	24
5057	1	4227	269	1080.30459999999994	11
5057	2	3036	243	273.532100000000014	20
5057	3	3062	157	1901.17180000000008	18
5057	4	4836	177	1839.27839999999992	3
5057	5	2246	69	704.051500000000033	44
5057	6	8668	138	1170.86280000000011	29
5057	7	4866	51	1243.85339999999997	49
5057	8	7626	130	385.793200000000013	46
5057	9	964	237	1539.07670000000007	32
5057	10	9472	136	1638.85050000000001	44
5057	11	1252	296	1360.11410000000001	32
5057	12	9469	112	903.124500000000012	32
5057	13	8932	53	1424.5766000000001	12
5057	14	5190	237	154.342999999999989	33
5057	15	1417	146	1333.09429999999998	29
5057	16	577	93	823.612700000000018	35
5057	17	6693	151	1862.28809999999999	30
5057	18	2384	153	1694.13390000000004	22
5057	19	9159	218	875.586400000000026	9
5057	20	9324	50	701.588100000000054	44
5057	21	2238	269	1394.46170000000006	9
5057	22	3042	153	215.964699999999993	28
5057	23	658	272	1008.29420000000005	23
5057	24	452	169	1627.84570000000008	47
5057	25	2592	119	1923.21019999999999	21
5057	26	2241	30	1736.34140000000002	3
5058	1	2746	187	1394.13370000000009	37
5058	2	9133	116	1304.40229999999997	23
5058	3	269	42	1529.66300000000001	27
5058	4	4926	168	775.170399999999972	1
5058	5	9176	276	242.056999999999988	42
5058	6	8082	47	1089.58979999999997	6
5058	7	7331	118	1800.35120000000006	23
5058	8	275	184	1255.50240000000008	32
5058	9	4702	118	1521.0293999999999	30
5058	10	4355	75	435.862599999999986	38
5058	11	6343	288	1833.47039999999993	13
5058	12	9111	94	1041.6998000000001	37
5058	13	2662	29	574.844799999999964	13
5059	1	1726	197	579.329600000000028	44
5059	2	5443	122	100.980000000000004	8
5059	3	3867	87	711.36990000000003	33
5059	4	1827	248	1024.67190000000005	33
5059	5	3874	216	1130.11310000000003	34
5059	6	9064	208	422.798099999999977	38
5059	7	7112	234	254.423599999999993	35
5060	1	7502	7	1811.6588999999999	23
5060	2	954	165	1837.09359999999992	32
5060	3	6553	99	1851.91910000000007	37
5060	4	3742	204	849.421399999999949	23
5060	5	1325	152	161.5976	38
5060	6	6933	246	516.585699999999974	30
5060	7	1043	53	750.784800000000018	13
5060	8	2999	227	293.934700000000021	17
5060	9	7733	153	281.858000000000004	4
5060	10	5754	180	1957.80199999999991	10
5060	11	1831	171	1075.44380000000001	4
5060	12	7751	252	1469.51199999999994	27
5060	13	9048	193	700.913900000000012	41
5060	14	5797	162	1391.79459999999995	46
5060	15	8168	33	1782.91669999999999	20
5060	16	3677	205	1836.8288	48
5060	17	2435	169	61.5041999999999973	14
5060	18	281	200	25.9677000000000007	27
5060	19	2188	182	1035.5157999999999	46
5060	20	552	34	891.888299999999958	40
5060	21	1441	83	326.276400000000024	33
5060	22	7719	104	662.75	3
5060	23	3927	60	925.340000000000032	1
5060	24	7462	222	508.636399999999981	37
5060	25	2409	265	955.910100000000057	41
5060	26	8156	280	791.45780000000002	42
5060	27	3801	74	319.164600000000007	11
5060	28	8165	87	1488.22360000000003	6
5060	29	9442	13	1147.22849999999994	27
5060	30	9210	207	761.174200000000042	42
5060	31	2160	3	99.1144000000000034	34
5060	32	9554	150	1174.88400000000001	19
5060	33	5708	170	179.107599999999991	18
5060	34	6575	168	1023.83299999999997	35
5060	35	9926	124	1861.57850000000008	40
5060	36	4522	257	733.842599999999948	4
5060	37	427	256	863.975999999999999	30
5060	38	3688	236	850.019199999999955	46
5060	39	6287	179	1155.5911000000001	29
5060	40	995	13	973.236099999999965	6
5060	41	467	132	855.353600000000029	22
5060	42	4939	44	124.338499999999996	31
5060	43	339	16	1837.56320000000005	37
5060	44	7716	149	1321.41669999999999	44
5060	45	791	185	751.288099999999986	28
5060	46	3011	3	245.309100000000001	40
5060	47	8022	158	51.0114000000000019	45
5061	1	4084	128	1623.11290000000008	16
5061	2	8142	119	1370.06790000000001	32
5061	3	1126	239	1247.4049	28
5061	4	5686	67	1686.45679999999993	22
5061	5	3263	180	177.851900000000001	28
5061	6	8872	264	776.900399999999991	45
5061	7	3577	194	1181.08649999999989	19
5061	8	2462	293	167.783899999999988	7
5061	9	9457	195	1890.63809999999989	6
5061	10	5309	99	1523.2817	18
5061	11	8718	197	394.963099999999997	41
5061	12	8273	289	901.656799999999976	6
5061	13	139	90	488.223099999999988	9
5061	14	4996	174	741.777399999999943	33
5061	15	1532	47	931.311799999999948	36
5061	16	9411	201	1117.3886	29
5061	17	3016	143	1098.32210000000009	1
5061	18	3443	21	1614.29320000000007	36
5061	19	231	257	1781.46070000000009	27
5061	20	7870	282	213.596399999999988	33
5061	21	1635	52	1758.01170000000002	34
5061	22	339	235	1861.31629999999996	12
5061	23	1969	134	880.883000000000038	31
5061	24	36	42	1773.70409999999993	49
5061	25	9180	193	280.688199999999995	13
5062	1	1973	127	1153.54320000000007	10
5062	2	6236	72	1017.93269999999995	14
5062	3	4898	4	1515.80320000000006	5
5062	4	5437	92	1430.31999999999994	32
5062	5	7921	175	1540.6395	2
5062	6	6517	150	498.924300000000017	43
5062	7	2296	207	156.017699999999991	20
5062	8	6134	131	143.942000000000007	24
5062	9	6417	254	909.488200000000006	15
5062	10	1197	203	1820.07050000000004	10
5062	11	3550	111	1951.30960000000005	7
5062	12	1334	227	757.599500000000035	32
5062	13	9461	44	1562.71460000000002	5
5062	14	9138	201	1492.3744999999999	1
5062	15	7703	105	1246.73900000000003	33
5062	16	1770	180	1716.32439999999997	20
5062	17	1185	52	1528.5009	18
5062	18	8079	141	1747.85210000000006	20
5062	19	3917	213	625.813800000000015	43
5062	20	8465	264	632.86220000000003	27
5062	21	1542	178	408.997900000000016	12
5062	22	3310	172	1880.9036000000001	41
5062	23	665	202	155.98599999999999	8
5062	24	1184	178	925.582300000000032	41
5062	25	9462	121	1811.13079999999991	21
5062	26	9270	266	1728.01459999999997	41
5062	27	9943	17	419.895100000000014	40
5062	28	1180	245	425.752400000000023	31
5062	29	7819	67	1521.71090000000004	41
5062	30	2013	109	1328.02140000000009	29
5062	31	7586	227	1829.54189999999994	38
5062	32	710	268	1477.87419999999997	34
5063	1	2287	96	679.536600000000021	43
5063	2	90	145	1003.68190000000004	47
5063	3	2581	181	356.602899999999977	28
5063	4	8264	191	492.859800000000007	12
5063	5	9206	289	1387.8001999999999	22
5063	6	812	20	1634.20029999999997	47
5063	7	3877	111	1955.20080000000007	45
5063	8	3773	148	1749.54970000000003	19
5063	9	9774	38	1794.33789999999999	30
5063	10	1620	248	553.423199999999952	48
5063	11	6146	212	986.402100000000019	18
5063	12	7	156	1196.94260000000008	17
5063	13	3186	102	578.944899999999961	36
5063	14	6981	214	412.441500000000019	5
5063	15	2873	242	1572.80099999999993	18
5063	16	3742	241	1247.29600000000005	38
5063	17	3187	103	346.509999999999991	39
5063	18	6851	0	1802.68209999999999	30
5063	19	7675	267	686.732600000000048	25
5063	20	4626	260	1764.73379999999997	35
5063	21	3406	114	1362.1857	39
5063	22	7616	281	1207.12889999999993	33
5063	23	6885	26	877.699399999999969	19
5063	24	6056	149	149.095400000000012	11
5063	25	2042	121	590.238000000000056	25
5063	26	9855	41	1657.45499999999993	32
5063	27	3352	169	186.545500000000004	16
5063	28	5948	178	1596.48109999999997	9
5063	29	7825	265	635.041699999999992	33
5063	30	8616	180	1711.6893	37
5063	31	4049	210	1704.84519999999998	39
5063	32	6894	110	1967.06320000000005	40
5063	33	4867	263	1402.05459999999994	7
5063	34	4166	178	776.857499999999959	3
5063	35	4550	154	1522.35300000000007	36
5063	36	7501	70	1077.59400000000005	45
5063	37	9928	175	1839.47800000000007	26
5063	38	8403	253	1087.61310000000003	42
5063	39	9370	7	1260.8284000000001	9
5063	40	5887	126	960.802400000000034	12
5063	41	7312	88	39.2220999999999975	31
5063	42	4946	65	932.982300000000009	36
5063	43	9281	241	1600.14509999999996	40
5063	44	2381	218	574.398800000000051	29
5063	45	4775	85	784.495999999999981	41
5063	46	3057	9	160.891899999999993	25
5063	47	3188	123	755.661100000000033	22
5063	48	966	239	75.5010999999999939	13
5063	49	5728	180	153.46459999999999	7
5063	50	5507	151	546.646200000000022	23
5063	51	7726	231	341.584400000000016	39
5063	52	6101	138	552.151100000000042	24
5063	53	7921	181	1653.61290000000008	9
5063	54	9899	198	444.795299999999997	4
5063	55	8912	141	1274.88589999999999	24
5063	56	2961	201	683.811000000000035	30
5063	57	437	15	574.503600000000006	21
5063	58	4498	290	22.6206999999999994	14
5063	59	5797	253	707.845800000000054	39
5063	60	5101	28	497.596400000000017	27
5063	61	4702	202	273.568899999999985	49
5063	62	6190	115	1961.01479999999992	44
5063	63	3874	90	1859.43849999999998	17
5064	1	6607	229	451.29219999999998	49
5064	2	6699	11	443.080300000000022	18
5064	3	6865	192	480.295500000000004	29
5064	4	7680	195	1683.49649999999997	22
5064	5	4357	13	1634.27690000000007	38
5064	6	3911	71	705.415499999999952	46
5064	7	2297	130	740.934999999999945	40
5064	8	8780	111	1356.06449999999995	37
5064	9	6494	284	1728.14640000000009	30
5064	10	7934	100	977.724799999999959	43
5064	11	4590	212	852.775099999999952	31
5064	12	1463	83	1657.91609999999991	39
5064	13	8862	38	1072.60629999999992	28
5064	14	1053	62	463.295399999999972	37
5064	15	1907	183	1128.92840000000001	13
5064	16	1861	160	763.424099999999953	45
5064	17	8542	158	48.837299999999999	38
5064	18	2775	113	1555.61869999999999	45
5064	19	1968	181	1349.71139999999991	35
5064	20	520	112	732.70920000000001	26
5064	21	6990	38	37.5760999999999967	48
5064	22	2153	280	1028.02999999999997	37
5064	23	2974	2	1361.54860000000008	21
5064	24	4962	264	1981.02140000000009	41
5064	25	7705	199	478.869899999999973	8
5064	26	960	194	1333.30709999999999	23
5064	27	4043	252	530.663199999999961	25
5064	28	8662	135	1691.41210000000001	2
5064	29	9553	278	1394.35239999999999	17
5064	30	6847	125	1267.83480000000009	49
5064	31	8921	96	745.447400000000016	16
5064	32	1581	146	167.597499999999997	49
5064	33	7446	143	1201.24170000000004	39
5064	34	2898	188	90.4061999999999983	17
5064	35	1945	118	1738.0168000000001	22
5064	36	6191	85	953.381200000000035	49
5064	37	9971	276	22.2931999999999988	49
5064	38	3476	124	1270.38239999999996	27
5064	39	9686	289	1339.15239999999994	20
5064	40	5453	270	1689.01900000000001	34
5064	41	9444	70	828.584600000000023	45
5064	42	4538	99	1605.35210000000006	48
5064	43	8938	147	999.44539999999995	49
5064	44	6389	242	1496.26029999999992	9
5064	45	3372	229	373.168299999999988	45
5064	46	626	221	417.571799999999996	12
5064	47	925	155	1408.0465999999999	48
5064	48	8516	263	401.291299999999978	37
5064	49	9613	25	1498.80300000000011	5
5064	50	5853	70	503.968500000000006	31
5064	51	8760	150	1463.74360000000001	28
5064	52	1405	132	965.473899999999958	45
5064	53	6353	261	101.7958	43
5064	54	4346	220	481.93689999999998	48
5064	55	6794	198	1503.25909999999999	4
5064	56	9528	132	311.161400000000015	4
5064	57	3025	125	1976.21890000000008	34
5064	58	8611	240	1239.63249999999994	39
5064	59	7411	271	147.63900000000001	28
5064	60	9375	199	1760.91239999999993	23
5064	61	8351	110	864.989000000000033	34
5064	62	6751	16	374.113200000000006	7
5064	63	2326	188	144.743799999999993	7
5064	64	5376	90	1053.41309999999999	34
5064	65	6872	181	75.7814999999999941	12
5064	66	5143	65	1423.19530000000009	21
5064	67	2054	134	1660.41679999999997	7
5064	68	3624	99	1076.35750000000007	13
5065	1	4556	130	848.125099999999975	18
5065	2	8423	265	1116.00160000000005	30
5065	3	82	216	1413.40699999999993	40
5065	4	9632	215	1705.72240000000011	9
5065	5	7942	263	1530.64699999999993	43
5065	6	5224	114	151.240299999999991	47
5065	7	7019	110	1134.41100000000006	3
5065	8	2885	46	1489.99279999999999	28
5065	9	3890	236	1478.96710000000007	46
5066	1	3900	272	1292.54880000000003	8
5066	2	6006	70	741.581500000000005	33
5066	3	8539	181	1946.67779999999993	32
5066	4	5025	187	325.368499999999983	22
5066	5	6834	54	758.65930000000003	36
5066	6	138	218	1968.13750000000005	11
5066	7	1328	242	1126.38609999999994	16
5066	8	9251	46	1960.30269999999996	47
5066	9	435	58	641.13130000000001	31
5066	10	447	266	1911.14490000000001	47
5066	11	2879	53	1637.93650000000002	7
5066	12	885	7	1921.06140000000005	40
5066	13	7846	280	1716.30160000000001	26
5066	14	4854	270	1776.5902000000001	16
5066	15	4789	143	645.667400000000043	35
5066	16	654	199	1865.84850000000006	19
5066	17	611	198	1113.52569999999992	43
5066	18	7016	96	890.212200000000053	19
5066	19	3438	93	339.248100000000022	26
5066	20	8560	281	1862.08860000000004	17
5066	21	7716	288	443.733499999999992	40
5066	22	9456	99	1622.39120000000003	25
5067	1	9340	264	1279.32580000000007	3
5067	2	3463	130	1006.73419999999999	16
5067	3	7631	213	471.017999999999972	47
5067	4	4703	24	1701.61470000000008	48
5067	5	4536	39	263.080199999999991	16
5067	6	1724	18	1885.8273999999999	17
5067	7	4559	270	1846.14689999999996	29
5067	8	7540	186	289.31819999999999	31
5067	9	9076	234	1358.93200000000002	16
5067	10	3557	96	1403.91159999999991	49
5067	11	1001	158	1641.64390000000003	29
5067	12	5624	230	1009.31050000000005	37
5067	13	104	212	381.412699999999973	10
5067	14	4498	156	1792.98990000000003	38
5067	15	9807	152	1989.20669999999996	34
5067	16	2538	263	262.68950000000001	36
5067	17	8456	246	208.947699999999998	43
5067	18	5624	100	1819.41399999999999	8
5067	19	9108	286	1812.85329999999999	21
5067	20	6741	35	1362.7161000000001	34
5067	21	9631	213	265.153200000000027	9
5067	22	9624	211	425.365400000000022	8
5067	23	2412	175	799.267200000000003	28
5067	24	7123	229	1038.58560000000011	19
5067	25	3849	31	1320.68229999999994	45
5067	26	9645	1	1577.26209999999992	26
5067	27	9617	29	1307.24080000000004	17
5067	28	8144	249	182.527899999999988	47
5067	29	4381	238	1760.13969999999995	37
5067	30	6479	50	136.76400000000001	34
5067	31	7452	85	991.018400000000042	35
5067	32	8011	180	707.410300000000007	33
5067	33	7425	162	249.503199999999993	33
5067	34	3762	232	96.6693000000000069	6
5067	35	8214	91	1007.19560000000001	10
5067	36	2918	110	271.710100000000011	8
5067	37	6658	233	1304.44139999999993	49
5067	38	460	287	807.615199999999959	40
5067	39	8338	281	1379.07680000000005	41
5067	40	3328	220	410.736699999999985	19
5067	41	6902	290	1434.4677999999999	8
5068	1	8892	227	394.3245	28
5068	2	595	141	76.2541999999999973	43
5068	3	1630	53	163.608399999999989	38
5068	4	7845	298	162.557500000000005	33
5068	5	5783	0	1825.31819999999993	46
5068	6	2673	216	1200.52230000000009	49
5068	7	4337	114	638.110000000000014	29
5068	8	7922	222	1305.26050000000009	47
5068	9	9400	57	1151.16439999999989	48
5068	10	1589	29	1016.79089999999997	39
5068	11	719	129	47.5730000000000004	20
5068	12	7288	226	266.472899999999981	49
5068	13	6481	170	1712.61699999999996	28
5068	14	4514	76	490.161999999999978	18
5068	15	4785	141	1777.74240000000009	19
5068	16	7279	101	1982.99240000000009	31
5068	17	8832	282	1033.2521999999999	18
5068	18	8079	213	1875.66769999999997	8
5068	19	5381	170	1845.21199999999999	38
5068	20	5330	116	1177.7179000000001	4
5068	21	5096	27	374.0505	13
5068	22	5426	189	805.532600000000002	22
5068	23	984	28	1365.02700000000004	37
5068	24	9827	113	1286.52680000000009	14
5068	25	2813	152	41.1664999999999992	4
5068	26	6412	263	1023.46460000000002	28
5068	27	4241	117	1700.28620000000001	29
5068	28	4500	49	1701.41450000000009	31
5068	29	5112	165	1002.43859999999995	3
5068	30	7224	286	363.783000000000015	30
5068	31	299	123	1782.52620000000002	5
5068	32	6725	259	1851.18849999999998	24
5068	33	1892	155	732.708200000000033	28
5068	34	548	149	973.887100000000032	2
5068	35	7565	248	336.817200000000014	29
5068	36	8016	294	1937.4054000000001	47
5068	37	1798	159	1403.94180000000006	11
5068	38	9355	189	752.480199999999968	23
5068	39	4603	32	691.998699999999985	13
5068	40	3951	28	1309.77809999999999	5
5068	41	8112	248	386.689599999999984	48
5068	42	2240	73	1664.2315000000001	21
5068	43	3464	63	394.404699999999991	11
5068	44	27	230	1288.37609999999995	1
5068	45	8534	219	1224.58680000000004	1
5068	46	4818	11	1048.596	8
5068	47	9399	128	16.2014999999999993	33
5068	48	3755	132	318.212300000000027	21
5068	49	7782	158	1653.85879999999997	31
5068	50	1375	9	1714.72890000000007	34
5068	51	7997	3	1983.63169999999991	30
5068	52	8131	23	110.001099999999994	20
5068	53	961	89	1439.85300000000007	9
5068	54	466	48	271.79770000000002	31
5068	55	6026	299	112.283100000000005	48
5068	56	8075	132	686.081800000000044	42
5068	57	2768	280	621.976800000000026	10
5068	58	2329	144	1087.25639999999999	44
5068	59	7465	157	1406.88220000000001	36
5068	60	8845	131	781.738399999999956	47
5068	61	708	5	1540.24600000000009	16
5068	62	3999	2	1045.16920000000005	22
5068	63	7348	178	1290.03060000000005	47
5069	1	4703	196	525.809899999999971	17
5069	2	5765	167	1540.5757000000001	30
5069	3	3919	111	952.384699999999953	37
5069	4	6733	230	1300.68630000000007	34
5069	5	7167	87	815.487799999999993	23
5069	6	5840	57	1485.48109999999997	25
5069	7	6191	126	295.125900000000001	22
5069	8	5220	200	1982.49440000000004	16
5069	9	4008	269	1618.15000000000009	47
5069	10	6542	109	719.465199999999982	36
5069	11	2234	48	1657.54559999999992	23
5069	12	6168	168	278.030799999999999	31
5069	13	8358	1	205.276100000000014	10
5069	14	3042	117	1641.02389999999991	39
5070	1	494	260	695.360400000000027	37
5070	2	197	54	153.704399999999993	13
5070	3	9380	165	1088.22170000000006	35
5070	4	4489	291	48.5334999999999965	21
5070	5	5180	138	1594.07220000000007	41
5070	6	3917	19	1852.74189999999999	8
5070	7	4971	245	958.897100000000023	2
5070	8	9684	163	1411.0458000000001	41
5070	9	8324	183	678.019199999999955	21
5070	10	6932	249	1418.27629999999999	5
5070	11	2972	39	1415.21039999999994	35
5070	12	7524	101	831.257399999999961	16
5070	13	9684	89	1318.63560000000007	16
5070	14	7670	92	1200.8447000000001	1
5070	15	3250	18	1320.46990000000005	41
5070	16	3214	34	631.174399999999991	47
5070	17	947	139	416.633399999999995	46
5070	18	8411	16	832.261300000000006	38
5070	19	4379	281	203.8476	27
5070	20	4168	14	918.938999999999965	35
5070	21	3082	285	456.537800000000004	3
5070	22	7515	85	1593.1271999999999	33
5070	23	8992	118	1334.91350000000011	31
5070	24	9756	27	114.760199999999998	47
5070	25	4786	62	369.363400000000013	27
5070	26	4319	167	446.338799999999992	19
5070	27	5691	70	1566.05739999999992	26
5070	28	8994	47	1220.04729999999995	2
5070	29	3190	58	1191.05060000000003	45
5070	30	4866	200	135.120200000000011	18
5070	31	5609	265	261.919600000000003	47
5070	32	5215	131	546.076900000000023	22
5070	33	9639	181	635.849900000000048	43
5070	34	2200	1	1897.92219999999998	4
5070	35	4197	94	1964.88149999999996	36
5070	36	860	226	1858.15069999999992	28
5070	37	5468	113	1164.6889000000001	18
5070	38	5001	57	646.460799999999949	25
5070	39	6604	126	77.6200999999999937	2
5070	40	4935	268	646.036299999999983	41
5070	41	7005	106	1708.81400000000008	28
5070	42	2882	12	1829.39190000000008	26
5070	43	8154	122	77.8577999999999975	1
5071	1	7173	83	1030.05780000000004	48
5071	2	8217	212	42.6317999999999984	22
5071	3	4645	169	249.315100000000001	8
5071	4	5853	264	900.076599999999985	17
5071	5	4408	196	638.395899999999983	30
5071	6	7754	74	873.696199999999976	47
5071	7	3338	26	1176.95620000000008	26
5071	8	2608	186	50.5623999999999967	20
5071	9	3883	147	1169.54040000000009	22
5071	10	1953	228	1038.7672	12
5071	11	1736	202	1291.93599999999992	43
5071	12	4060	215	1012.99239999999998	40
5071	13	5632	153	450.686800000000005	2
5071	14	2569	55	140.327100000000002	5
5071	15	1316	256	1877.57449999999994	31
5071	16	1132	198	191.819799999999987	31
5071	17	3489	226	627.713300000000004	19
5071	18	4303	104	1350.92399999999998	2
5071	19	9303	79	900.57510000000002	7
5071	20	204	28	1829.7811999999999	33
5071	21	5201	53	1004.12919999999997	3
5071	22	5516	18	489.336999999999989	20
5071	23	3959	242	60.9087999999999994	21
5071	24	5718	237	339.107300000000009	22
5071	25	4293	12	1206.78880000000004	18
5071	26	5752	18	940.215900000000033	13
5071	27	4375	218	1708.69219999999996	24
5071	28	1826	255	475.407600000000002	12
5071	29	3700	81	1249.41630000000009	9
5071	30	3804	273	1982.2636	6
5071	31	8413	225	1238.16470000000004	40
5071	32	9545	11	1954.32020000000011	33
5071	33	4449	258	1243.31410000000005	37
5071	34	7455	215	760.321599999999989	14
5071	35	6529	180	1743.68290000000002	2
5071	36	3255	255	284.384900000000016	42
5071	37	1241	277	703.263100000000009	36
5071	38	6068	216	1322.94010000000003	34
5071	39	5821	216	1780.54819999999995	29
5071	40	6581	146	650.447999999999979	43
5071	41	3536	82	1082.51530000000002	31
5071	42	739	69	1445.90830000000005	49
5071	43	3988	173	33.7978000000000023	24
5071	44	4214	234	98.6615000000000038	4
5071	45	8939	273	503.351099999999974	22
5071	46	7860	116	1524.29029999999989	30
5071	47	6697	165	369.076399999999978	39
5071	48	2741	159	555.79970000000003	1
5071	49	2078	217	1418.58290000000011	27
5071	50	7098	120	684.750400000000013	12
5071	51	3873	123	1708.2641000000001	46
5071	52	9626	65	1294.60359999999991	41
5071	53	949	250	997.523900000000026	31
5071	54	1238	6	762.815399999999954	24
5071	55	6460	285	1465.3429000000001	33
5071	56	8645	230	1584.08600000000001	22
5071	57	2811	207	212.334699999999998	17
5071	58	8776	277	430.071500000000015	23
5071	59	3674	94	809.224399999999946	30
5071	60	2409	165	523.168000000000006	12
5071	61	5418	65	723.914300000000026	37
5071	62	6800	166	1505.66679999999997	48
5071	63	6956	222	1892.904	41
5072	1	5813	271	1332.423	20
5072	2	7096	100	1466.86190000000011	42
5072	3	904	197	1209.90090000000009	43
5072	4	2072	49	500.585399999999993	15
5072	5	6050	101	1165.66439999999989	37
5072	6	4516	277	1013.52949999999998	44
5072	7	6917	182	864.193899999999985	42
5072	8	9814	94	1499.11169999999993	38
5072	9	7114	148	308.178099999999972	18
5072	10	4341	172	397.934599999999989	45
5072	11	4396	105	880.175200000000018	30
5072	12	4486	147	1058.83549999999991	6
5072	13	9809	101	1730.6072999999999	46
5072	14	6810	214	133.761899999999997	10
5072	15	155	156	870.986300000000028	7
5072	16	7116	8	1903.346	19
5072	17	6752	279	835.529800000000023	14
5072	18	8601	84	822.805500000000052	4
5072	19	6238	57	57.3224000000000018	41
5072	20	5207	173	305.741899999999987	49
5072	21	595	113	813.569399999999973	18
5072	22	3778	265	393.800999999999988	15
5072	23	2366	257	1277.43029999999999	39
5072	24	9786	35	528.207899999999995	31
5072	25	7809	223	1114.21499999999992	15
5072	26	9344	169	615.703200000000038	42
5072	27	6727	103	673.365300000000047	43
5072	28	1032	267	170.736500000000007	12
5072	29	4664	249	649.197400000000016	23
5072	30	2557	279	1802.22199999999998	34
5072	31	9820	136	981.678400000000011	36
5072	32	3581	203	262.255100000000027	32
5072	33	4586	71	60.4074999999999989	23
5072	34	9923	42	296.795500000000004	47
5072	35	5911	241	429.492200000000025	5
5072	36	7500	254	1360.32770000000005	1
5072	37	2105	292	1805.31089999999995	44
5072	38	2276	116	720.521200000000022	22
5072	39	5707	229	266.003600000000006	18
5072	40	7071	233	326.607599999999991	31
5072	41	8255	116	141.255899999999997	15
5072	42	737	135	1759.90429999999992	47
5072	43	6319	45	1177.87599999999998	20
5072	44	1260	288	983.214899999999943	23
5072	45	9182	236	1781.40429999999992	15
5072	46	7548	198	1514.87889999999993	40
5072	47	6734	40	1364.49669999999992	39
5072	48	2419	41	46.5561000000000007	25
5072	49	495	92	1765.56670000000008	27
5072	50	8328	58	220.582099999999997	42
5072	51	6924	20	421.786200000000008	8
5072	52	9759	153	186.206999999999994	3
5073	1	147	152	634.857999999999947	7
5073	2	6461	216	571.086300000000051	8
5073	3	8472	264	1318.50739999999996	45
5073	4	3435	148	737.373000000000047	47
5073	5	4844	216	1290.14519999999993	48
5073	6	8587	236	640.967200000000048	38
5073	7	5739	113	1869.7025000000001	5
5073	8	7681	185	787.282100000000014	33
5073	9	6583	30	1190.66350000000011	19
5073	10	8360	298	1588.82960000000003	48
5073	11	8414	243	1402.38359999999989	2
5073	12	7064	215	545.910100000000057	27
5073	13	8108	295	348.250200000000007	12
5073	14	1351	252	1039.21469999999999	7
5073	15	1428	298	1260.31600000000003	18
5073	16	6148	77	450.671400000000006	22
5073	17	8866	169	774.416000000000054	25
5073	18	1861	64	1518.68119999999999	24
5073	19	4336	37	1785.87670000000003	26
5073	20	3871	183	323.860400000000027	29
5073	21	3896	55	832.793900000000008	15
5073	22	4819	149	71.8913000000000011	26
5073	23	190	60	1210.06400000000008	7
5073	24	5250	151	828.370999999999981	27
5073	25	3243	282	929.197400000000016	44
5073	26	305	17	939.948499999999967	15
5073	27	798	43	245.252299999999991	12
5073	28	5257	159	208.272500000000008	4
5073	29	2490	205	628.636399999999981	18
5073	30	8586	26	1727.78199999999993	48
5073	31	8864	200	1765.67270000000008	46
5073	32	3325	87	1555.16550000000007	41
5073	33	9980	61	520.721499999999992	35
5073	34	5083	25	1998.23700000000008	42
5073	35	4947	197	1465.44699999999989	15
5073	36	9081	88	191.431900000000013	41
5073	37	8486	236	1689.30739999999992	15
5073	38	4292	146	1941.12100000000009	48
5073	39	5136	59	37.1820999999999984	22
5073	40	5083	6	938.010800000000017	1
5073	41	9372	297	1329.28420000000006	20
5073	42	9431	23	316.216600000000028	26
5073	43	8824	281	1192.702	39
5073	44	8595	261	1677.13110000000006	49
5073	45	9705	57	644.525800000000004	18
5073	46	8728	4	272.721499999999992	31
5073	47	6589	70	1062.72460000000001	10
5073	48	4202	148	488.893700000000024	30
5073	49	2087	22	145.047500000000014	14
5073	50	8988	161	118.603800000000007	45
5073	51	2533	66	1230.86110000000008	6
5073	52	1897	135	1539.04690000000005	4
5073	53	1159	200	1490.08359999999993	36
5073	54	1749	263	1254.05079999999998	13
5073	55	6339	56	708.893699999999967	37
5073	56	8933	102	1969.154	16
5073	57	3368	109	1015.90170000000001	34
5073	58	1877	124	95.7039999999999935	4
5073	59	104	293	134.804100000000005	30
5073	60	4658	117	1143.20610000000011	27
5073	61	7590	247	497.450300000000027	31
5073	62	9575	44	1569.99229999999989	34
5073	63	4879	253	1321.05839999999989	18
5073	64	3888	85	1658.61609999999996	29
5073	65	3186	69	1643.19340000000011	41
5074	1	7573	219	1413.13200000000006	43
5074	2	7404	298	249.457999999999998	18
5074	3	4821	92	1329.1110000000001	42
5074	4	1856	272	1777.7523000000001	2
5074	5	4299	160	133.120800000000003	14
5074	6	6470	62	1773.3454999999999	34
5074	7	1730	292	1219.0148999999999	41
5074	8	5509	58	683.594299999999976	20
5074	9	6330	50	427.930099999999982	38
5074	10	4433	229	141.768599999999992	13
5074	11	4878	14	1391.41619999999989	1
5075	1	8188	119	1736.38480000000004	43
5075	2	4453	127	534.483699999999999	19
5075	3	2769	173	1578.47710000000006	8
5075	4	3936	262	1354.94890000000009	23
5075	5	3922	231	1327.97489999999993	34
5075	6	197	8	1805.79060000000004	19
5075	7	5706	238	61.3624000000000009	29
5075	8	6023	259	1475.66740000000004	3
5075	9	8014	82	984.605699999999956	48
5075	10	5844	108	349.638100000000009	2
5075	11	2773	94	1316.5788	7
5075	12	8885	241	790.536299999999983	47
5075	13	637	95	1398.54079999999999	13
5075	14	4038	37	811.495599999999968	49
5075	15	3166	84	1895.75880000000006	30
5075	16	8255	64	547.216300000000047	49
5075	17	2715	186	1481.61660000000006	16
5075	18	6773	14	1836.02590000000009	27
5075	19	2791	5	1692.7038	46
5075	20	6502	203	1913.02469999999994	37
5076	1	8195	101	1490.09830000000011	42
5076	2	6855	111	300.136599999999987	15
5076	3	5094	208	1961.70219999999995	38
5076	4	4909	295	1763.0320999999999	42
5076	5	8612	227	197.316800000000001	2
5076	6	7349	163	648.156399999999962	23
5077	1	7606	41	186.481799999999993	35
5077	2	8372	99	501.719400000000007	22
5077	3	9438	264	1785.59629999999993	9
5077	4	2449	255	1946.42820000000006	22
5077	5	5211	83	893.500400000000013	11
5077	6	8645	119	491.373499999999979	39
5077	7	4897	38	1633.29340000000002	46
5077	8	8375	58	1310.4529	45
5077	9	7055	203	1758.92589999999996	5
5077	10	3899	254	597.425500000000056	27
5077	11	4685	123	912.496599999999944	21
5077	12	3044	271	951.277600000000007	44
5077	13	446	80	1156.75150000000008	2
5077	14	1147	43	487.112199999999973	8
5078	1	7954	58	1003.14380000000006	46
5078	2	9357	176	711.671600000000012	19
5078	3	9339	133	1201.3904	40
5078	4	3155	80	463.290300000000002	27
5078	5	5797	189	1675.38339999999994	10
5078	6	9357	14	1986.49990000000003	18
5078	7	8308	142	1561.78320000000008	41
5078	8	1660	256	476.182900000000018	22
5078	9	4481	249	1300.97679999999991	30
5078	10	7909	256	270.092600000000004	24
5078	11	5947	206	1141.84249999999997	29
5079	1	7873	164	832.580699999999979	45
5079	2	1733	90	1587.21370000000002	33
5079	3	565	200	672.025600000000054	37
5079	4	2505	103	1599.19689999999991	11
5079	5	4402	256	1846.58159999999998	45
5079	6	8572	58	943.051900000000046	17
5079	7	1460	285	1630.57249999999999	39
5079	8	8684	213	550.784599999999955	7
5079	9	9812	155	311.960300000000018	7
5079	10	1062	32	940.683499999999981	36
5079	11	9759	85	1890.83670000000006	16
5079	12	9950	22	67.0771000000000015	47
5079	13	6528	77	535.737899999999968	5
5079	14	5640	170	1824.85609999999997	11
5079	15	4115	290	1075.33909999999992	38
5079	16	7681	18	1921.13069999999993	35
5079	17	1624	41	622.958300000000008	11
5079	18	7593	193	1488.38460000000009	19
5079	19	3092	43	1612.74929999999995	23
5079	20	9362	283	1824.75739999999996	16
5079	21	3219	28	1912.86079999999993	42
5079	22	2878	73	269.273199999999974	9
5079	23	5099	60	646.608100000000036	1
5079	24	5951	117	1177.23849999999993	49
5079	25	9559	100	548.515099999999961	21
5079	26	5643	76	38.5065999999999988	8
5079	27	8074	136	1780.64499999999998	37
5079	28	9895	62	1180.05999999999995	34
5079	29	3305	282	1408.48690000000011	48
5079	30	8314	143	359.24290000000002	48
5079	31	4991	183	1590.0145	31
5079	32	9242	80	561.221099999999979	11
5079	33	6581	142	716.469000000000051	22
5079	34	1995	222	1765.73379999999997	15
5079	35	3077	113	1565.83380000000011	23
5079	36	7413	107	1155.63439999999991	16
5079	37	2845	50	1702.36650000000009	32
5079	38	6246	263	1188.73929999999996	18
5079	39	9382	250	842.393100000000004	7
5079	40	6151	243	1133.66110000000003	20
5079	41	1691	183	584.208700000000022	5
5079	42	2917	239	673.940000000000055	6
5079	43	6237	239	1415.88169999999991	35
5079	44	6071	154	1135.16689999999994	11
5079	45	8068	115	366.949099999999987	13
5079	46	8744	51	1450.7657999999999	27
5079	47	4960	66	946.191699999999969	30
5079	48	7766	269	1649.68200000000002	4
5079	49	9548	51	959.774000000000001	20
5079	50	9971	128	1399.88869999999997	44
5079	51	6045	231	599.119100000000003	48
5079	52	995	115	1355.04299999999989	8
5079	53	6306	267	108.364800000000002	21
5079	54	756	263	1768.13760000000002	48
5079	55	7513	244	1658.29600000000005	42
5079	56	2213	219	1765.62040000000002	37
5079	57	2105	280	597.249500000000012	7
5079	58	8778	8	175.786100000000005	49
5079	59	4419	241	910.819299999999998	3
5079	60	5331	207	1740.19219999999996	27
5079	61	5145	133	760.30740000000003	13
5079	62	7590	126	803.976599999999962	18
5079	63	7375	281	40.2312000000000012	25
5079	64	5310	0	489.624799999999993	14
5079	65	1299	155	1513.79919999999993	2
5079	66	9320	257	134.942900000000009	34
5079	67	7984	227	915.785600000000045	44
5079	68	9107	31	1778.15609999999992	3
5079	69	3458	77	904.114100000000008	11
5079	70	4069	243	475.377099999999984	23
5079	71	8900	64	1934.53490000000011	2
5079	72	1944	122	1323.06639999999993	17
5079	73	8322	120	423.371199999999988	16
5079	74	8431	240	1452.63940000000002	34
5079	75	9673	137	1146.88130000000001	24
5079	76	5465	16	1925.28189999999995	49
5079	77	695	54	1348.08470000000011	22
5079	78	4608	215	23.0631999999999984	43
5079	79	8043	256	49.9418999999999969	28
5079	80	5710	284	1912.60439999999994	9
5079	81	1394	239	1143.38249999999994	35
5079	82	5953	244	1210.9822999999999	4
5079	83	100	282	1911.6418000000001	46
5079	84	2711	138	819.836999999999989	21
5079	85	1545	245	623.190699999999993	26
5079	86	7751	50	296.193899999999985	17
5079	87	3973	240	1101.00649999999996	1
5079	88	7318	288	1350.75579999999991	49
5079	89	2630	34	1797.3110999999999	32
5079	90	5352	267	572.076199999999972	29
5080	1	847	235	1469.11920000000009	32
5080	2	3702	147	377.712499999999977	15
5080	3	1073	124	135.779200000000003	7
5080	4	5910	52	1437.88409999999999	37
5080	5	6965	205	313.093200000000024	18
5080	6	6587	15	814.794700000000034	19
5080	7	108	199	1390.63400000000001	19
5080	8	6657	181	426.699999999999989	28
5080	9	2237	252	468.296400000000006	44
5080	10	5175	43	858.826099999999997	4
5080	11	3637	237	251.822900000000004	25
5080	12	8974	238	1488.8623	20
5080	13	195	102	1039.86280000000011	17
5080	14	8103	132	1854.18029999999999	9
5080	15	9850	2	1105.36449999999991	33
5080	16	9488	274	734.705400000000054	6
5080	17	3956	269	1738.73630000000003	16
5080	18	1278	158	1079.64290000000005	16
5080	19	1915	172	1670.2485999999999	17
5080	20	6398	21	1229.30449999999996	49
5080	21	5622	178	1527.2183	36
5080	22	7114	222	17.5966999999999985	4
5080	23	77	157	424.782399999999996	31
5080	24	754	99	1872.95000000000005	33
5080	25	990	127	130.263900000000007	40
5080	26	8733	116	1973.19560000000001	38
5080	27	3598	15	1547.8112000000001	7
5080	28	685	150	1178.15740000000005	38
5080	29	8826	257	1514.74350000000004	37
5080	30	7058	55	1769.88210000000004	44
5080	31	6358	207	1471.42409999999995	2
5080	32	7159	6	842.922699999999963	47
5080	33	5442	74	1693.64490000000001	45
5080	34	4435	139	1392.19139999999993	38
5080	35	2771	86	1875.47319999999991	5
5080	36	3760	297	1594.07040000000006	49
5080	37	2504	278	1339.54079999999999	16
5080	38	1491	194	1004.43499999999995	23
5080	39	2833	74	111.147999999999996	43
5080	40	9706	269	1115.89660000000003	30
5080	41	5229	147	532.126999999999953	13
5080	42	2682	43	660.363100000000031	17
5080	43	3186	147	1116.30330000000004	45
5080	44	7381	157	663.653800000000047	41
5080	45	4469	210	1454.30420000000004	49
5080	46	5260	115	175.373199999999997	23
5080	47	4624	71	530.124500000000012	23
5080	48	7938	291	1394.69389999999999	46
5080	49	6645	196	483.983499999999992	39
5080	50	2468	57	1414.95129999999995	8
5080	51	3303	142	1413.47769999999991	22
5080	52	5342	64	75.2639999999999958	40
5080	53	5843	290	999.549999999999955	49
5080	54	4255	125	1794.55960000000005	47
5080	55	5411	133	1500.0942	6
5080	56	9292	265	939.340900000000033	9
5080	57	6039	212	298.482500000000016	9
5080	58	7848	295	167.60560000000001	47
5080	59	9544	269	1398.46029999999996	16
5080	60	5068	24	718.211300000000051	47
5080	61	9728	87	1678.9235000000001	15
5080	62	9000	287	973.365599999999972	18
5080	63	4055	89	1511.67139999999995	27
5080	64	1641	93	900.652100000000019	15
5080	65	6645	150	1561.98649999999998	42
5080	66	8445	228	667.95939999999996	12
5080	67	2259	207	1796.5023000000001	31
5080	68	4013	199	384.521500000000003	25
5080	69	4720	178	1065.40750000000003	8
5080	70	9594	274	1181.29999999999995	1
5080	71	4507	130	1322.9824000000001	38
5080	72	8212	116	1310.72550000000001	12
5080	73	3993	67	473.449900000000014	13
5080	74	281	118	1670.36760000000004	25
5080	75	5080	34	1435.01819999999998	14
5080	76	3130	246	868.685299999999984	22
5080	77	2343	245	883.614299999999957	43
5080	78	7528	7	1652.19869999999992	14
5080	79	6422	114	1635.22330000000011	34
5080	80	8878	63	839.224500000000035	4
5080	81	3479	269	1314.80420000000004	10
5080	82	4356	286	1403.70589999999993	29
5081	1	3106	28	1672.59619999999995	15
5081	2	4556	144	1040.61190000000011	23
5081	3	9510	49	811.65319999999997	27
5081	4	8576	104	1220.3777	22
5081	5	1874	60	1780.47800000000007	32
5081	6	1510	12	1650.66869999999994	11
5081	7	9244	94	201.809300000000007	10
5081	8	9506	17	1648.77459999999996	41
5081	9	9169	217	1392.6905999999999	41
5081	10	1476	263	101.123800000000003	8
5081	11	7485	121	477.539800000000014	25
5081	12	7637	208	230.697599999999994	45
5081	13	1317	113	224.260899999999992	33
5081	14	1861	36	961.652699999999982	44
5081	15	4210	204	677.990099999999984	12
5081	16	2995	66	1942.9550999999999	39
5081	17	2168	125	227.082699999999988	40
5081	18	5036	227	1228.1717000000001	49
5081	19	3168	99	1455.68859999999995	35
5082	1	8406	125	1139.51749999999993	2
5082	2	3176	255	131.600200000000001	45
5082	3	1404	79	543.468499999999949	11
5082	4	1444	244	332.671699999999987	41
5082	5	9756	298	1177.55189999999993	31
5082	6	3820	14	772.373699999999985	37
5082	7	3258	288	1934.78970000000004	26
5082	8	3533	58	862.956999999999994	23
5082	9	2677	77	1914.41810000000009	35
5082	10	1438	275	92.8182999999999936	13
5082	11	2882	18	1700.1887999999999	27
5082	12	8720	30	1453.78629999999998	33
5082	13	5155	91	1918.17620000000011	14
5082	14	9321	269	1646.8411000000001	33
5082	15	5147	121	1045.50900000000001	44
5082	16	4522	27	1745.1219000000001	5
5082	17	6192	245	1329.81529999999998	49
5082	18	4611	1	1245.78999999999996	9
5082	19	8723	102	1564.69810000000007	37
5082	20	5967	225	499.18119999999999	26
5082	21	7413	95	827.832599999999957	11
5082	22	6989	7	631.168599999999969	40
5082	23	1822	73	737.379599999999982	7
5082	24	1846	83	439.071000000000026	6
5082	25	5727	224	791.654199999999946	12
5082	26	4780	181	391.161400000000015	27
5082	27	3792	122	175.327100000000002	30
5082	28	9815	148	1049.0927999999999	30
5082	29	5030	126	1610.84269999999992	26
5082	30	8769	225	1686.35539999999992	28
5082	31	299	180	725.45939999999996	47
5082	32	3545	198	186.56450000000001	40
5082	33	2716	58	1246.73530000000005	22
5082	34	3322	218	641.177000000000021	5
5082	35	2116	84	901.183700000000044	47
5082	36	829	93	947.446000000000026	3
5082	37	9037	293	1954.66370000000006	19
5082	38	7794	132	1181.03330000000005	6
5082	39	1002	118	648.351599999999962	27
5082	40	6517	198	1794.86580000000004	9
5082	41	4158	172	773.778999999999996	9
5082	42	8539	141	394.024999999999977	3
5082	43	2990	218	84.6195000000000022	2
5082	44	6064	294	748.328200000000038	44
5082	45	3130	145	1727.86779999999999	11
5082	46	9974	191	998.538300000000049	10
5082	47	8021	232	1207.33750000000009	42
5082	48	2791	122	1821.20080000000007	12
5082	49	1588	29	1035.5299	16
5082	50	7979	275	75.7155999999999949	29
5082	51	2629	120	658.422699999999963	40
5082	52	9648	218	487.522899999999993	38
5082	53	8749	55	1298.36840000000007	41
5082	54	5546	41	1983.15180000000009	29
5082	55	9633	152	593.795399999999972	8
5082	56	9594	211	1294.58110000000011	32
5082	57	8008	101	67.4402000000000044	49
5082	58	1812	208	274.324999999999989	4
5082	59	2328	172	1432.47299999999996	3
5082	60	1617	51	1215.8130000000001	15
5082	61	2298	298	360.234100000000012	12
5082	62	2333	259	1313.9815000000001	21
5082	63	3383	71	1129.63580000000002	42
5082	64	4524	150	1701.69749999999999	46
5082	65	2019	214	1900.38370000000009	39
5083	1	2546	195	1618.10380000000009	41
5083	2	1374	283	1550.5462	31
5083	3	2748	146	1091.85279999999989	3
5083	4	1682	215	210.394000000000005	26
5083	5	4043	279	567.428800000000024	32
5083	6	8262	89	79.8890999999999991	30
5083	7	3358	42	360.55419999999998	14
5083	8	5491	103	1575.49309999999991	1
5083	9	1396	2	1959.4027000000001	43
5083	10	3064	147	1482.89499999999998	43
5083	11	3802	7	1141.04790000000003	47
5083	12	2716	277	1856.86030000000005	40
5083	13	1269	121	1709.11899999999991	48
5083	14	344	254	1782.92840000000001	11
5083	15	1240	7	676.531899999999951	8
5083	16	2131	176	594.308800000000019	6
5083	17	5841	9	862.646600000000035	5
5083	18	6600	17	1106.91840000000002	45
5083	19	5068	93	1899.3728000000001	45
5083	20	4612	242	1610.89509999999996	27
5083	21	4724	104	289.157399999999996	30
5083	22	6134	35	1804.16239999999993	12
5083	23	5061	234	363.246100000000013	2
5083	24	3550	192	1852.93229999999994	6
5083	25	2091	146	1891.26469999999995	44
5083	26	6292	131	35.9095000000000013	18
5083	27	8933	185	164.735399999999998	4
5083	28	7249	44	1642.0945999999999	48
5083	29	4433	16	966.532799999999952	45
5083	30	7916	137	685.898599999999988	44
5083	31	7817	179	941.244000000000028	23
5083	32	5610	273	1626.58860000000004	37
5083	33	772	227	386.880800000000022	45
5083	34	9920	22	1388.87130000000002	39
5083	35	1486	118	307.65100000000001	19
5083	36	4547	38	742.232399999999984	34
5083	37	2222	198	547.129099999999994	38
5083	38	6895	130	555.787500000000023	30
5083	39	3576	1	804.216699999999946	37
5083	40	1708	134	1404.29649999999992	19
5083	41	4865	245	593.927900000000022	16
5083	42	6184	87	1310.66380000000004	6
5083	43	1163	3	527.151899999999955	34
5084	1	4523	224	1760.52610000000004	21
5084	2	4641	116	957.611300000000028	49
5084	3	9062	201	892.230099999999993	32
5084	4	785	241	1449.41460000000006	11
5084	5	3304	100	702.767900000000054	43
5084	6	4830	106	1524.49090000000001	38
5084	7	9933	118	587.307599999999979	5
5084	8	2009	87	534.641899999999964	40
5084	9	2667	132	1576.2337	45
5084	10	6375	232	1152.52230000000009	14
5084	11	870	200	205.249400000000009	31
5084	12	973	5	1274.40660000000003	2
5084	13	3047	263	1767.94479999999999	10
5084	14	1783	196	832.455699999999979	46
5084	15	7145	23	1141.69090000000006	43
5084	16	2456	201	1371.45679999999993	26
5084	17	6475	171	364.892899999999997	39
5084	18	7379	70	1455.81729999999993	47
5084	19	3070	221	271.974600000000009	5
5084	20	3045	271	289.307500000000005	7
5084	21	1535	112	1012.95410000000004	20
5084	22	8151	82	1627.13429999999994	41
5084	23	151	59	186.80449999999999	26
5084	24	7525	289	571.084699999999998	47
5084	25	7337	206	1709.8119999999999	23
5084	26	4427	13	1294.49530000000004	41
5084	27	579	255	1644.65200000000004	24
5084	28	131	5	494.655399999999986	33
5085	1	2850	77	692.815500000000043	4
5085	2	8702	227	188.05680000000001	10
5085	3	996	21	580.737300000000005	48
5085	4	5667	240	267.580300000000022	46
5085	5	1674	143	600.11239999999998	45
5085	6	6079	139	823.270599999999945	14
5085	7	4942	227	1644.69149999999991	28
5085	8	3681	91	1002.83150000000001	12
5085	9	130	167	212.52000000000001	43
5085	10	472	40	1261.63180000000011	23
5085	11	237	94	1872.1893	28
5085	12	7799	154	571.128500000000031	9
5085	13	4050	250	1454.51440000000002	25
5085	14	5548	266	1201.89499999999998	42
5085	15	685	295	1113.18450000000007	49
5085	16	8173	156	135.034699999999987	30
5085	17	9043	142	1056.20949999999993	42
5085	18	6923	248	1879.7322999999999	23
5085	19	2092	243	1076.54019999999991	16
5085	20	6700	268	1374.00630000000001	25
5085	21	5162	217	92.0734000000000066	29
5085	22	8985	188	584.796699999999987	26
5085	23	3306	163	1366.81310000000008	24
5085	24	781	216	1435.89370000000008	38
5085	25	1548	50	661.622200000000021	16
5085	26	1818	192	1405.78500000000008	40
5085	27	6281	212	879.310799999999972	43
5085	28	6923	278	1679.0311999999999	2
5085	29	9306	152	1224.45710000000008	8
5085	30	268	281	558.972200000000043	4
5085	31	5498	93	545.968299999999999	29
5085	32	293	202	1196.03890000000001	21
5085	33	1762	270	1173.46849999999995	14
5085	34	489	187	1468.81799999999998	1
5085	35	9595	252	507.667300000000012	8
5085	36	5308	198	956.33420000000001	26
5085	37	4930	252	415.278599999999983	41
5085	38	3682	253	686.537500000000023	20
5085	39	1998	115	1604.76299999999992	1
5085	40	4020	221	1621.51800000000003	29
5085	41	9747	269	257.340199999999982	31
5085	42	1541	162	1747.02649999999994	10
5085	43	6280	159	66.1770999999999958	29
5085	44	6067	187	572.704799999999977	4
5085	45	8779	297	1272.39670000000001	15
5085	46	1545	231	270.876500000000021	11
5085	47	4365	92	379.416899999999998	13
5085	48	9699	176	788.356800000000021	27
5085	49	4668	196	908.821100000000001	32
5085	50	5999	221	895.202400000000011	24
5085	51	3026	161	1527.3143	3
5085	52	1443	248	1870.2358999999999	33
5085	53	1159	58	1770.55109999999991	27
5085	54	4761	242	1096.14490000000001	13
5085	55	3161	27	436.158900000000017	26
5085	56	627	194	331.067299999999989	37
5085	57	6581	269	901.528099999999995	22
5085	58	7048	4	322.390800000000013	36
5085	59	6024	246	1550.99810000000002	25
5085	60	6471	48	1115.45980000000009	23
5085	61	4644	124	1192.7512999999999	49
5085	62	1036	239	76.1390999999999991	14
5085	63	147	182	246.979700000000008	20
5085	64	486	248	421.605399999999975	13
5085	65	3100	212	191.223299999999995	35
5085	66	991	165	1612.03400000000011	34
5085	67	9605	147	205.279300000000006	49
5085	68	5315	60	1519.0485000000001	38
5086	1	8187	111	1397.66949999999997	31
5086	2	3625	127	1394.4081000000001	45
5086	3	6202	204	1984.6878999999999	26
5086	4	1408	30	374.342199999999991	26
5086	5	4542	162	39.5585999999999984	18
5086	6	390	27	1519.78150000000005	19
5086	7	1006	8	795.367600000000039	3
5086	8	9272	59	627.825799999999958	28
5086	9	4762	137	1496.5603000000001	5
5086	10	7778	276	1701.24939999999992	48
5086	11	2432	250	365.355500000000006	37
5086	12	4363	271	503.123199999999997	27
5086	13	8973	194	931.135599999999954	26
5086	14	4976	10	1079.78330000000005	7
5086	15	6545	22	152.431299999999993	24
5086	16	8	129	756.685200000000009	12
5086	17	9119	244	1029.63650000000007	25
5086	18	8632	90	457.939099999999996	31
5086	19	995	75	1045.39210000000003	42
5086	20	7466	131	700.460000000000036	20
5086	21	3554	133	1854.91000000000008	4
5086	22	7368	186	727.156500000000051	10
5086	23	3853	167	59.3440999999999974	20
5086	24	3760	270	398.202200000000005	31
5086	25	6790	58	761.415100000000052	41
5086	26	8336	279	854.325600000000009	28
5086	27	6470	177	1372.28379999999993	5
5086	28	2534	226	593.621499999999969	30
5086	29	2819	197	1799.01880000000006	6
5086	30	1761	234	1877.83699999999999	7
5086	31	4063	237	1150.85220000000004	13
5086	32	312	92	988.827099999999973	27
5086	33	8487	169	669.90930000000003	40
5086	34	589	93	1314.25610000000006	25
5086	35	1097	185	1390.56089999999995	18
5086	36	676	261	1446.5625	10
5086	37	5494	296	796.010599999999954	15
5086	38	4599	94	1888.78770000000009	38
5086	39	7196	9	1324.2811999999999	34
5086	40	7738	168	451.936500000000024	39
5086	41	8295	226	836.256600000000049	46
5087	1	2517	257	1998.46589999999992	9
5087	2	5129	110	409.938499999999976	28
5087	3	671	293	1885.04079999999999	39
5087	4	165	177	573.700399999999945	23
5087	5	8769	244	1984.00479999999993	28
5087	6	1505	277	963.443099999999959	26
5087	7	3632	86	1739.81960000000004	14
5087	8	1049	199	598.424499999999966	11
5087	9	9190	176	796.8048	23
5087	10	3399	285	1950.47579999999994	38
5087	11	470	162	972.786799999999971	28
5087	12	2849	105	560.98090000000002	26
5087	13	6360	223	387.87560000000002	31
5087	14	6865	169	305.850399999999979	46
5087	15	5348	24	291.009599999999978	19
5087	16	5927	92	991.708799999999997	25
5087	17	1981	76	967.28309999999999	26
5087	18	7181	33	814.092700000000036	40
5087	19	6357	53	1642.10120000000006	32
5087	20	4469	184	1256.93669999999997	17
5087	21	2114	124	478.850799999999992	44
5087	22	6074	133	164.940599999999989	38
5087	23	8800	246	1204.13799999999992	40
5087	24	3499	174	1531.29880000000003	17
5087	25	1382	99	1055.09940000000006	30
5087	26	2737	62	1819.95890000000009	47
5087	27	8229	68	1393.83429999999998	3
5087	28	396	287	1601.85169999999994	6
5087	29	9018	169	306.419300000000021	31
5087	30	4427	50	1475.56590000000006	12
5087	31	3987	21	477.078700000000026	7
5087	32	2352	166	1670.1887999999999	46
5087	33	4491	166	105.796199999999999	32
5087	34	4922	127	1618.89979999999991	18
5087	35	2964	23	200.603399999999993	30
5087	36	8943	21	1989.76530000000002	8
5087	37	2625	41	357.716099999999983	16
5087	38	5798	200	966.524599999999964	6
5087	39	2527	174	1571.33240000000001	48
5087	40	2789	21	1910.37660000000005	41
5087	41	8002	116	1246.85390000000007	36
5087	42	5639	211	616.689600000000041	10
5087	43	1772	280	711.219299999999976	13
5087	44	9311	13	76.9320000000000022	47
5087	45	9896	209	1969.96669999999995	32
5087	46	4251	101	188.282700000000006	4
5087	47	9003	78	918.135700000000043	16
5087	48	2445	209	702.341699999999946	39
5087	49	6531	245	1155.32909999999993	5
5087	50	9704	7	1473.18360000000007	45
5087	51	8674	49	1115.20700000000011	23
5087	52	5290	119	1354.35950000000003	14
5087	53	4559	296	288.258600000000001	1
5087	54	4781	93	1736.43350000000009	10
5087	55	9160	173	1808.52649999999994	1
5087	56	3765	102	1401.44869999999992	9
5087	57	8691	295	1003.98090000000002	45
5087	58	3962	157	867.248399999999947	31
5087	59	2850	289	752.114000000000033	5
5087	60	4552	169	573.803800000000024	49
5087	61	346	68	706.151899999999955	46
5087	62	1810	91	1868.05989999999997	45
5087	63	2606	43	632.496399999999994	25
5088	1	3541	209	197.398099999999999	1
5088	2	8044	177	25.426400000000001	46
5088	3	2418	175	1532.69440000000009	2
5088	4	2359	190	961.716099999999983	47
5088	5	2954	148	1786.97499999999991	47
5088	6	2656	283	1770.50710000000004	16
5088	7	7392	207	1094.94820000000004	26
5088	8	7276	175	812.144300000000044	4
5088	9	7822	47	87.2523999999999944	1
5089	1	8937	148	845.708700000000022	43
5090	1	8420	162	1023.26750000000004	9
5090	2	7990	235	1154.85310000000004	23
5090	3	3565	288	1573.09830000000011	43
5090	4	3557	190	1899.06670000000008	3
5090	5	1639	286	1599.94830000000002	48
5090	6	1040	115	543.77819999999997	14
5090	7	589	83	1457.50610000000006	40
5090	8	8092	286	1952.97489999999993	8
5090	9	3986	218	1336.34930000000008	28
5090	10	1283	41	1418.68509999999992	40
5090	11	3726	52	999.536399999999958	34
5090	12	3529	145	1833.05410000000006	10
5090	13	9310	291	319.52109999999999	17
5090	14	4532	162	234.643499999999989	4
5090	15	4042	285	509.582600000000014	40
5090	16	6250	278	1912.44180000000006	5
5090	17	5732	47	1127.88090000000011	2
5090	18	9615	57	1292.43949999999995	28
5090	19	3116	170	1486.72839999999997	21
5090	20	1001	212	137.947699999999998	34
5090	21	9074	124	1571.45620000000008	46
5090	22	7453	297	647.559300000000007	41
5090	23	16	182	76.6105000000000018	36
5090	24	1003	139	747.199200000000019	43
5090	25	6515	70	1683.00119999999993	6
5090	26	5062	230	1790.34670000000006	48
5090	27	6772	93	1184.58919999999989	38
5090	28	7363	287	29.9310000000000009	3
5090	29	7932	157	1516.66409999999996	31
5090	30	9484	70	938.827099999999973	19
5090	31	6980	200	1107.21309999999994	31
5090	32	5362	29	253.597000000000008	10
5090	33	7414	94	1390.58690000000001	3
5090	34	6732	288	1836.32199999999989	21
5090	35	1545	170	1206.76980000000003	2
5090	36	3635	47	595.876899999999978	8
5090	37	9557	183	1760.27729999999997	38
5090	38	4339	190	388.108900000000006	7
5090	39	5889	114	1671.30839999999989	45
5090	40	8495	188	357.728200000000015	18
5090	41	5562	271	783.477399999999989	48
5090	42	387	29	958.156899999999951	45
5090	43	7863	292	1086.59870000000001	24
5090	44	8779	182	1247.39589999999998	19
5090	45	4828	146	981.642799999999966	6
5090	46	1716	133	1824.76890000000003	18
5090	47	5448	212	816.982300000000009	32
5090	48	3689	80	362.555999999999983	8
5090	49	1953	76	473.55680000000001	20
5090	50	3994	41	812.807000000000016	44
5090	51	2061	204	147.780200000000008	48
5090	52	3612	62	199.625	14
5090	53	2972	45	1063.97129999999993	19
5090	54	7281	14	422.787300000000016	22
5090	55	9005	112	1712.6579999999999	34
5090	56	4899	243	1555.93470000000002	36
5090	57	8110	11	1489.92640000000006	7
5090	58	632	135	504.828199999999981	24
5090	59	5593	184	386.843500000000006	19
5090	60	856	21	473.783000000000015	2
5090	61	2427	256	519.288300000000049	38
5090	62	1790	271	1903.41350000000011	14
5090	63	9665	7	748.339000000000055	28
5090	64	6684	241	1767.59969999999998	16
5090	65	3502	244	311.198800000000006	38
5090	66	3830	221	193.148099999999999	5
5090	67	3207	215	433.711000000000013	37
5090	68	7907	241	1268.45569999999998	36
5090	69	2839	153	423.932099999999991	4
5090	70	4182	99	1741.91720000000009	43
5090	71	8416	55	1846.28649999999993	33
5090	72	3523	221	375.533500000000004	26
5090	73	4362	267	1864.01839999999993	2
5090	74	7400	149	282.115299999999991	46
5090	75	7451	29	572.598499999999945	35
5090	76	2081	21	342.519200000000012	8
5090	77	2720	189	311.049599999999998	39
5090	78	218	19	925.919599999999946	6
5090	79	685	1	928.344500000000039	11
5090	80	9889	94	1984.30379999999991	43
5090	81	5863	164	395.8399	2
5090	82	8845	82	625.850999999999999	30
5090	83	228	241	1278.721	18
5090	84	985	275	827.626499999999965	36
5090	85	1724	200	1987.7677000000001	1
5090	86	3129	280	886.298000000000002	42
5090	87	8773	229	432.195899999999995	21
5090	88	9057	22	1435.6280999999999	10
5090	89	2980	94	509.77800000000002	44
5090	90	9043	41	679.939700000000016	7
5090	91	6756	25	1812.07310000000007	37
5090	92	8091	41	532.535200000000032	23
5090	93	689	76	916.984199999999987	7
5090	94	562	32	692.665499999999952	11
5090	95	2505	240	73.708200000000005	37
5091	1	3356	96	1853.41380000000004	33
5091	2	148	61	1553.87879999999996	14
5091	3	8920	198	1987.80700000000002	25
5091	4	4778	5	771.071500000000015	4
5091	5	5121	133	501.949700000000007	10
5091	6	930	213	50.5876999999999981	22
5091	7	1785	199	1601.1255000000001	6
5091	8	3494	160	1700.9532999999999	26
5091	9	6828	182	1815.25659999999993	24
5091	10	9391	217	1116.89930000000004	15
5091	11	4458	31	737.291600000000017	39
5091	12	316	279	1161.90859999999998	11
5091	13	433	160	1291.77700000000004	8
5091	14	1109	290	603.943899999999985	39
5091	15	298	204	1007.25940000000003	20
5091	16	9677	44	1440.5954999999999	13
5091	17	217	72	1319.10349999999994	26
5091	18	6785	55	1698.69779999999992	13
5091	19	1218	123	1999.57490000000007	31
5091	20	7978	247	1202.22340000000008	45
5091	21	1839	286	842.953200000000038	4
5091	22	4384	292	165.127800000000008	7
5091	23	6769	38	1615.40159999999992	39
5091	24	525	37	158.4529	12
5091	25	1945	191	731.624199999999973	24
5091	26	7788	70	1920.82469999999989	6
5091	27	5765	184	915.05499999999995	23
5091	28	8636	37	918.619699999999966	4
5091	29	6778	143	728.761600000000044	27
5091	30	105	235	1731.44839999999999	40
5091	31	6267	6	1261.89889999999991	40
5091	32	677	12	1644.98949999999991	34
5091	33	3747	37	1848.52500000000009	35
5091	34	1822	13	1626.01970000000006	4
5091	35	405	150	1832.37570000000005	42
5091	36	3736	136	604.142699999999991	35
5091	37	596	47	1315.66540000000009	47
5091	38	885	283	657.789200000000051	12
5091	39	6607	265	1313.45650000000001	46
5092	1	2803	170	708.904300000000035	40
5092	2	7518	80	723.412500000000023	10
5092	3	8053	95	1042.56050000000005	23
5092	4	9264	283	1620.68769999999995	2
5092	5	404	141	300.629399999999976	14
5092	6	7864	70	167.863699999999994	26
5092	7	3178	15	512.575500000000034	21
5092	8	3620	219	1203.74639999999999	24
5092	9	2013	271	1166.54780000000005	30
5092	10	3505	126	1006.3134	43
5092	11	5879	145	110.440100000000001	16
5092	12	2840	28	50.5745000000000005	28
5092	13	38	14	475.058100000000024	36
5092	14	8571	255	529.850599999999986	23
5092	15	1916	169	406.593399999999974	13
5092	16	5320	85	1018.47839999999997	36
5092	17	9978	8	52.6557000000000031	9
5092	18	9177	178	1736.15419999999995	33
5092	19	227	293	865.106099999999969	49
5092	20	6854	244	319.888100000000009	11
5092	21	4914	44	1100.34230000000002	39
5092	22	3925	250	1932.77179999999998	25
5092	23	1551	34	1106.47039999999993	39
5092	24	9018	26	1094.64910000000009	18
5092	25	1117	225	16.9603000000000002	7
5092	26	9401	194	1289.70659999999998	20
5092	27	4929	282	577.262100000000032	1
5092	28	6288	93	612.54200000000003	11
5092	29	1136	177	1313.61359999999991	23
5092	30	324	99	777.47829999999999	47
5092	31	7444	14	668.079200000000014	14
5092	32	3334	16	1722.67849999999999	40
5092	33	604	24	619.277699999999982	6
5092	34	7204	46	1651.20059999999989	22
5092	35	6201	266	135.194400000000002	9
5092	36	2352	222	90.4765000000000015	37
5092	37	6291	287	32.7400999999999982	13
5092	38	8963	74	198.554699999999997	32
5092	39	929	278	962.020899999999983	37
5092	40	5566	130	1076.75360000000001	43
5092	41	1091	21	1375.60660000000007	48
5092	42	7942	186	970.746800000000007	10
5092	43	2161	170	510.722300000000018	49
5092	44	2806	23	1829.55690000000004	19
5092	45	5567	126	1395.78569999999991	33
5092	46	1597	157	1261.72090000000003	1
5092	47	3018	11	1035.08570000000009	26
5092	48	6599	129	1919.26179999999999	36
5092	49	7652	30	1435.94250000000011	5
5092	50	7598	2	344.28649999999999	1
5092	51	2627	5	1541.80729999999994	31
5092	52	3897	224	506.8125	28
5092	53	1033	203	771.65179999999998	36
5092	54	8610	128	1625.48219999999992	12
5092	55	9382	106	804.261899999999969	23
5092	56	2907	8	1129.85239999999999	49
5092	57	7460	80	229.358699999999999	47
5092	58	9695	210	1887.17869999999994	19
5092	59	2785	17	711.087999999999965	3
5092	60	159	234	1733.87950000000001	44
5092	61	6123	54	1496.2023999999999	20
5092	62	3293	47	1800.95980000000009	27
5092	63	1472	62	1266.2002	10
5092	64	6923	101	268.175400000000025	34
5092	65	5596	28	513.578399999999988	15
5092	66	3588	268	1799.35030000000006	33
5092	67	3284	208	352.773099999999999	27
5092	68	2149	199	490.079999999999984	43
5092	69	2429	128	1741.85439999999994	19
5092	70	8401	37	1219.08300000000008	36
5092	71	9216	238	1446.35940000000005	34
5092	72	3104	238	1029.98739999999998	5
5092	73	3876	139	662.041699999999992	47
5092	74	1	221	109.867099999999994	44
5092	75	5374	30	1735.60760000000005	41
5092	76	8832	64	732.86099999999999	37
5092	77	7959	46	1644.59969999999998	28
5092	78	3829	46	662.536299999999983	45
5092	79	5229	252	126.600700000000003	9
5092	80	8003	41	291.883899999999983	26
5092	81	2275	258	128.927600000000012	36
5092	82	8218	189	461.973400000000026	24
5092	83	1206	292	1000.40650000000005	37
5092	84	3971	252	1459.19139999999993	14
5092	85	2044	118	1426.71980000000008	21
5092	86	1632	227	1753.26309999999989	29
5092	87	7915	260	1870.89709999999991	29
5092	88	9578	214	604.242399999999975	26
5092	89	1914	220	1557.17669999999998	44
5092	90	4543	263	302.620600000000024	16
5092	91	7124	144	1445.29960000000005	26
5092	92	891	172	420.681899999999985	8
5092	93	1481	226	1212.76909999999998	16
5092	94	8104	22	1018.81550000000004	35
5092	95	3572	211	1539.93280000000004	6
5092	96	4714	232	36.2036999999999978	30
5092	97	407	28	1444.3291999999999	34
5093	1	5178	182	1565.52019999999993	38
5093	2	6283	8	949.796699999999987	21
5093	3	9806	206	1133.05760000000009	10
5093	4	5320	229	174.165199999999999	23
5093	5	1165	84	1538.45779999999991	11
5093	6	240	125	1357.82549999999992	42
5093	7	1014	227	372.358600000000024	38
5093	8	3886	280	1853.84310000000005	27
5093	9	7017	236	1836.1090999999999	44
5093	10	9583	92	562.551399999999944	2
5093	11	3817	129	1514.92920000000004	2
5093	12	7878	279	296.13330000000002	20
5093	13	496	82	1855.47080000000005	40
5093	14	8662	294	1195.40949999999998	48
5093	15	5597	114	616.369000000000028	33
5093	16	8862	72	500.895699999999977	11
5093	17	2491	258	497.977399999999989	17
5093	18	6601	49	1744.58850000000007	22
5093	19	4705	166	270.240299999999991	38
5093	20	6992	281	553.660799999999995	39
5093	21	7077	104	1704.51780000000008	18
5093	22	245	299	1896.85549999999989	23
5093	23	6475	128	94.3887	7
5093	24	3750	274	1758.84879999999998	40
5093	25	9612	134	1359.75340000000006	26
5093	26	663	194	1818.78659999999991	46
5093	27	4989	186	667.265999999999963	18
5093	28	3298	287	800.074600000000032	10
5093	29	7022	18	1274.35050000000001	14
5093	30	8015	150	157.345699999999994	21
5093	31	856	110	843.219900000000052	17
5093	32	8240	272	1518.96460000000002	2
5093	33	7253	129	1688.53369999999995	33
5093	34	1369	256	1518.32400000000007	18
5093	35	2306	42	55.0763000000000034	15
5093	36	2340	79	703.47320000000002	38
5093	37	3341	238	757.816500000000019	6
5093	38	4311	172	1317.54299999999989	9
5093	39	4991	109	1023.19680000000005	49
5093	40	4066	132	444.955600000000004	3
5093	41	4831	64	849.287199999999984	17
5093	42	3693	96	1816.35889999999995	43
5093	43	4733	89	1808.34840000000008	24
5093	44	7916	224	1964.39810000000011	29
5093	45	6868	50	1549.1099999999999	48
5093	46	8762	146	1835.45399999999995	11
5093	47	1037	185	233.738900000000001	32
5093	48	84	118	1846.08189999999991	1
5093	49	3520	75	1522.2174	3
5093	50	5696	79	1421.32300000000009	41
5093	51	6701	65	1444.62390000000005	45
5093	52	8687	47	1104.24299999999994	47
5093	53	7825	149	1189.23160000000007	37
5093	54	8324	129	935.961599999999976	29
5093	55	3040	51	1882.66030000000001	3
5093	56	823	142	371.466700000000003	44
5093	57	8150	285	1713.38449999999989	12
5093	58	527	116	1993.61719999999991	42
5093	59	931	231	1457.96010000000001	29
5093	60	2798	56	1102.74299999999994	39
5093	61	9068	133	537.14549999999997	42
5093	62	8644	68	121.199299999999994	13
5093	63	7557	24	420.851800000000026	26
5093	64	6696	201	174.714400000000012	6
5093	65	7404	282	1839.04240000000004	3
5093	66	9266	109	558.205100000000016	12
5093	67	3302	107	1566.98289999999997	31
5093	68	3012	95	1030.82639999999992	24
5093	69	1117	232	346.326099999999997	39
5093	70	1566	18	1635.84169999999995	29
5093	71	1920	49	627.199100000000044	46
5093	72	6167	30	1747.55349999999999	4
5093	73	7558	118	115.503200000000007	46
5093	74	7375	129	795.980000000000018	38
5093	75	1305	247	1897.19389999999999	45
5093	76	8363	97	410.552099999999996	30
5093	77	3866	165	665.960699999999974	16
5093	78	8078	14	274.672199999999975	45
5093	79	5881	74	1170.83999999999992	28
5093	80	505	107	666.621300000000019	21
5093	81	2029	6	256.566700000000026	8
5093	82	8485	158	1201.90640000000008	43
5093	83	7517	209	448.781099999999981	12
5093	84	1629	63	367.960800000000006	25
5093	85	8307	255	1298.78819999999996	44
5093	86	4351	207	1566.18139999999994	44
5093	87	1724	4	1306.17409999999995	35
5093	88	8517	66	644.198800000000006	43
5093	89	6433	52	151.524300000000011	40
5093	90	5708	45	1409.7666999999999	15
5093	91	1098	211	1330.13249999999994	36
5093	92	8626	130	1155.2992999999999	16
5093	93	6268	234	299.416999999999973	6
5093	94	5993	88	128.091000000000008	20
5093	95	774	207	1206.5447999999999	49
5093	96	3524	40	1383.94080000000008	27
5094	1	3336	201	1910.08860000000004	40
5094	2	1539	22	881.677999999999997	46
5094	3	9098	55	355.358400000000017	36
5094	4	7340	228	416.157500000000027	19
5094	5	8278	96	1772.67319999999995	35
5095	1	7524	156	1250.79189999999994	9
5095	2	7707	139	886.321699999999964	26
5095	3	5875	174	592.33420000000001	6
5095	4	3883	287	1252.98630000000003	14
5095	5	5047	12	1033.53289999999993	45
5095	6	1983	113	299.317499999999995	2
5095	7	5434	63	1642.02359999999999	35
5095	8	2199	231	945.118900000000053	28
5095	9	2912	21	750.549300000000017	23
5095	10	400	27	1235.03569999999991	26
5095	11	9468	223	860.682699999999954	31
5095	12	8176	249	1951.13210000000004	19
5095	13	5683	296	230.9495	34
5095	14	2699	162	957.235900000000015	39
5095	15	288	108	347.858900000000006	17
5095	16	9186	97	242.629099999999994	49
5095	17	3940	36	1255.13699999999994	5
5095	18	878	165	1617.60609999999997	17
5095	19	5883	39	580.142299999999977	41
5095	20	7489	261	921.231599999999958	33
5095	21	8579	1	288.504799999999989	16
5095	22	1590	298	671.316400000000044	43
5095	23	4299	247	992.844600000000014	47
5095	24	9774	268	1668.04209999999989	47
5095	25	3088	149	1292.63609999999994	6
5095	26	7205	232	1452.77510000000007	41
5095	27	9833	296	520.759900000000016	27
5095	28	8066	83	333.339999999999975	40
5095	29	3861	31	260.798699999999997	16
5095	30	8615	18	679.442900000000009	23
5095	31	7436	156	1746.62989999999991	36
5095	32	7133	155	721.766100000000051	4
5095	33	5683	272	1596.096	45
5095	34	6961	270	27.2472999999999992	36
5095	35	2877	158	373.999300000000005	46
5095	36	3907	82	1847.47980000000007	4
5095	37	6563	67	1766.68939999999998	12
5095	38	5453	29	1746.94470000000001	30
5095	39	8232	93	460.841499999999996	39
5095	40	2341	278	316.815099999999973	44
5095	41	1012	122	799.816299999999956	30
5095	42	5169	271	575.619100000000003	34
5095	43	121	13	1751.61969999999997	25
5095	44	1336	235	871.07669999999996	43
5095	45	395	108	1149.21460000000002	9
5095	46	5498	257	198.769800000000004	22
5095	47	7283	10	1483.74630000000002	49
5095	48	2350	175	652.903800000000047	36
5095	49	831	212	1124.36259999999993	11
5095	50	7203	87	1165.32590000000005	13
5095	51	2583	287	1996.74749999999995	6
5095	52	110	48	1421.50909999999999	22
5095	53	3678	209	1357.68769999999995	22
5095	54	6592	78	139.809200000000004	37
5095	55	5593	275	1566.62419999999997	1
5095	56	4510	92	156.340300000000013	45
5095	57	8665	57	216.615700000000004	6
5095	58	5980	240	1819.90030000000002	46
5095	59	5572	179	1348.62429999999995	45
5095	60	6446	55	240.796999999999997	47
5095	61	1606	216	1885.89190000000008	21
5095	62	6930	235	1929.79940000000011	28
5095	63	6538	248	1596.46980000000008	48
5095	64	9008	163	786.466000000000008	8
5095	65	405	108	761.269400000000019	17
5095	66	9975	7	139.011300000000006	6
5095	67	4545	19	1806.38709999999992	36
5095	68	6091	99	984.93100000000004	21
5095	69	557	142	1913.36130000000003	35
5095	70	4872	114	294.852700000000027	8
5095	71	7686	212	455.530300000000011	29
5095	72	7135	122	1568.78420000000006	24
5095	73	2335	269	1715.91820000000007	32
5095	74	7975	129	971.185200000000009	33
5095	75	7011	185	136.881200000000007	11
5096	1	5330	244	1896.40020000000004	25
5096	2	1331	221	210.452699999999993	5
5096	3	4871	78	1380.72160000000008	41
5096	4	6169	56	241.291599999999988	9
5096	5	7783	291	748.09839999999997	43
5096	6	7806	52	878.299800000000005	32
5096	7	7130	63	1038.08889999999997	16
5096	8	4901	114	1705.4366	30
5096	9	1991	118	473.173900000000003	5
5096	10	5938	190	336.129200000000026	47
5096	11	7297	290	62.8243000000000009	14
5096	12	7554	141	675.079500000000053	28
5096	13	1768	139	997.51279999999997	35
5096	14	4010	59	1172.30590000000007	11
5096	15	5691	117	1978.04040000000009	37
5096	16	9646	97	1367.19239999999991	47
5096	17	1078	7	369.122200000000021	44
5096	18	7452	291	1175.24019999999996	19
5096	19	4238	256	522.168000000000006	16
5096	20	6570	198	1185.41409999999996	44
5096	21	7524	285	1279.03099999999995	42
5096	22	106	107	1804.51890000000003	20
5096	23	3911	106	642.06230000000005	35
5096	24	8574	81	354.157199999999989	49
5096	25	9721	112	632.860099999999989	34
5096	26	8524	230	572.924300000000017	46
5096	27	3655	171	1847.94949999999994	28
5096	28	564	203	132.481799999999993	47
5096	29	615	28	1257.11940000000004	30
5096	30	9087	149	1061.11460000000011	38
5096	31	309	107	341.434900000000027	20
5096	32	5445	254	1142.81439999999998	11
5096	33	7032	295	1297.46569999999997	29
5096	34	8649	132	1140.83760000000007	4
5096	35	9072	129	1225.99140000000011	48
5096	36	170	101	372.511300000000006	24
5096	37	3775	202	1854.95929999999998	31
5096	38	3901	219	1849.5938000000001	15
5096	39	5650	133	1431.39290000000005	33
5096	40	6383	8	584.866300000000024	20
5096	41	6495	84	856.302999999999997	36
5096	42	9411	31	606.048700000000053	25
5096	43	894	7	32.3421999999999983	14
5096	44	536	11	1273.4831999999999	25
5096	45	1768	291	964.236899999999991	13
5096	46	5512	1	1948.33549999999991	2
5096	47	9790	16	364.183800000000019	13
5096	48	6362	272	1319.58680000000004	15
5096	49	2898	177	574.668499999999995	46
5096	50	1445	185	1364.08850000000007	7
5096	51	6822	79	130.851499999999987	10
5096	52	4694	284	557.321699999999964	25
5096	53	6579	31	893.121999999999957	45
5096	54	756	58	1001.79989999999998	34
5096	55	9222	280	1576.50540000000001	7
5097	1	5105	177	1302.18059999999991	19
5097	2	3870	21	1795.86799999999994	9
5097	3	5187	298	460.02249999999998	29
5098	1	1721	227	1921.26990000000001	38
5098	2	339	242	1274.79649999999992	11
5098	3	6865	102	477.789800000000014	24
5098	4	8880	156	1444.36979999999994	40
5098	5	8692	68	976.818899999999985	1
5098	6	3121	62	1100.91499999999996	3
5099	1	6119	232	1554.97849999999994	37
5099	2	3957	107	862.07510000000002	18
5099	3	5868	74	963.692499999999995	12
5099	4	7008	214	359.107199999999978	2
5099	5	8038	41	1887.11390000000006	8
5099	6	8462	161	1193.5601999999999	32
5099	7	4460	14	773.393599999999992	21
5099	8	102	187	63.5140000000000029	6
5099	9	6145	50	359.899699999999996	18
5099	10	7090	22	1959.78659999999991	44
5099	11	8237	241	912.960000000000036	36
5099	12	3676	136	711.25139999999999	21
5099	13	3275	94	1835.98690000000011	5
5100	1	238	293	1861.65059999999994	29
5100	2	5947	118	640.342999999999961	2
5100	3	4422	41	762.065699999999993	28
5100	4	7146	199	1232.80060000000003	35
5100	5	4031	28	1912.30569999999989	7
5100	6	7846	242	1976.7179000000001	34
5100	7	8535	247	1172.1567	38
5100	8	4757	77	1532.78580000000011	36
5100	9	495	98	235.682600000000008	49
5100	10	3559	25	1840.65910000000008	17
5100	11	4973	49	756.894499999999994	15
5100	12	5799	65	688.990800000000036	16
5100	13	796	15	960.149800000000027	1
5100	14	1811	221	1957.42470000000003	5
5100	15	7010	288	661.121700000000033	49
5100	16	5312	3	526.438400000000001	10
5100	17	1781	18	700.762899999999945	15
5100	18	430	36	1238.60989999999993	37
5100	19	9941	283	343.115400000000022	15
5100	20	1460	58	221.918200000000013	13
5100	21	6298	189	836.580100000000016	37
5100	22	8679	127	124.182900000000004	13
5100	23	6724	159	478.705399999999997	24
5100	24	2946	88	1058.13879999999995	49
5100	25	8449	14	1606.2632000000001	39
5100	26	90	231	1451.27459999999996	43
5100	27	4567	3	1807.83889999999997	21
5100	28	7926	189	1400.39529999999991	11
5100	29	4804	22	1770.94900000000007	49
5100	30	7385	76	497.168900000000008	39
5100	31	970	95	1614.60529999999994	21
5100	32	5248	292	1772.66390000000001	8
5101	1	5047	253	520.316599999999994	38
5101	2	9402	59	1964.28890000000001	15
5101	3	5926	285	1394.20949999999993	24
5101	4	4282	279	727.009599999999978	29
5101	5	9669	214	1355.56369999999993	29
5101	6	6469	104	1299.39540000000011	20
5101	7	7560	22	1370.6416999999999	4
5101	8	9398	68	724.974100000000021	34
5101	9	6610	98	1442.16570000000002	19
5101	10	2707	91	1376.96939999999995	35
5101	11	6859	227	1747.78590000000008	9
5101	12	2897	128	1416.29230000000007	9
5101	13	6070	244	345.703399999999988	22
5101	14	977	258	283.987500000000011	7
5101	15	1113	131	290.135100000000023	30
5101	16	6190	181	1573.93389999999999	33
5101	17	6177	96	1787.28790000000004	2
5101	18	2106	234	1774.67720000000008	42
5101	19	3747	45	785.210299999999961	47
5101	20	8925	101	1791.2799	3
5101	21	5961	298	1491.70610000000011	6
5101	22	3193	219	225.579299999999989	38
5101	23	9858	277	156.056900000000013	45
5101	24	909	261	701.34820000000002	28
5101	25	5969	0	1238.10110000000009	3
5101	26	8931	238	694.034099999999967	47
5101	27	7772	152	754.923599999999965	40
5101	28	8263	54	265.198599999999999	34
5101	29	175	53	1211.26289999999995	29
5101	30	8898	156	1148.18910000000005	36
5101	31	2278	232	989.119699999999966	2
5101	32	5635	55	1343.71820000000002	42
5101	33	5317	107	1614.86950000000002	45
5101	34	8294	82	134.922200000000004	32
5101	35	7377	157	1344.23900000000003	21
5101	36	2445	229	1781.62490000000003	28
5101	37	8707	111	860.475699999999961	42
5101	38	5663	217	830.197199999999953	2
5101	39	9324	187	1668.92710000000011	37
5101	40	3990	3	1136.21139999999991	32
5101	41	6670	127	86.615399999999994	25
5101	42	4131	249	1789.75430000000006	36
5101	43	3410	28	1747.38589999999999	13
5101	44	3625	16	1116.35120000000006	34
5101	45	7135	264	1440.53580000000011	20
5101	46	8638	279	631.654999999999973	16
5101	47	5940	76	44.0018999999999991	10
5101	48	2292	169	1223.05490000000009	44
5101	49	8150	45	1188.82040000000006	2
5101	50	6828	274	1919.00099999999998	49
5101	51	259	117	1613.58629999999994	19
5101	52	3401	80	1009.52030000000002	12
5101	53	7934	285	1518.96160000000009	42
5101	54	6339	211	234.48830000000001	44
5101	55	4677	127	790.686900000000037	17
5101	56	6814	166	1722.71209999999996	13
5101	57	992	259	1827.13509999999997	46
5101	58	7504	54	930.057999999999993	34
5101	59	313	292	882.779700000000048	27
5101	60	5117	265	807.108399999999961	26
5101	61	6300	174	416.128100000000018	45
5101	62	4992	162	1495.51549999999997	21
5101	63	1045	253	862.592300000000023	25
5101	64	1768	17	1413.39460000000008	37
5101	65	4232	139	19.1857000000000006	31
5101	66	9883	45	1898.43200000000002	34
5101	67	2986	181	1902.33230000000003	3
5101	68	7296	168	950.473799999999983	9
5101	69	955	117	576.072700000000054	10
5101	70	5107	88	782.653999999999996	25
5101	71	5233	167	340.863900000000001	27
5101	72	1501	118	1830.71730000000002	2
5101	73	1046	80	444.388599999999997	11
5101	74	6835	294	943.872799999999984	44
5101	75	8256	239	69.2622999999999962	21
5101	76	24	127	1633.04510000000005	1
5101	77	1394	129	863.440200000000004	14
5101	78	1607	106	355.843999999999994	21
5101	79	1300	173	124.272800000000004	33
5101	80	9493	118	855.88009999999997	48
5101	81	6020	232	628.944399999999973	33
5101	82	8019	112	139.543599999999998	40
5101	83	9766	114	277.353799999999978	24
5101	84	3936	156	1003.93309999999997	35
5101	85	6260	131	284.126599999999996	32
5101	86	2309	194	1646.70059999999989	19
5101	87	3638	36	241.366000000000014	23
5101	88	2958	28	1227.67710000000011	40
5101	89	3444	169	702.259000000000015	6
5101	90	3250	106	1372.55950000000007	46
5101	91	732	60	1481.39589999999998	14
5102	1	3369	166	1509.30829999999992	3
5102	2	1457	198	1172.14720000000011	49
5102	3	5656	45	173.128800000000012	42
5102	4	5705	94	1570.52420000000006	2
5102	5	1379	159	1440.43000000000006	22
5102	6	2331	109	1895.9686999999999	36
5102	7	6195	127	341.696900000000028	39
5102	8	9834	134	1874.02459999999996	43
5102	9	1870	147	88.1457999999999942	22
5102	10	7274	196	1013.6662	39
5102	11	5891	143	1209.50569999999993	23
5102	12	8984	249	853.499599999999987	22
5102	13	6447	179	396.805700000000002	11
5102	14	4666	218	196.953300000000013	23
5103	1	2219	256	1246.44489999999996	18
5103	2	1767	248	1148.45859999999993	23
5103	3	6904	294	1095.95499999999993	8
5103	4	9598	75	1908.02170000000001	27
5103	5	6163	286	810.245900000000006	32
5103	6	6346	231	101.253100000000003	36
5103	7	4798	272	1420.59969999999998	30
5103	8	7690	65	544.310899999999947	5
5103	9	3583	186	1737.44820000000004	3
5103	10	3783	222	1310.0467000000001	35
5103	11	9192	71	674.517699999999991	47
5103	12	6816	225	660.624599999999987	29
5103	13	1900	235	117.759399999999999	38
5103	14	185	134	34.0608000000000004	1
5103	15	2543	164	1983.10449999999992	8
5103	16	9480	225	52.3083000000000027	9
5103	17	150	131	1386.24540000000002	4
5103	18	2449	257	1453.85789999999997	21
5103	19	7155	130	1148.21080000000006	9
5103	20	794	44	282.689799999999991	24
5103	21	9092	6	1123.9550999999999	43
5103	22	7600	174	1208.0748000000001	40
5103	23	7389	201	1461.65120000000002	30
5103	24	8911	130	1149.18239999999992	18
5103	25	3044	37	1938.2188000000001	5
5103	26	360	147	1389.80670000000009	10
5103	27	2097	179	348.741899999999987	37
5103	28	4050	119	1308.21360000000004	22
5103	29	9341	153	1602.98780000000011	37
5103	30	1133	95	948.97180000000003	5
5103	31	903	75	67.1038000000000068	5
5103	32	1367	229	846.742899999999963	29
5103	33	2851	9	312.937799999999982	13
5103	34	5017	134	1628.90910000000008	41
5103	35	2630	267	517.314300000000003	20
5103	36	9698	89	1809.30359999999996	11
5103	37	5201	157	93.6942999999999984	6
5103	38	8077	141	1395.89149999999995	11
5103	39	6261	119	1967.41319999999996	21
5103	40	7567	273	1838.03230000000008	39
5103	41	3102	23	891.890599999999949	28
5103	42	6885	200	1662.87249999999995	48
5103	43	5345	211	1189.31169999999997	34
5103	44	7862	209	504.304500000000019	33
5103	45	8336	242	1205.97659999999996	11
5103	46	9991	239	1071.13270000000011	31
5103	47	1390	29	927.273800000000051	34
5103	48	4487	43	1467.12670000000003	13
5103	49	7345	237	776.725999999999999	6
5103	50	4988	9	1854.75909999999999	28
5103	51	7453	186	78.368300000000005	9
5103	52	9868	294	337.673600000000022	17
5103	53	7618	151	458.551800000000014	4
5103	54	9269	72	623.780499999999961	3
5103	55	4118	286	724.005499999999984	32
5103	56	5941	151	1944.40010000000007	45
5103	57	552	49	1610.35040000000004	20
5103	58	3431	277	1319.75870000000009	6
5103	59	9526	6	322.781900000000007	44
5103	60	832	232	538.041399999999953	10
5103	61	8015	250	441.288299999999992	37
5103	62	3329	105	1396.1114	12
5103	63	9852	291	510.326700000000017	48
5103	64	3831	69	1016.34310000000005	19
5103	65	8963	1	934.651399999999967	12
5103	66	5926	148	1036.15519999999992	49
5103	67	1545	57	1497.2025000000001	11
5104	1	8268	78	1468.09629999999993	29
5104	2	8497	44	1160.76860000000011	7
5104	3	5473	34	1673.58660000000009	6
5104	4	4650	96	1134.24309999999991	26
5104	5	8678	6	507.71690000000001	49
5104	6	1143	175	1951.14439999999991	4
5104	7	6386	7	688.592200000000048	44
5104	8	9137	31	885.70659999999998	12
5104	9	1721	51	1795.84819999999991	25
5104	10	5907	179	360.451799999999992	49
5104	11	9704	246	1765.57379999999989	7
5104	12	9711	222	1739.6237000000001	21
5104	13	9086	273	1332.97610000000009	36
5104	14	2674	255	1317.60259999999994	23
5104	15	8073	235	865.446599999999989	15
5104	16	6647	169	688.548099999999977	34
5104	17	4892	224	1413.15789999999993	41
5104	18	3952	251	347.11020000000002	31
5104	19	8995	76	1494.30619999999999	32
5104	20	4584	139	1692.36560000000009	23
5104	21	9332	114	672.810399999999959	36
5104	22	9333	154	237.240499999999997	29
5104	23	6409	171	1544.81040000000007	36
5104	24	579	221	966.987899999999968	7
5104	25	6097	108	721.49879999999996	8
5104	26	4262	176	244.324600000000004	32
5104	27	7987	87	634.177199999999971	5
5104	28	6788	128	1200.70319999999992	4
5104	29	4355	233	527.213700000000017	30
5104	30	3325	213	558.159200000000055	2
5104	31	8996	47	1949.24639999999999	8
5104	32	9761	151	1099.74369999999999	33
5104	33	4013	59	243.655399999999986	37
5104	34	761	68	1080.07809999999995	46
5104	35	2798	214	1173.54179999999997	9
5104	36	2942	170	776.745599999999968	34
5104	37	618	208	233.333300000000008	40
5104	38	5977	227	1832.8771999999999	16
5104	39	6118	259	623.961999999999989	27
5104	40	902	229	818.829600000000028	19
5104	41	9056	278	581.332099999999969	34
5104	42	1190	213	461.856299999999976	34
5104	43	3495	78	1336.16759999999999	27
5105	1	7927	207	1285.22070000000008	16
5105	2	9355	299	1421.49610000000007	18
5105	3	2596	192	1547.66640000000007	21
5105	4	1969	5	1658.50459999999998	44
5105	5	5411	140	428.908599999999979	35
5105	6	1471	194	1683.29340000000002	34
5105	7	9836	77	525.967899999999986	30
5105	8	7376	296	1697.66249999999991	14
5105	9	5259	137	948.885300000000029	27
5105	10	8492	270	1464.67399999999998	46
5105	11	3949	187	1157.06130000000007	5
5105	12	5502	182	1617.93200000000002	34
5105	13	6486	74	934.210599999999999	44
5105	14	282	169	684.822000000000003	49
5105	15	1166	264	1797.39460000000008	4
5105	16	9872	129	1081.65859999999998	11
5105	17	315	139	1606.68820000000005	7
5105	18	2318	169	1146.8445999999999	44
5105	19	4744	60	1978.02649999999994	13
5105	20	3142	160	897.116300000000024	27
5105	21	5176	16	1210.0012999999999	14
5105	22	1054	234	404.758899999999983	48
5105	23	6227	196	1210.60329999999999	21
5105	24	2616	40	919.900600000000054	24
5105	25	5184	201	569.325199999999995	41
5105	26	4274	142	752.280799999999999	33
5105	27	2384	208	1902.45489999999995	20
5105	28	371	201	1117.51510000000007	21
5105	29	7144	10	1137.64429999999993	39
5105	30	687	134	156.09190000000001	2
5105	31	9525	96	1720.50070000000005	3
5105	32	6898	107	978.318099999999959	18
5105	33	8689	186	967.948099999999954	38
5105	34	9036	116	1215.22669999999994	19
5105	35	8614	167	1614.1226999999999	10
5105	36	6027	208	846.791699999999992	33
5105	37	2624	174	1262.08899999999994	3
5105	38	1564	174	1092.70689999999991	25
5105	39	9965	134	274.637800000000027	9
5105	40	145	211	1981.72160000000008	39
5105	41	5396	169	1269.07780000000002	1
5105	42	2808	203	98.0383000000000067	6
5105	43	2329	249	1796.82159999999999	17
5105	44	7558	28	1013.1807	22
5105	45	8630	273	1300.87349999999992	21
5105	46	4547	263	658.606400000000008	27
5105	47	2792	176	933.604100000000017	30
5105	48	4238	221	145.907600000000002	48
5105	49	399	39	1415.71710000000007	10
5105	50	7253	156	1186.19800000000009	34
5105	51	7625	94	1326.21839999999997	28
5105	52	8777	50	1009.89909999999998	41
5105	53	28	121	185.177799999999991	18
5105	54	2408	42	1414.06860000000006	24
5105	55	7810	193	1756.27209999999991	43
5105	56	2186	232	756.884500000000003	33
5105	57	2082	106	1285.89339999999993	11
5105	58	4365	71	110.532799999999995	17
5105	59	156	159	298.004500000000007	45
5105	60	861	230	28.5318000000000005	10
5105	61	399	218	1471.15090000000009	21
5105	62	6646	82	920.921199999999999	30
5105	63	9304	41	642.836900000000014	4
5105	64	9621	216	713.540100000000052	45
5105	65	2980	13	1191.6096	38
5105	66	8973	173	1649.04050000000007	14
5105	67	3230	201	935.539200000000051	34
5105	68	4324	121	866.156600000000026	27
5105	69	2019	200	1038.04600000000005	13
5105	70	7139	184	223.832799999999992	28
5105	71	1842	246	1948.79940000000011	16
5105	72	4116	245	1188.3112000000001	4
5105	73	4803	93	473.333500000000015	1
5105	74	7960	219	562.708899999999971	34
5105	75	5351	299	1524.95499999999993	48
5105	76	9941	169	1166.27700000000004	18
5105	77	573	123	1895.90090000000009	39
5105	78	5548	117	294.099499999999978	44
5105	79	9021	265	1160.98630000000003	48
5106	1	7792	144	1990.83590000000004	37
5106	2	2460	177	317.183199999999999	35
5106	3	9114	131	993.86850000000004	13
5106	4	9964	132	1686.05120000000011	37
5106	5	3837	17	1668.47039999999993	8
5106	6	8455	144	978.264999999999986	13
5106	7	7930	107	1758.22600000000011	49
5106	8	4886	247	1639.37079999999992	45
5106	9	8282	115	270.623899999999992	25
5106	10	5568	9	1141.36840000000007	38
5106	11	7294	80	1934.15930000000003	25
5106	12	1672	189	1503.22379999999998	37
5106	13	2065	69	642.836699999999951	45
5106	14	5278	150	1445.25669999999991	36
5106	15	1109	54	1575.35699999999997	3
5106	16	5801	155	871.410399999999981	27
5106	17	4463	253	56.4765000000000015	1
5106	18	9874	84	1189.82490000000007	2
5106	19	2387	148	1946.32799999999997	26
5106	20	2086	174	1639.02029999999991	10
5106	21	1324	278	823.876800000000003	8
5106	22	5717	71	1605.4722999999999	18
5106	23	6947	284	1124.16910000000007	31
5106	24	6592	105	175.621600000000001	45
5106	25	1641	232	306.365299999999991	8
5106	26	5826	57	518.216000000000008	8
5106	27	5971	276	1915.54250000000002	26
5106	28	3324	143	1885.44149999999991	16
5106	29	2100	26	1140.95659999999998	18
5106	30	5114	117	941.15300000000002	8
5106	31	6431	280	1480.49080000000004	2
5106	32	8660	54	1832.0329999999999	30
5106	33	6449	264	1335.74549999999999	12
5106	34	3059	79	979.427599999999984	39
5106	35	4871	87	1509.36059999999998	49
5106	36	5245	30	1615.98890000000006	35
5106	37	6710	186	1754.90750000000003	44
5106	38	7016	12	1672.19470000000001	16
5106	39	6141	41	354.100399999999979	18
5106	40	3911	12	1118.98990000000003	16
5106	41	806	201	643.118399999999951	8
5106	42	9066	132	1315.423	41
5106	43	8767	108	1617.42930000000001	4
5106	44	783	71	478.825199999999995	17
5106	45	9041	61	1352.58230000000003	10
5106	46	673	282	1305.17239999999993	19
5106	47	8213	124	1984.87159999999994	28
5106	48	8526	70	1334.35699999999997	19
5106	49	228	74	1798.81619999999998	26
5106	50	4915	196	412.18040000000002	8
5106	51	9500	55	307.556699999999978	44
5106	52	2953	20	605.864000000000033	17
5106	53	4919	190	692.136600000000044	45
5106	54	5617	36	1352.25900000000001	11
5106	55	3892	281	1293.2666999999999	18
5106	56	2480	198	1831.85799999999995	28
5106	57	3309	98	538.823499999999967	47
5106	58	8557	188	304.378600000000006	24
5106	59	3308	245	1211.08500000000004	42
5106	60	6882	288	440.914199999999994	34
5106	61	3564	33	407.009900000000016	44
5106	62	5202	179	578.793699999999944	3
5106	63	6890	6	1537.91149999999993	28
5106	64	537	85	1773.78960000000006	9
5106	65	6242	46	822.550399999999968	11
5106	66	5030	248	103.762200000000007	28
5106	67	5495	96	1872.73250000000007	31
5106	68	4059	220	383.906299999999987	13
5107	1	5620	166	1605.89989999999989	24
5107	2	9120	52	779.681400000000053	8
5107	3	7044	184	1848.31279999999992	20
5107	4	6304	10	1224.90149999999994	18
5107	5	9026	288	281.976600000000019	2
5107	6	511	14	342.675400000000025	17
5107	7	9949	52	620.179899999999975	35
5107	8	3461	59	253.912000000000006	43
5107	9	6334	97	755.460299999999961	19
5107	10	2472	299	425.729100000000017	25
5107	11	5078	23	85.5274000000000001	7
5107	12	8772	3	440.062099999999987	22
5107	13	9758	151	1626.50279999999998	23
5107	14	3389	286	173.563700000000011	42
5107	15	5858	264	67.1233000000000004	7
5107	16	5284	40	922.364199999999983	37
5107	17	6561	46	1138.7786000000001	20
5107	18	9669	38	1251.98690000000011	27
5107	19	1563	87	1408.44810000000007	1
5107	20	3034	167	602.28959999999995	44
5107	21	5421	86	1215.20910000000003	12
5107	22	8408	91	547.209600000000023	36
5107	23	9329	269	735.770099999999957	22
5107	24	6355	154	388.041999999999973	28
5107	25	8061	22	276.698800000000006	23
5107	26	5839	181	1907.05169999999998	49
5107	27	5602	36	1411.8420000000001	48
5107	28	2075	162	762.043000000000006	47
5107	29	3736	159	935.731499999999983	40
5107	30	9121	77	1040.57909999999993	9
5107	31	4188	78	231.057099999999991	29
5107	32	1460	141	114.834000000000003	7
5107	33	8424	163	312.743100000000027	24
5107	34	5065	218	1149.76939999999991	22
5107	35	6000	91	1807.25909999999999	16
5107	36	9303	9	767.978500000000054	10
5107	37	5594	262	1775.85519999999997	18
5107	38	645	36	334.636199999999974	8
5107	39	5367	44	778.434999999999945	5
5107	40	5793	186	727.409599999999955	17
5107	41	8443	230	890.301299999999969	5
5107	42	79	159	628.319200000000023	8
5107	43	5974	218	1660.69280000000003	15
5107	44	5054	207	1157.70579999999995	43
5107	45	2260	226	1548.78279999999995	40
5107	46	4766	19	483.79989999999998	37
5107	47	9611	9	1534.71129999999994	42
5107	48	7315	168	258.935200000000009	49
5107	49	366	224	667.290200000000027	40
5107	50	8944	31	196.255200000000002	27
5107	51	6600	2	89.4044999999999987	27
5107	52	2736	275	776.105400000000031	29
5107	53	7909	7	818.580799999999954	29
5107	54	5999	118	1731.11259999999993	6
5107	55	9213	22	776.659400000000005	42
5107	56	2973	170	749.466099999999983	45
5107	57	6542	84	1043.22119999999995	48
5108	1	1278	286	127.465699999999998	11
5108	2	9825	16	1734.57159999999999	20
5108	3	2101	234	719.557800000000043	11
5108	4	6552	141	681.154899999999998	21
5108	5	1056	223	371.733900000000006	34
5108	6	65	30	322.039899999999989	34
5108	7	6215	294	141.766799999999989	26
5108	8	9833	213	1562.19479999999999	36
5108	9	9538	269	1535.09169999999995	44
5108	10	5726	238	138.655900000000003	29
5108	11	2040	118	1149.02150000000006	43
5108	12	8018	236	719.928099999999972	27
5108	13	5658	241	215.127700000000004	26
5108	14	6232	88	760.956199999999967	18
5108	15	7425	234	1517.04770000000008	27
5108	16	4140	73	466.763899999999978	12
5108	17	8078	0	445.663099999999986	19
5108	18	6807	2	1788.83930000000009	33
5108	19	8708	278	1319.07040000000006	34
5108	20	5528	240	1871.0963999999999	13
5108	21	9463	49	421.431699999999978	40
5108	22	4522	71	761.215000000000032	25
5108	23	2355	131	433.412100000000009	45
5108	24	959	96	306.678099999999972	34
5108	25	7363	214	560.042599999999993	37
5108	26	9455	17	318.024600000000021	35
5108	27	4258	82	197.262100000000004	20
5108	28	3323	238	438.252499999999998	39
5108	29	1753	265	501.309700000000021	13
5108	30	8750	194	1056.625	9
5108	31	8250	121	1860.35490000000004	26
5108	32	2287	0	1783.3309999999999	2
5108	33	363	138	54.3791999999999973	24
5108	34	4815	46	205.859700000000004	48
5108	35	4353	250	255.926999999999992	36
5108	36	97	236	165.903500000000008	8
5108	37	389	96	829.866499999999974	2
5108	38	8324	170	1285.78330000000005	28
5108	39	622	282	1184.2632000000001	36
5108	40	933	27	406.904699999999991	20
5108	41	1633	235	1977.47379999999998	41
5108	42	103	157	1444.88699999999994	9
5108	43	5990	291	152.395999999999987	35
5108	44	5462	138	483.745499999999993	8
5108	45	2618	254	1802.05410000000006	43
5108	46	4648	101	1276.61809999999991	29
5108	47	6206	150	394.537599999999998	44
5108	48	670	47	724.52660000000003	11
5108	49	3278	33	1589.59960000000001	18
5108	50	908	194	784.828099999999949	3
5108	51	7128	206	1523.09300000000007	37
5108	52	1270	224	1668.89689999999996	32
5108	53	9451	117	1727.8134	39
5108	54	2252	11	1545.16779999999994	8
5108	55	2018	222	520.587300000000027	37
5108	56	1315	234	396.249300000000005	30
5108	57	1155	262	1045.90900000000011	17
5108	58	2606	2	1422.78850000000011	49
5108	59	9206	114	1162.4991	33
5108	60	9455	81	879.14409999999998	21
5108	61	9787	203	351.739700000000028	49
5108	62	1415	71	1332.42560000000003	5
5108	63	6093	143	475.250900000000001	25
5108	64	673	30	722.939399999999978	1
5108	65	8645	123	155.031700000000001	21
5108	66	3203	58	366.204400000000021	26
5108	67	6114	76	1523.32369999999992	2
5108	68	8706	196	1982.43380000000002	21
5108	69	663	225	600.162299999999959	15
5108	70	6423	237	464.879200000000026	35
5108	71	8441	22	1529.34950000000003	10
5108	72	8105	106	1369.65499999999997	30
5108	73	3573	272	65.678299999999993	21
5108	74	988	186	1935.69029999999998	20
5108	75	1416	190	529.238600000000019	18
5108	76	2036	181	742.005999999999972	2
5108	77	4156	206	1525.75459999999998	39
5108	78	2502	292	22.498899999999999	37
5108	79	6290	293	694.655499999999961	22
5109	1	3168	284	705.835799999999949	7
5109	2	7467	154	993.624299999999948	28
5109	3	4716	201	367.779600000000016	37
5109	4	6435	79	1200.74530000000004	26
5109	5	4363	35	953.805600000000027	10
5109	6	5622	199	210.762400000000014	39
5109	7	7982	104	1090.33739999999989	24
5109	8	4339	235	142.88130000000001	12
5109	9	7231	297	1798.74499999999989	17
5109	10	7267	257	1658.57220000000007	12
5109	11	715	184	1307.4251999999999	20
5109	12	4954	26	1088.91689999999994	33
5109	13	6551	179	958.04340000000002	12
5109	14	4248	14	1551.06169999999997	44
5109	15	8432	37	1863.99160000000006	42
5109	16	9742	51	766.263900000000035	5
5109	17	2750	299	1376.66709999999989	25
5109	18	6084	240	277.152600000000007	40
5109	19	5846	170	1284.96820000000002	23
5109	20	3556	41	138.770399999999995	30
5109	21	6725	278	1306.51620000000003	14
5109	22	7115	218	1058.29060000000004	24
5109	23	3715	27	356.477599999999995	26
5109	24	4134	78	189.210900000000009	12
5109	25	5686	198	922.935699999999997	37
5109	26	4049	268	1304.34439999999995	47
5109	27	942	241	775.545399999999972	9
5109	28	7547	82	1752.13719999999989	43
5109	29	6558	265	818.016899999999964	13
5109	30	7409	126	1227.87100000000009	26
5109	31	1358	1	1995.26039999999989	9
5109	32	9779	122	137.685599999999994	40
5109	33	1590	12	1640.44360000000006	14
5109	34	2550	250	415.85250000000002	38
5109	35	7059	128	766.884900000000016	38
5109	36	1006	184	223.9863	14
5109	37	6373	106	353.740999999999985	25
5109	38	4787	148	1832.62020000000007	22
5109	39	8431	64	181.702400000000011	31
5109	40	915	46	682.898299999999949	12
5109	41	9749	285	1946.47219999999993	43
5109	42	9148	57	1592.80600000000004	12
5109	43	7953	53	441.677099999999996	4
5109	44	3262	54	198.407999999999987	1
5109	45	8019	64	1223.88509999999997	32
5109	46	5661	178	811.146299999999997	9
5109	47	5648	156	1287.30009999999993	11
5109	48	2312	117	1245.97409999999991	34
5109	49	824	170	1116.13310000000001	37
5109	50	8237	14	127.314300000000003	5
5109	51	9058	21	631.411200000000008	13
5109	52	8129	213	1705.28410000000008	9
5109	53	6090	249	1890.36400000000003	5
5109	54	7430	185	1826.12470000000008	40
5109	55	2955	90	1262.78970000000004	37
5109	56	108	224	1786.93419999999992	28
5109	57	2592	22	1353.40660000000003	45
5109	58	9543	230	724.173900000000003	27
5110	1	6292	210	1720.76170000000002	5
5110	2	6230	14	351.449700000000007	30
5110	3	172	56	822.821699999999964	39
5110	4	4536	275	1043.3275000000001	36
5110	5	5469	183	635.308499999999981	6
5110	6	4767	265	1326.8916999999999	36
5110	7	1039	140	73.8405999999999949	46
5110	8	3895	73	293.895199999999988	3
5110	9	5091	45	1127.23859999999991	8
5110	10	9753	203	1900.49229999999989	3
5110	11	767	212	1339.97800000000007	5
5110	12	1118	144	1082.39249999999993	12
5110	13	2995	60	1879.83030000000008	9
5110	14	7667	244	1395.72360000000003	26
5110	15	128	114	190.055200000000013	20
5110	16	8309	271	272.789199999999994	24
5110	17	7733	42	1963.71049999999991	20
5110	18	2893	296	223.371199999999988	42
5110	19	2294	185	546.370000000000005	22
5110	20	2306	148	1324.9665	39
5110	21	5220	207	1727.48970000000008	2
5110	22	4674	57	1038.50620000000004	29
5110	23	6339	171	917.421500000000037	1
5110	24	5333	59	564.41089999999997	37
5110	25	1193	97	608.390499999999975	49
5110	26	5161	219	1465.17460000000005	35
5110	27	2297	81	636.159099999999967	25
5110	28	9934	198	223.268699999999995	17
5110	29	8713	291	1577.78359999999998	26
5110	30	7418	96	1336.21100000000001	7
5110	31	9116	56	1223.6409000000001	46
5110	32	6762	243	862.370800000000031	20
5110	33	7541	31	856.268599999999992	30
5110	34	7395	226	1559.18029999999999	47
5110	35	4918	107	575.036799999999971	14
5110	36	6168	40	1550.80790000000002	25
5110	37	131	73	1890.69479999999999	6
5110	38	3811	57	560.013199999999983	37
5110	39	1798	38	32.9577999999999989	26
5110	40	8847	167	1814.39859999999999	39
5110	41	3903	277	1063.98630000000003	40
5110	42	9613	240	126.762100000000004	3
5110	43	1620	169	597.709299999999985	35
5110	44	1404	191	1132.67229999999995	5
5110	45	109	181	1550.20980000000009	22
5110	46	3431	272	1960.2947999999999	6
5111	1	4270	296	498.003600000000006	37
5111	2	2786	250	83.0901999999999958	16
5111	3	6887	195	310.763100000000009	16
5111	4	3725	48	1470.86909999999989	10
5111	5	7593	11	119.607200000000006	32
5111	6	4706	90	614.979900000000043	24
5111	7	5132	36	41.5242000000000004	21
5111	8	3478	236	1524.58719999999994	21
5111	9	9119	21	1166.52289999999994	29
5111	10	151	139	330.481699999999989	3
5111	11	689	220	1993.43869999999993	19
5111	12	1805	253	1389.97029999999995	42
5111	13	7885	266	1416.1561999999999	9
5111	14	7711	296	1335.54510000000005	8
5111	15	5681	174	848.516499999999951	36
5112	1	7958	166	1598.06880000000001	16
5112	2	3615	143	668.531600000000026	26
5112	3	2721	50	116.746600000000001	18
5112	4	5020	234	27.7714999999999996	9
5112	5	8263	135	1589.32040000000006	40
5112	6	2941	241	1613.61629999999991	17
5112	7	4685	9	1187.76819999999998	40
5112	8	7197	265	1816.0471	6
5112	9	1826	62	1221.48099999999999	42
5112	10	9909	219	712.264099999999985	41
5112	11	3232	70	320.629099999999994	42
5112	12	9090	69	1696.23970000000008	15
5112	13	1318	234	755.574799999999982	29
5112	14	9870	291	928.332599999999957	19
5112	15	9749	185	1900.00019999999995	36
5112	16	1538	118	1085.03819999999996	39
5112	17	1434	257	1286.78719999999998	46
5112	18	6807	74	1451.2195999999999	31
5112	19	663	130	117.124600000000001	5
5112	20	9459	165	231.386099999999999	9
5112	21	7356	185	1505.50569999999993	13
5112	22	1930	207	1575.8282999999999	29
5112	23	3788	129	265.504300000000001	2
5112	24	9007	104	1087.17129999999997	26
5112	25	2177	144	99.1328000000000031	26
5112	26	6641	202	1165.22129999999993	5
5112	27	6982	211	1874.29860000000008	44
5112	28	6057	29	1215.10439999999994	12
5112	29	296	25	1399.27739999999994	18
5112	30	100	175	511.83850000000001	48
5112	31	874	67	1964.22409999999991	1
5112	32	490	79	103.125799999999998	3
5112	33	1818	204	1752.33410000000003	29
5112	34	1789	290	1865.34089999999992	11
5112	35	8890	80	839.16700000000003	22
5112	36	6116	108	16.0153999999999996	32
5112	37	5907	276	1788.46559999999999	15
5112	38	7975	192	275.842499999999973	20
5112	39	3832	57	1598.8152	45
5112	40	7519	271	928.652600000000007	45
5112	41	6338	135	1276.14460000000008	29
5112	42	4625	17	905.150200000000041	24
5112	43	5073	217	1423.9097999999999	11
5112	44	8752	119	546.963300000000004	10
5112	45	8435	290	52.642000000000003	25
5112	46	4314	232	507.985599999999977	20
5112	47	7034	186	1656.83200000000011	29
5112	48	8479	143	334.601499999999987	24
5112	49	6087	21	51.3984000000000023	44
5112	50	7324	56	1557.40129999999999	35
5112	51	3672	232	40.6447999999999965	3
5112	52	1874	49	1479.63409999999999	1
5112	53	8219	189	507.271900000000016	12
5112	54	6498	298	533.661500000000046	34
5112	55	9374	94	495.26600000000002	37
5113	1	4385	19	598.966999999999985	15
5113	2	2025	255	1010.02319999999997	21
5113	3	8376	61	1609.50530000000003	43
5113	4	4516	109	1626.09670000000006	2
5113	5	9232	197	1921.96379999999999	49
5113	6	1766	10	277.696599999999989	30
5113	7	5799	10	1965.91300000000001	37
5113	8	3814	19	925.463399999999979	15
5113	9	2759	167	1362.73569999999995	36
5113	10	4643	288	1036.98060000000009	2
5113	11	5796	96	48.9313000000000002	24
5113	12	399	101	1111.29279999999994	6
5113	13	5101	275	1599.89570000000003	16
5113	14	3155	293	1327.07159999999999	27
5113	15	3870	39	126.339500000000001	6
5113	16	9171	128	1370.3418999999999	25
5113	17	2957	138	430.246699999999976	46
5113	18	5050	267	1995.60390000000007	7
5113	19	6540	173	1267.95920000000001	16
5113	20	7573	168	1581.96509999999989	49
5113	21	379	238	1686.2204999999999	31
5113	22	5388	254	1543.79240000000004	28
5113	23	1666	85	1648.08240000000001	4
5113	24	3484	142	675.328899999999976	15
5113	25	4107	235	1029.51379999999995	20
5113	26	2625	43	681.32529999999997	49
5113	27	3194	76	33.4121999999999986	41
5113	28	90	263	1684.26350000000002	17
5113	29	8640	261	475.8399	36
5113	30	8427	282	680.094399999999951	24
5113	31	2639	73	1486.14239999999995	3
5113	32	9411	41	309.611100000000022	49
5113	33	6929	245	144.686000000000007	29
5113	34	421	147	994.483899999999949	14
5113	35	9288	267	162.468899999999991	44
5113	36	5444	134	779.064799999999991	9
5113	37	7059	198	905.842700000000036	37
5113	38	4486	197	87.5751999999999953	41
5113	39	9437	43	1297.0476000000001	17
5113	40	3994	286	1813.16779999999994	32
5113	41	9195	74	1336.95740000000001	29
5113	42	606	218	1659.12130000000002	3
5113	43	2815	154	423.272199999999998	21
5113	44	4775	30	165.332999999999998	30
5113	45	6624	189	853.999400000000037	31
5113	46	8479	161	409.416200000000003	45
5113	47	5434	101	1018.76790000000005	36
5113	48	5942	190	726.354299999999967	48
5113	49	9590	299	657.5	17
5113	50	5031	299	129.058899999999994	8
5113	51	983	8	727.912199999999984	46
5113	52	575	271	1561.9697000000001	35
5113	53	9810	169	1990.05610000000001	47
5113	54	8654	113	654.623100000000022	6
5113	55	6948	116	664.962499999999977	43
5113	56	86	37	40.6387	7
5113	57	265	206	950.460100000000011	19
5113	58	5272	94	242.397199999999998	34
5113	59	392	286	1846.74659999999994	46
5113	60	6126	160	411.115900000000011	35
5113	61	9175	112	972.990999999999985	23
5113	62	866	201	1706.32629999999995	42
5113	63	5524	189	1119.14329999999995	21
5113	64	2849	22	662.660100000000057	19
5113	65	1417	124	530.358500000000049	4
5113	66	7469	129	687.931400000000053	47
5113	67	2816	180	765.438499999999976	37
5113	68	9585	261	1658.49479999999994	1
5113	69	3772	230	319.959699999999998	23
5113	70	6503	82	1049.13280000000009	7
5113	71	8201	237	523.855999999999995	34
5113	72	9480	100	143.871299999999991	45
5113	73	2308	247	1109.21109999999999	1
5113	74	7007	29	210.447499999999991	20
5113	75	1939	58	1448.70370000000003	31
5113	76	3397	299	52.0384999999999991	34
5113	77	8661	182	1963.38069999999993	10
5113	78	7	101	1898.50960000000009	23
5113	79	966	116	1751.9251999999999	13
5113	80	7021	109	53.7822000000000031	24
5113	81	2872	159	358.966700000000003	19
5113	82	2892	37	547.10310000000004	43
5113	83	806	185	1872.28070000000002	24
5113	84	8827	299	1462.50379999999996	22
5113	85	8162	172	1361.01109999999994	34
5113	86	8823	285	992.042500000000018	6
5113	87	2080	203	97.5609000000000037	40
5113	88	4166	276	1814.57559999999989	11
5113	89	2859	44	21.2276999999999987	4
5113	90	7844	243	943.803400000000011	27
5113	91	4218	94	602.22339999999997	23
5113	92	1717	245	201.069299999999998	38
5113	93	9249	98	1163.92010000000005	16
5114	1	4093	67	1804.74469999999997	17
5114	2	8138	89	441.161299999999983	26
5114	3	3962	81	1571.52700000000004	26
5114	4	2453	4	1668.1226999999999	6
5114	5	8570	257	900.267799999999966	7
5114	6	1085	219	613.883299999999963	4
5114	7	6278	0	796.284899999999993	35
5114	8	5419	90	1279.18859999999995	18
5114	9	7957	278	1274.55580000000009	5
5114	10	2875	196	1133.14879999999994	3
5114	11	8300	106	1149.20209999999997	21
5114	12	7697	40	331.204499999999996	39
5114	13	738	90	892.285300000000007	14
5114	14	7849	107	1763.60269999999991	47
5114	15	8235	19	1531.6563000000001	4
5114	16	4328	129	598.706400000000031	37
5114	17	5605	10	927.205199999999991	12
5114	18	7924	164	459.952400000000011	31
5114	19	5667	295	1282.76440000000002	37
5114	20	4798	203	811.229100000000017	34
5114	21	3332	294	1520.56660000000011	46
5114	22	6079	93	308.3904	19
5114	23	5601	10	577.4452	36
5114	24	5703	8	56.8160000000000025	27
5114	25	5462	261	1911.15769999999998	49
5114	26	1956	202	1308.49739999999997	45
5114	27	7485	170	1456.01690000000008	11
5114	28	8752	221	433.548699999999997	36
5114	29	5974	299	1788.61909999999989	6
5114	30	3419	134	611.785100000000057	23
5114	31	5505	98	688.675500000000056	32
5114	32	6075	11	1886.51060000000007	3
5114	33	2146	273	360.062900000000013	4
5114	34	8452	17	1104.0809999999999	3
5114	35	803	281	130.638900000000007	14
5114	36	9232	66	627.512399999999957	15
5114	37	5138	149	1029.15570000000002	22
5114	38	1207	108	1613.23569999999995	22
5114	39	9018	182	1822.39750000000004	49
5114	40	7970	125	1607.01990000000001	10
5114	41	5908	116	933.22969999999998	30
5114	42	533	41	1336.10290000000009	41
5114	43	9039	0	1096.36500000000001	40
5114	44	7455	288	173.764600000000002	20
5114	45	7000	0	641.300899999999956	42
5114	46	762	47	201.233900000000006	27
5114	47	156	229	133.544199999999989	9
5114	48	9343	91	359.252599999999973	2
5114	49	3834	225	232.405499999999989	34
5115	1	8616	96	1857.47389999999996	44
5115	2	2476	171	1906.86059999999998	10
5115	3	2	252	1521.90339999999992	29
5115	4	9060	157	117.761399999999995	3
5115	5	1672	187	809.472800000000007	41
5115	6	5857	41	535.197800000000029	29
5115	7	6524	182	1516.80870000000004	18
5115	8	85	277	1518.12989999999991	20
5115	9	9893	131	812.877600000000029	38
5115	10	8937	126	1793.77109999999993	15
5115	11	9938	122	1795.70530000000008	44
5115	12	167	246	1681.91540000000009	14
5115	13	406	3	1758.0963999999999	33
5115	14	385	137	656.395599999999945	49
5115	15	6435	237	1163.12580000000003	46
5115	16	5103	228	721.595299999999952	13
5115	17	5095	241	1673.31570000000011	46
5115	18	7072	40	1062.28989999999999	7
5115	19	9431	218	1651.81880000000001	27
5115	20	5752	296	1949.70440000000008	13
5115	21	7556	32	1899.97240000000011	12
5115	22	6424	83	1125.33840000000009	4
5115	23	2004	124	946.295499999999947	43
5115	24	6852	49	1002.54769999999996	4
5115	25	461	268	305.503800000000012	45
5115	26	1387	262	179.272500000000008	36
5115	27	558	207	1311.35799999999995	7
5115	28	4158	251	427.099400000000003	39
5115	29	1873	228	684.837999999999965	21
5116	1	2137	200	1113.6694	23
5116	2	7908	126	761.629800000000046	43
5116	3	4865	251	1633.42740000000003	27
5116	4	5212	281	422.068100000000015	28
5116	5	199	76	814.513699999999972	45
5116	6	889	150	848.877500000000055	26
5116	7	9990	129	1480.47759999999994	16
5116	8	1594	132	905.037699999999973	8
5116	9	5043	100	1049.59130000000005	20
5116	10	8413	257	1101.48630000000003	18
5116	11	4294	21	1147.9831999999999	32
5116	12	8797	167	1179.22910000000002	34
5116	13	6229	122	1731.18380000000002	2
5116	14	1709	116	599.059399999999982	43
5116	15	143	2	1824.46929999999998	43
5116	16	8919	222	1334.41020000000003	24
5116	17	3392	94	354.270899999999983	35
5116	18	7443	51	528.944899999999961	47
5116	19	7511	65	1717.91489999999999	33
5116	20	3342	264	1045.38020000000006	27
5116	21	8092	134	1626.6087	39
5116	22	1942	233	1137.83459999999991	20
5116	23	4941	137	1734.59879999999998	40
5116	24	2713	263	448.879099999999994	4
5116	25	3611	264	1343.71060000000011	8
5116	26	3583	42	1346.53610000000003	11
5116	27	1210	151	207.263200000000012	5
5116	28	5410	164	1069.35230000000001	33
5116	29	8193	170	1227.95540000000005	47
5116	30	8752	277	1996.19509999999991	42
5116	31	5277	268	274.465399999999988	25
5116	32	5799	216	467.814000000000021	16
5116	33	8410	126	1357.17149999999992	1
5116	34	4027	71	1128.65229999999997	41
5116	35	2099	199	35.3200000000000003	28
5116	36	4893	37	1458.59760000000006	26
5116	37	3353	67	1067.55420000000004	28
5116	38	9519	244	1000.22410000000002	14
5116	39	6916	164	1936.40259999999989	19
5116	40	7056	298	1631.49450000000002	14
5116	41	190	263	914.301600000000008	5
5116	42	6706	212	1132.36950000000002	26
5116	43	1166	128	906.286399999999958	2
5116	44	4799	70	1163.84210000000007	40
5116	45	8235	192	664.052800000000047	39
5116	46	5914	73	1830.86390000000006	41
5116	47	5575	113	604.958200000000033	33
5116	48	5453	239	1025.1108999999999	41
5116	49	7947	118	1084.32500000000005	37
5116	50	3171	59	1031.54189999999994	17
5116	51	7430	67	737.086000000000013	41
5116	52	3719	273	1837.12670000000003	44
5116	53	8250	37	397.73660000000001	23
5116	54	8005	199	76.2357999999999976	39
5116	55	3107	158	1136.91550000000007	20
5116	56	1641	272	69.7771000000000043	41
5116	57	6517	234	1020.13819999999998	36
5116	58	437	70	265.535399999999981	39
5116	59	504	84	830.055200000000013	33
5116	60	3248	225	771.368799999999965	45
5116	61	7439	9	1959.24399999999991	18
5116	62	9634	198	1276.32199999999989	24
5116	63	2060	131	296.697299999999984	20
5116	64	2277	118	1408.74029999999993	33
5116	65	3366	189	1734.08780000000002	4
5116	66	4857	125	1014.87189999999998	25
5116	67	3669	220	1937.75160000000005	3
5116	68	9011	77	1885.34670000000006	22
5116	69	304	272	1800.63180000000011	47
5116	70	1841	216	749.156100000000038	2
5116	71	7156	63	1149.78829999999994	4
5116	72	6041	52	1075.62439999999992	43
5116	73	2171	104	370.283500000000004	3
5116	74	9390	9	1982.21119999999996	5
5116	75	8246	90	1029.83179999999993	49
5116	76	2701	206	1854.93090000000007	43
5116	77	8117	189	1804.45880000000011	28
5116	78	656	202	864.141200000000026	11
5116	79	4185	109	1533.68859999999995	44
5116	80	9917	179	780.506999999999948	4
5116	81	470	0	1607.13920000000007	44
5116	82	6758	10	823.196800000000053	25
5116	83	6011	285	1990.99990000000003	15
5116	84	7881	54	32.7563000000000031	28
5116	85	5725	69	1655.30590000000007	46
5117	1	4221	5	839.099900000000048	49
5117	2	7286	55	1752.73379999999997	11
5117	3	3396	233	1081.30089999999996	47
5117	4	7638	104	1877.49389999999994	42
5117	5	7248	214	1339.94430000000011	23
5117	6	2060	160	808.102999999999952	5
5117	7	1188	181	1242.75189999999998	45
5117	8	7451	69	878.13009999999997	3
5117	9	3226	261	1809.43350000000009	19
5117	10	8716	64	50.8710999999999984	3
5117	11	2965	239	832.808599999999956	22
5117	12	5078	66	197.425099999999986	3
5117	13	8722	86	1636.07459999999992	47
5117	14	4123	151	739.460299999999961	22
5117	15	9867	28	1480.12110000000007	22
5117	16	5850	38	442.311599999999999	35
5117	17	7884	133	839.119199999999978	43
5117	18	6827	97	605.411500000000046	7
5117	19	6578	88	384.621500000000026	43
5117	20	2372	234	350.135699999999986	30
5117	21	2785	222	1307.50630000000001	41
5117	22	333	144	479.260600000000011	37
5117	23	9187	109	1147.66100000000006	49
5117	24	7679	219	589.292900000000031	27
5117	25	9374	286	649.553300000000036	22
5117	26	4884	260	595.273599999999988	13
5117	27	8380	25	1423.47119999999995	27
5117	28	6578	171	337.687299999999993	17
5117	29	7578	108	1266.25340000000006	14
5117	30	4000	65	1189.97929999999997	34
5117	31	5049	31	961.223899999999958	41
5117	32	2634	195	1683.94520000000011	43
5117	33	2781	240	514.388500000000022	1
5117	34	9712	9	139.155599999999993	14
5117	35	6348	135	1510.6386	48
5117	36	7025	245	1643.57179999999994	13
5117	37	9049	102	1170.1527000000001	16
5117	38	2950	158	978.287900000000036	12
5117	39	6704	190	69.1573999999999955	16
5117	40	2562	130	1976.65120000000002	9
5117	41	3715	102	577.839399999999955	5
5117	42	5877	291	104.552800000000005	41
5117	43	3628	7	981.885099999999966	26
5117	44	5651	81	473.958300000000008	39
5117	45	6858	114	552.432500000000005	11
5118	1	9581	278	1874.44569999999999	43
5118	2	9079	30	528.650600000000054	27
5118	3	918	180	735.026500000000055	16
5118	4	9865	28	190.475400000000008	40
5118	5	4348	4	1792.12820000000011	4
5118	6	778	230	99.9586000000000041	34
5118	7	6464	61	1419.95810000000006	32
5118	8	7682	285	951.623000000000047	26
5118	9	3575	135	466.686399999999992	34
5118	10	4789	157	1903.77199999999993	41
5118	11	9520	15	642.229199999999992	14
5118	12	9821	113	355.455199999999991	40
5118	13	5790	64	862.139900000000011	15
5118	14	9992	104	92.4300000000000068	49
5118	15	1703	201	1611.20890000000009	6
5118	16	5162	233	1224.94200000000001	49
5118	17	4567	178	70.6131000000000029	5
5118	18	8141	158	1668.26140000000009	31
5118	19	3601	252	614.504099999999994	22
5118	20	1270	266	1986.7530999999999	19
5118	21	5021	289	1062.18049999999994	34
5118	22	3128	270	1615.67579999999998	42
5118	23	1233	19	538.243200000000002	41
5118	24	6637	253	1025.73119999999994	17
5118	25	9033	163	159.4709	18
5118	26	6984	96	1345.27040000000011	30
5118	27	4028	170	682.608699999999999	16
5118	28	5797	128	1565.82369999999992	45
5118	29	9889	51	1168.10670000000005	23
5118	30	1196	176	1253.66300000000001	11
5118	31	9637	29	1446.44509999999991	41
5118	32	6437	242	1235.09140000000002	40
5118	33	7246	101	860.958799999999997	10
5118	34	5236	190	1451.33809999999994	37
5118	35	5965	38	958.563999999999965	28
5118	36	3444	240	602.627299999999991	23
5118	37	4973	45	1932.19370000000004	18
5118	38	5098	20	528.008199999999988	49
5118	39	8022	290	742.307699999999954	14
5118	40	6271	100	816.407900000000041	26
5118	41	8532	109	563.891899999999964	46
5118	42	8000	238	1396.55050000000006	16
5118	43	4314	122	93.1268000000000029	13
5118	44	6646	106	1310.35320000000002	29
5118	45	300	3	589.387899999999945	21
5118	46	6467	61	1395.65820000000008	9
5118	47	7280	210	556.991499999999974	21
5118	48	2929	70	1266.74499999999989	20
5118	49	3930	191	1042.30700000000002	40
5118	50	4497	172	310.225300000000004	37
5118	51	3932	284	457.221499999999992	12
5118	52	9878	99	1567.82259999999997	6
5118	53	3881	294	1368.25279999999998	8
5118	54	1794	2	1660.79160000000002	10
5118	55	5391	113	686.958600000000047	49
5119	1	4830	252	1865.3284000000001	42
5119	2	4521	141	37.4667999999999992	8
5119	3	7615	74	620.790100000000052	35
5119	4	1666	195	1870.36300000000006	20
5119	5	2440	29	52.5028999999999968	43
5119	6	9236	279	1388.61760000000004	38
5119	7	8686	194	497.518700000000024	39
5119	8	2008	257	1708.06960000000004	29
5119	9	7197	25	1388.71440000000007	40
5119	10	7376	182	1591.91180000000008	31
5119	11	2444	67	1895.28269999999998	25
5119	12	4080	52	1960.85179999999991	18
5119	13	788	196	1134.51819999999998	19
5119	14	6445	294	55.848399999999998	35
5119	15	2996	225	1391.25690000000009	19
5119	16	9917	242	1665.17399999999998	6
5119	17	6836	134	1413.39580000000001	12
5119	18	7641	205	1309.90000000000009	33
5119	19	7241	44	813.068599999999947	6
5119	20	8193	71	863.089500000000044	49
5119	21	2762	128	1588.28070000000002	27
5119	22	7621	100	439.295000000000016	11
5119	23	35	159	1048.21270000000004	38
5119	24	4964	232	701.850400000000036	10
5119	25	1308	250	59.295499999999997	44
5119	26	5307	131	1425.5951	28
5119	27	622	63	1713.3719000000001	12
5119	28	5409	177	1520.63580000000002	47
5119	29	5848	137	89.7210000000000036	22
5119	30	3331	106	1985.44110000000001	2
5119	31	9487	26	45.1647000000000034	26
5119	32	6095	83	1819.77489999999989	32
5119	33	1632	231	588.828399999999988	12
5119	34	3307	156	969.717499999999973	34
5119	35	3168	153	519.945600000000013	49
5119	36	5571	24	1201.16840000000002	5
5119	37	9697	74	431.946900000000028	9
5119	38	9697	46	976.562199999999962	16
5119	39	4063	100	1234.96329999999989	9
5119	40	248	229	1286.67720000000008	14
5119	41	1835	274	1345.34519999999998	9
5119	42	9380	69	925.668300000000045	18
5119	43	5663	102	1307.63130000000001	32
5119	44	8213	62	598.289700000000039	43
5119	45	4994	22	819.488299999999981	22
5119	46	4166	47	775.43870000000004	45
5119	47	2363	103	400.390600000000006	26
5119	48	5130	7	428.156400000000019	1
5119	49	1215	27	1135.35799999999995	12
5119	50	3758	219	1302.69290000000001	25
5119	51	1705	206	1700.09349999999995	41
5119	52	2189	23	1476.42720000000008	23
5119	53	7550	8	266.902300000000025	37
5119	54	5441	150	1795.99180000000001	3
5119	55	9624	201	695.674300000000017	35
5119	56	2686	23	1746.58600000000001	19
5119	57	1435	267	1947.58249999999998	35
5119	58	4349	270	794.193599999999947	44
5119	59	9696	94	728.36869999999999	29
5119	60	8349	265	687.465100000000007	30
5119	61	6447	10	1671.41039999999998	32
5119	62	9410	225	680.512100000000032	46
5119	63	1008	277	1657.86989999999992	26
5119	64	5832	285	1015.72670000000005	25
5119	65	9012	77	1074.9686999999999	25
5119	66	8542	293	388.177700000000016	47
5119	67	8673	280	1637.30320000000006	29
5119	68	3179	219	1169.06220000000008	11
5119	69	2099	46	1244.30420000000004	2
5119	70	2218	205	1697.98700000000008	29
5119	71	1616	116	384.314599999999984	47
5119	72	7300	133	1253.17020000000002	8
5119	73	8909	87	1474.26189999999997	31
5119	74	6644	172	1702.31709999999998	2
5119	75	4511	208	1906.63629999999989	48
5119	76	5394	42	1452.28269999999998	9
5119	77	6916	107	573.745700000000056	2
5119	78	2058	76	1024.84650000000011	48
5119	79	6215	205	1739.22689999999989	26
5119	80	258	216	479.636199999999974	3
5119	81	7094	225	1804.90290000000005	41
5119	82	4489	51	843.850699999999961	39
5119	83	8780	296	567.679399999999987	41
5119	84	668	290	1673.32449999999994	11
5119	85	17	188	453.035300000000007	38
5119	86	1972	84	483.006700000000023	7
5119	87	3661	124	425.081900000000019	17
5119	88	6090	167	1464.00610000000006	37
5119	89	5111	189	1314.25530000000003	30
5119	90	7224	256	1194.30829999999992	9
5120	1	4854	288	1036.4097999999999	12
5120	2	9271	30	72.5238999999999976	8
5120	3	3045	162	1923.19250000000011	3
5120	4	6858	55	1158.15219999999999	4
5120	5	7353	234	1372.2953	7
5120	6	4411	234	1287.42849999999999	14
5120	7	4233	266	1557.76219999999989	25
5121	1	1373	86	1291.33919999999989	38
5121	2	5729	58	1377.5956000000001	40
5121	3	3002	129	1787.21759999999995	31
5121	4	9209	52	1492.17039999999997	14
5121	5	5662	40	25.1970999999999989	44
5121	6	9919	221	1975.68450000000007	44
5121	7	5877	165	233.216700000000003	41
5121	8	1514	81	699.24860000000001	30
5121	9	2011	50	565.531100000000038	45
5121	10	4217	150	1147.95659999999998	38
5121	11	8454	177	706.35450000000003	47
5121	12	4650	78	35.1387	10
5121	13	1073	61	1258.62950000000001	38
5121	14	9289	223	287.571100000000001	35
5121	15	9901	63	157.42410000000001	31
5121	16	6919	29	1875.14989999999989	26
5121	17	565	72	94.0773999999999972	12
5121	18	4067	216	1937.42440000000011	14
5121	19	4880	68	1191.54770000000008	2
5122	1	737	30	1394.34210000000007	15
5122	2	7462	77	521.404899999999998	13
5122	3	9851	55	1032.30919999999992	41
5122	4	6563	223	717.72199999999998	28
5122	5	2858	24	1804.47530000000006	46
5122	6	4845	86	1881.85850000000005	45
5122	7	6843	255	426.838599999999985	17
5122	8	9492	59	1017.42529999999999	14
5122	9	7548	25	1293.22659999999996	10
5122	10	1625	261	1047.36320000000001	49
5122	11	6761	103	218.830000000000013	37
5122	12	8625	112	1786.46630000000005	42
5122	13	7428	58	883.083999999999946	40
5122	14	3704	72	101.395600000000002	12
5122	15	5603	8	1847.49649999999997	26
5122	16	6651	143	1076.4534000000001	48
5122	17	7926	99	1062.87889999999993	22
5122	18	4941	225	1237.00070000000005	9
5122	19	7035	235	1748.88789999999995	18
5122	20	21	153	1106.08969999999999	43
5122	21	6052	102	1922.36999999999989	31
5122	22	7641	142	500.644900000000007	21
5122	23	610	170	534.135999999999967	9
5122	24	2252	144	646.718899999999962	14
5122	25	9427	267	537.499099999999999	34
5122	26	6718	15	846.280700000000024	24
5122	27	2850	297	157.377800000000008	24
5122	28	6639	59	598.083799999999997	35
5122	29	4303	25	1766.89419999999996	7
5122	30	2149	273	1935.69160000000011	29
5122	31	224	189	792.183099999999968	31
5122	32	7230	297	1575.63000000000011	47
5122	33	773	97	630.698800000000006	5
5122	34	8564	221	1654.68110000000001	22
5122	35	3204	207	1408.11030000000005	5
5122	36	3315	166	875.341300000000047	22
5122	37	7486	151	152.86160000000001	24
5122	38	3356	34	1791.49019999999996	31
5122	39	6658	221	777.633600000000001	5
5122	40	7306	138	516.060600000000022	2
5122	41	2152	210	306.774099999999976	26
5122	42	4260	186	519.894800000000032	28
5122	43	828	205	1363.22409999999991	9
5122	44	3712	83	991.620099999999979	7
5122	45	2748	38	1001.05740000000003	43
5122	46	7489	211	1741.74350000000004	29
5122	47	3346	4	259.795599999999979	10
5122	48	3545	242	1325.46219999999994	35
5122	49	2709	175	539.999299999999948	32
5122	50	2049	91	1159.91910000000007	35
5122	51	7453	109	926.21569999999997	40
5122	52	3307	156	654.629500000000007	40
5122	53	9513	159	380.3322	2
5122	54	8537	155	1930.43820000000005	8
5122	55	8518	280	1313.57680000000005	37
5122	56	6430	249	82.7544999999999931	5
5122	57	8823	187	1411.3764000000001	3
5122	58	8687	49	1081.31999999999994	48
5122	59	2670	244	1121.43550000000005	1
5122	60	2619	136	807.82510000000002	11
5122	61	4661	109	1356.71329999999989	9
5122	62	9511	236	1745.25330000000008	49
5122	63	4803	188	575.535100000000057	46
5122	64	1816	46	475.544600000000003	17
5122	65	2046	38	1754.48690000000011	2
5122	66	2708	53	685.310399999999959	49
5122	67	2816	78	1872.90480000000002	25
5122	68	4847	258	609.482399999999984	29
5122	69	7205	139	862.610400000000027	38
5122	70	4928	90	1724.61149999999998	38
5122	71	6832	203	549.732099999999946	7
5122	72	7514	134	691.111499999999978	31
5122	73	3538	135	955.168199999999956	23
5122	74	2553	173	575.890700000000038	13
5122	75	2813	132	775.742799999999988	23
5122	76	8452	135	700.306600000000003	16
5122	77	2600	213	877.892100000000028	40
5122	78	8622	128	168.264999999999986	32
5122	79	7350	270	1480.11239999999998	12
5122	80	8426	31	405.221600000000024	10
5122	81	8753	217	1288.84809999999993	16
5122	82	2743	62	1949.66540000000009	39
5122	83	108	162	1525.29330000000004	21
5122	84	3684	284	617.739500000000021	6
5122	85	8798	7	1280.74279999999999	6
5122	86	4564	183	1851.85899999999992	1
5122	87	896	199	1799.07590000000005	20
5122	88	1333	221	721.245099999999979	30
5123	1	3934	245	763.602200000000039	4
5123	2	7441	23	1027.91589999999997	38
5123	3	4758	258	755.34699999999998	45
5123	4	9646	189	963.75789999999995	18
5123	5	1007	186	1305.60770000000002	33
5123	6	4167	108	1721.19569999999999	48
5123	7	9920	287	1916.36470000000008	10
5123	8	4196	206	1085.34699999999998	5
5123	9	7736	295	1514.06529999999998	39
5123	10	1287	72	636.128000000000043	32
5123	11	2468	49	24.2802000000000007	14
5123	12	5868	65	972.289400000000001	21
5123	13	3760	113	698.899999999999977	43
5123	14	8112	2	797.850299999999947	31
5123	15	8989	133	702.233600000000024	36
5123	16	4709	109	399.039699999999982	26
5123	17	3336	192	989.182300000000055	22
5123	18	8475	137	374.351200000000006	9
5123	19	8372	9	63.8633000000000024	46
5123	20	2371	217	1908.18990000000008	6
5123	21	2335	214	1727.57050000000004	48
5123	22	6044	59	1346.33580000000006	22
5123	23	757	3	1158.39100000000008	12
5123	24	5322	237	1874.93209999999999	32
5123	25	4900	220	44.0129999999999981	28
5123	26	3693	220	1240.29189999999994	8
5123	27	5526	180	444.726499999999987	32
5123	28	7186	271	791.962599999999952	47
5123	29	1157	47	834.946800000000053	35
5123	30	6519	51	1442.11190000000011	39
5123	31	8714	12	444.236199999999997	13
5123	32	4625	142	1766.77340000000004	24
5123	33	6669	283	355.749300000000005	20
5123	34	7156	208	1296.03880000000004	33
5123	35	8335	203	232.039199999999994	4
5123	36	5681	209	323.266500000000008	45
5123	37	1195	266	1678.28670000000011	2
5123	38	5467	203	1973.15789999999993	27
5123	39	2331	12	926.439399999999978	22
5123	40	3661	59	837.533199999999965	48
5123	41	6866	68	1129.61079999999993	6
5123	42	171	245	1113.58760000000007	25
5123	43	2588	124	1166.64560000000006	24
5123	44	425	265	360.272699999999986	2
5123	45	2048	137	1861.1857	28
5123	46	2321	294	1284.18499999999995	37
5123	47	4957	64	49.9040000000000035	31
5123	48	649	252	1105.94219999999996	35
5123	49	2874	141	734.37379999999996	1
5123	50	977	117	1841.25479999999993	46
5123	51	9574	125	120.270499999999998	10
5123	52	8889	15	1298.02070000000003	6
5124	1	4868	252	1771.8900000000001	41
5124	2	720	134	1691.15129999999999	14
5124	3	7785	83	1199.8583000000001	16
5124	4	6713	157	1244.66619999999989	14
5124	5	7474	217	1781.24260000000004	46
5124	6	2742	225	1959.87889999999993	21
5124	7	2503	282	1895.7527	26
5124	8	2257	19	1758.12490000000003	40
5124	9	7138	141	307.306699999999978	34
5124	10	5868	0	1473.90100000000007	49
5124	11	3346	59	984.672000000000025	5
5124	12	8615	114	1649.83719999999994	46
5124	13	3363	63	1505.25450000000001	49
5124	14	2109	232	1242.91399999999999	31
5124	15	1824	14	963.045700000000011	47
5124	16	664	262	246.483300000000014	7
5124	17	609	35	1881.0761	37
5124	18	5145	80	1825.50260000000003	18
5124	19	9741	292	1532.32600000000002	25
5124	20	2971	245	1581.85889999999995	44
5124	21	7475	243	598.052099999999996	33
5124	22	9914	68	1007.42269999999996	37
5124	23	9468	194	958.743799999999965	23
5124	24	5326	280	968.27940000000001	23
5124	25	6792	264	1430.11419999999998	18
5124	26	3529	149	1123.4860000000001	8
5124	27	9297	298	311.719600000000014	35
5124	28	8809	151	976.760999999999967	46
5124	29	1083	291	1001.53629999999998	34
5124	30	112	263	146.299499999999995	17
5124	31	2425	20	466.917300000000012	27
5124	32	7913	37	1874.18020000000001	36
5125	1	576	171	1603.5619999999999	36
5125	2	9543	141	1194.30030000000011	43
5125	3	8518	142	1886.02430000000004	19
5125	4	1379	7	175.135300000000001	2
5125	5	2353	73	1258.18380000000002	13
5125	6	61	254	1319.28890000000001	40
5125	7	4043	230	899.971000000000004	7
5125	8	1153	184	1345.7976000000001	38
5125	9	4582	162	1987.21430000000009	18
5125	10	2069	278	534.306299999999965	1
5125	11	4327	51	1450.3755000000001	45
5125	12	6130	229	850.111499999999978	20
5125	13	3562	40	613.74980000000005	15
5125	14	9405	207	521.764400000000023	42
5125	15	8368	103	985.055799999999977	26
5125	16	537	143	634.400800000000004	43
5125	17	4590	93	851.509800000000041	14
5125	18	2540	87	1690.53269999999998	17
5125	19	7485	27	653.488200000000006	10
5125	20	3901	98	1607.74919999999997	17
5125	21	2179	4	112.854600000000005	18
5125	22	2110	246	1135.22669999999994	42
5125	23	2511	267	1940.3264999999999	12
5125	24	7615	100	769.114900000000034	33
5125	25	9963	259	1086.26710000000003	3
5125	26	6916	236	427.682099999999991	9
5125	27	5892	63	1461.1690000000001	23
5125	28	535	274	1225.7161000000001	34
5125	29	8110	1	1726.50150000000008	43
5125	30	6586	204	883.673800000000028	10
5125	31	931	241	209.134399999999999	40
5125	32	669	244	1042.17920000000004	11
5125	33	9455	101	165.673300000000012	36
5125	34	1522	107	54.8070999999999984	12
5125	35	707	144	331.809900000000027	3
5125	36	3874	266	1660.53919999999994	11
5125	37	2451	223	1842.34490000000005	14
5125	38	9233	292	1649.99219999999991	45
5125	39	8678	186	412.094899999999996	9
5125	40	8696	167	1083.74029999999993	26
5125	41	9242	189	1704.42100000000005	29
5125	42	1507	290	1546.88499999999999	21
5125	43	8246	176	997.731800000000021	8
5125	44	276	23	603.542400000000043	19
5125	45	5260	286	1802.36349999999993	13
5125	46	3933	123	1226.46060000000011	37
5125	47	684	207	1255.89010000000007	17
5125	48	7981	42	1279.95839999999998	7
5125	49	6335	179	1584.13509999999997	23
5125	50	5267	69	135.782499999999999	27
5125	51	9456	58	1168.37470000000008	22
5125	52	1573	160	410.517800000000022	11
5125	53	1047	163	319.025899999999979	37
5125	54	8006	247	464.241899999999987	28
5125	55	9685	213	1933.51870000000008	36
5125	56	5519	32	1335.23049999999989	40
5125	57	7961	215	1546.53150000000005	31
5125	58	9426	148	685.454500000000053	4
5125	59	5282	129	109.5137	12
5125	60	2255	42	1968.3297	21
5125	61	768	89	1497.91059999999993	47
5125	62	9844	114	598.819100000000049	6
5125	63	7760	22	1907.59159999999997	47
5125	64	7833	73	1450.77510000000007	26
5125	65	7268	130	1796.03400000000011	31
5125	66	3840	137	1758.88359999999989	32
5125	67	6147	127	1801.59230000000002	16
5125	68	3091	236	1323.86550000000011	47
5125	69	6726	218	1391.54299999999989	17
5125	70	6246	168	645.77049999999997	26
5125	71	9828	276	822.080799999999954	7
5125	72	4490	125	789.032600000000002	25
5125	73	2387	86	687.185200000000009	44
5125	74	4140	235	66.2796000000000021	47
5125	75	1622	59	1590.07310000000007	2
5125	76	4155	299	714.768400000000042	3
5125	77	6198	172	1515.3411000000001	4
5125	78	3286	222	1847.23479999999995	28
5126	1	879	125	781.306699999999978	40
5126	2	9864	58	806.93870000000004	20
5126	3	1046	100	465.023900000000026	46
5126	4	1784	240	814.280399999999986	28
5126	5	632	195	1111.48029999999994	19
5126	6	6632	17	318.067099999999982	35
5126	7	4813	53	1969.93029999999999	21
5126	8	8974	1	203.245499999999993	24
5126	9	6682	265	1584.72659999999996	20
5126	10	8118	204	542.258000000000038	8
5126	11	5613	102	146.613499999999988	25
5126	12	7392	205	371.818399999999997	33
5126	13	9215	1	42.4542000000000002	11
5126	14	1018	8	643.14530000000002	7
5126	15	2789	263	887.290399999999977	29
5126	16	1496	240	1660.9876999999999	45
5126	17	5589	191	975.201900000000023	17
5126	18	8840	236	907.900300000000016	19
5126	19	297	15	1189.90079999999989	10
5126	20	4604	4	1277.63830000000007	10
5126	21	6499	265	1071.90640000000008	39
5126	22	1327	246	409.3596	13
5126	23	7729	29	84.6650999999999954	33
5126	24	6495	147	1614.98849999999993	25
5126	25	1366	68	1034.48579999999993	6
5126	26	7451	182	1027.65730000000008	14
5126	27	6841	140	1059.90830000000005	33
5126	28	6993	228	1234.66159999999991	35
5126	29	6776	230	1901.83950000000004	21
5126	30	1835	293	851.244800000000055	4
5126	31	4711	54	241.56049999999999	42
5126	32	5346	49	638.769400000000019	18
5126	33	7838	32	1840.3300999999999	31
5126	34	3681	136	1252.43759999999997	45
5126	35	6736	55	1317.73340000000007	45
5126	36	6411	40	599.218499999999949	39
5126	37	5360	39	1841.42990000000009	30
5126	38	1656	181	811.04989999999998	41
5126	39	339	38	109.399900000000002	19
5126	40	4077	75	367.099800000000016	29
5126	41	5360	83	1087.1081999999999	5
5126	42	5858	183	1018.79229999999995	4
5126	43	5512	199	537.670100000000048	13
5126	44	6771	292	1148.42380000000003	36
5126	45	8268	123	232.941399999999987	25
5126	46	6977	18	1909.92920000000004	33
5126	47	7331	15	1098.1712	36
5126	48	8291	286	400.304399999999987	43
5126	49	8721	289	1025.98829999999998	27
5126	50	3086	133	135.049299999999988	5
5126	51	9526	166	1027.41740000000004	8
5126	52	9862	121	802.641700000000014	26
5126	53	4314	73	364.610500000000002	11
5126	54	1661	282	345.090800000000002	15
5126	55	3334	37	1539.5485000000001	42
5126	56	7066	15	90.1407999999999987	28
5126	57	2184	82	345.151599999999974	17
5126	58	4080	197	1503.66840000000002	28
5126	59	6436	54	606.620300000000043	5
5126	60	1907	163	680.255700000000047	43
5126	61	8596	51	412.201399999999978	31
5126	62	2308	6	1980.2197000000001	12
5126	63	8442	195	1401.07369999999992	18
5126	64	8968	171	1325.38490000000002	46
5126	65	3292	47	908.35209999999995	36
5127	1	9087	47	1896.78230000000008	27
5127	2	6651	112	1538.65079999999989	36
5127	3	2477	270	215.499400000000009	34
5127	4	8282	274	1838.32220000000007	29
5127	5	865	201	615.534700000000043	31
5127	6	8465	241	181.921699999999987	48
5127	7	4909	214	1310.2485999999999	32
5127	8	6860	257	1823.8137999999999	29
5127	9	8226	219	1984.89899999999989	6
5127	10	2458	205	393.450699999999983	32
5127	11	2329	181	1812.1742999999999	33
5127	12	6590	57	1863.22119999999995	49
5127	13	3618	275	1690.92620000000011	28
5127	14	1205	166	1069.38270000000011	14
5127	15	7650	40	472.493100000000027	5
5127	16	5375	29	1953.92969999999991	3
5127	17	5618	257	1204.64280000000008	27
5127	18	9680	249	814.918599999999969	43
5127	19	4575	146	448.493499999999983	7
5127	20	5953	105	960.783999999999992	16
5127	21	328	216	1880.20740000000001	10
5127	22	1724	65	678.666000000000054	48
5127	23	396	65	582.685299999999984	16
5127	24	8021	130	1135.24839999999995	44
5127	25	6321	284	1246.83300000000008	39
5127	26	5065	45	139.531200000000013	15
5127	27	6989	115	1816.62889999999993	22
5127	28	6498	226	513.962700000000041	33
5127	29	2405	24	16.8160999999999987	19
5127	30	7035	199	347.301100000000019	5
5127	31	5935	124	1875.26700000000005	32
5127	32	5611	37	890.951000000000022	12
5127	33	5193	107	1101.71209999999996	34
5127	34	600	200	505.767200000000003	39
5127	35	7343	251	1283.25880000000006	12
5127	36	3141	126	935.536399999999958	29
5127	37	4064	168	343.251100000000008	13
5127	38	6869	76	1498.99849999999992	15
5127	39	2006	257	1582.6721	37
5127	40	7999	163	127.177599999999998	7
5127	41	7629	219	1335.0782999999999	46
5127	42	3695	161	1353.22499999999991	34
5127	43	3606	50	863.713399999999979	45
5127	44	3660	83	456.83359999999999	15
5127	45	4827	264	1588.18239999999992	27
5127	46	4315	298	65.890199999999993	31
5127	47	8655	296	482.919199999999989	12
5127	48	4307	70	701.041699999999992	14
5127	49	6643	140	544.785399999999981	16
5127	50	2859	184	1298.4384	12
5127	51	1353	150	1932.56940000000009	44
5127	52	1783	272	652.697000000000003	41
5127	53	5083	169	623.835100000000011	42
5127	54	5429	186	606.967800000000011	21
5127	55	7301	92	52.3902000000000001	38
5127	56	3654	45	356.331700000000012	37
5127	57	91	111	30.5289999999999999	27
5127	58	8562	91	1874.75549999999998	33
5128	1	4714	93	1829.54919999999993	27
5128	2	9022	123	291.9495	2
5128	3	6620	128	301.310299999999984	5
5128	4	4141	151	1686.98690000000011	48
5128	5	7483	83	347.821000000000026	24
5128	6	1965	256	1603.86860000000001	38
5128	7	5758	284	976.384099999999989	19
5128	8	2634	273	1509.12969999999996	17
5128	9	9515	194	1318.48080000000004	17
5128	10	2619	258	1952.31690000000003	1
5128	11	8391	67	172.816000000000003	30
5128	12	5249	2	557.651899999999955	16
5128	13	8914	293	306.906900000000007	40
5128	14	2104	105	1841.3282999999999	26
5128	15	7011	132	582.250999999999976	6
5128	16	6983	101	1505.16100000000006	10
5128	17	2299	158	1827.99350000000004	23
5128	18	8666	276	392.873499999999979	16
5128	19	5923	22	1613.66210000000001	41
5128	20	7509	97	453.490099999999984	16
5128	21	6650	157	1476.21910000000003	40
5129	1	1606	259	423.79770000000002	25
5129	2	5724	49	1182.9097999999999	13
5129	3	248	258	885.384699999999953	27
5129	4	4100	16	772.435100000000034	18
5129	5	7756	212	1167.13640000000009	42
5129	6	4576	226	1695.65169999999989	38
5129	7	534	247	233	37
5129	8	3599	95	1743.36310000000003	1
5129	9	8434	103	1926.42499999999995	13
5129	10	4322	188	785.018000000000029	4
5129	11	1185	75	475.540399999999977	31
5129	12	9338	54	1223.51140000000009	12
5129	13	3502	44	1931.25960000000009	12
5129	14	1553	279	1248.83629999999994	44
5129	15	2071	161	699.725099999999998	29
5129	16	9558	95	257.961200000000019	33
5129	17	2769	234	361.458100000000002	45
5129	18	9239	145	1608.0956000000001	19
5129	19	368	154	1913.4498000000001	34
5129	20	927	269	593.381600000000049	35
5129	21	3777	280	657.212300000000027	47
5129	22	6136	16	1651.55970000000002	10
5129	23	8100	205	933.997700000000009	40
5129	24	8573	244	1879.78060000000005	6
5129	25	6358	246	1963.16229999999996	9
5129	26	6610	184	1951.93129999999996	20
5129	27	6267	280	943.239500000000021	26
5129	28	7200	19	1044.9697000000001	34
5129	29	2084	271	1712.86190000000011	21
5129	30	7638	26	1411.1228000000001	15
5129	31	4168	59	49.7413999999999987	9
5129	32	7412	199	1531.98119999999994	6
5129	33	3717	61	1752.59780000000001	6
5129	34	3558	72	377.842199999999991	29
5129	35	6351	230	869.111499999999978	45
5129	36	2220	104	172.330999999999989	18
5129	37	1367	223	899.609400000000051	36
5129	38	9026	98	1213.27199999999993	18
5129	39	1479	250	957.976400000000012	3
5129	40	5626	27	136.651199999999989	42
5129	41	9692	38	1993.85259999999994	49
5129	42	6761	155	1772.35609999999997	49
5129	43	6269	176	1816.80130000000008	45
5129	44	7967	5	1213.82709999999997	30
5129	45	3326	191	1499.76729999999998	29
5129	46	40	121	1394.43270000000007	7
5129	47	8580	69	1797.17930000000001	19
5129	48	1555	157	27.4503999999999984	20
5129	49	6413	162	812.621999999999957	9
5129	50	63	133	1819.08690000000001	28
5129	51	4916	290	44.0572000000000017	20
5129	52	6768	21	643.278999999999996	17
5129	53	9140	101	258.478400000000022	29
5129	54	4796	36	1815.2944	9
5129	55	6946	37	189.343600000000009	2
5129	56	9101	114	1093.18139999999994	31
5129	57	6209	209	1131.57690000000002	5
5129	58	8363	77	428.544600000000003	15
5129	59	2609	255	1606.21049999999991	17
5130	1	1157	31	1123.99510000000009	37
5130	2	1093	53	1152.70389999999998	11
5130	3	6418	2	1367.33089999999993	42
5130	4	6161	23	1060.1581000000001	40
5130	5	4800	103	206.723000000000013	9
5130	6	8749	5	1277.53580000000011	30
5130	7	5067	80	1994.64249999999993	39
5130	8	8859	123	1674.66139999999996	36
5130	9	6512	184	1745.41219999999998	1
5130	10	9322	4	1783.6884	26
5130	11	2744	274	1834.85950000000003	22
5130	12	9544	295	563.941100000000006	15
5130	13	5410	161	1356.47890000000007	36
5130	14	3660	28	1164.7364	38
5130	15	9676	24	695.639800000000037	48
5130	16	3102	141	236.280000000000001	23
5130	17	6384	284	1863.92920000000004	17
5130	18	453	6	1157.56930000000011	21
5130	19	8047	261	1312.91439999999989	19
5130	20	133	57	1753.63830000000007	6
5130	21	3474	248	71.308400000000006	26
5130	22	9457	124	1131.89190000000008	42
5130	23	7258	162	186.593799999999987	5
5130	24	4037	137	1206.08560000000011	33
5130	25	1882	95	537.390700000000038	2
5130	26	4071	53	1314.01189999999997	32
5130	27	3078	180	291.607399999999984	18
5130	28	5839	142	1898.00530000000003	19
5130	29	375	284	524.492799999999988	3
5130	30	64	55	1074.40730000000008	20
5130	31	1788	177	708.287900000000036	44
5130	32	6374	218	1231.5806	35
5130	33	8315	157	1952.8454999999999	11
5130	34	9460	216	1227.38490000000002	3
5130	35	5950	5	719.733699999999999	46
5130	36	3989	278	1022.06740000000002	19
5130	37	9415	202	73.2258999999999958	46
5130	38	3399	5	1570.51530000000002	31
5130	39	427	227	1421.87300000000005	27
5130	40	2330	99	1696.71229999999991	29
5130	41	9722	72	193.469999999999999	26
5130	42	6914	23	1910.57459999999992	27
5130	43	328	242	313.142100000000028	6
5130	44	5059	82	1638.44450000000006	27
5130	45	156	0	1813.93509999999992	35
5130	46	4658	171	220.31110000000001	22
5130	47	1895	22	418.867200000000025	14
5130	48	9570	227	1384.21080000000006	22
5130	49	4905	157	578.99109999999996	1
5130	50	4109	32	1657.56590000000006	4
5130	51	9082	73	1579.38740000000007	16
5130	52	5661	299	1348.7808	25
5130	53	3547	21	636.581099999999992	31
5130	54	3827	98	356.269600000000025	26
5130	55	1054	81	351.045799999999986	1
5130	56	2178	164	626.676799999999957	6
5130	57	9608	157	855.173199999999952	37
5130	58	7294	42	808.491200000000049	14
5130	59	623	230	1755.78019999999992	17
5130	60	7543	223	798.481700000000046	49
5130	61	1368	106	1767.7799	19
5130	62	2789	293	168.472399999999993	19
5130	63	5228	60	555.945100000000025	3
5130	64	161	246	729.806600000000003	45
5130	65	3999	274	1974.41360000000009	29
5130	66	3224	141	1765.62869999999998	23
5130	67	8411	84	548.140099999999961	45
5130	68	4655	170	972.638900000000035	38
5130	69	4805	200	627.262699999999995	39
5130	70	5069	164	733.954799999999977	20
5130	71	9433	261	1511.92540000000008	22
5130	72	6162	187	1002.62480000000005	44
5130	73	3839	25	1060.88020000000006	33
5130	74	5205	47	463.676300000000026	28
5130	75	803	217	491.22890000000001	30
5130	76	264	173	1011.23080000000004	16
5130	77	1803	50	825.308999999999969	30
5130	78	8080	245	252.290699999999987	45
5130	79	6755	75	1719.45939999999996	31
5130	80	3535	209	1470.03649999999993	10
5130	81	1788	139	1666.81130000000007	37
5130	82	2015	2	21.2920000000000016	38
5130	83	4379	227	743.427299999999946	21
5130	84	5539	142	1382.99569999999994	2
5130	85	8444	30	1764.57269999999994	15
5130	86	9637	16	1155.96199999999999	6
5130	87	8082	59	1060.34750000000008	11
5130	88	584	142	1056.32719999999995	20
5130	89	2623	241	582.447099999999978	19
5130	90	3912	126	1659.4233999999999	46
5130	91	9927	212	933.33929999999998	37
5130	92	622	257	1938.34439999999995	48
5130	93	2588	148	1035.85030000000006	46
5130	94	7114	256	1904.62310000000002	1
5130	95	8113	137	61.0125999999999991	8
5130	96	7044	54	1830.97800000000007	20
5131	1	2178	242	783.410600000000045	45
5131	2	8741	41	310.149800000000027	15
5131	3	6476	198	506.546899999999994	8
5131	4	7414	5	649.22199999999998	49
5131	5	1494	70	200.434599999999989	16
5131	6	1861	4	351.273099999999999	34
5131	7	9994	195	1607.17000000000007	12
5131	8	260	44	171.085399999999993	18
5131	9	8605	238	506.482799999999997	5
5131	10	3060	144	1487.05860000000007	33
5131	11	8424	298	304.863200000000006	39
5131	12	451	140	1035.21749999999997	46
5131	13	7026	117	1057.26999999999998	10
5131	14	7883	154	1246.07760000000007	13
5131	15	6957	125	1593.23659999999995	3
5131	16	1729	191	1080.91120000000001	29
5131	17	6543	154	1699.51029999999992	2
5131	18	4806	122	1493.07709999999997	8
5131	19	3793	171	1780.78060000000005	44
5131	20	9799	164	1613.31719999999996	24
5131	21	2326	273	1659.50540000000001	18
5131	22	3231	192	1524.82899999999995	37
5131	23	7519	265	1547.0453	34
5131	24	354	165	859.195500000000038	48
5131	25	3557	134	1972.62799999999993	16
5131	26	1674	99	1987.89010000000007	1
5131	27	8213	212	1785.36040000000003	3
5131	28	5649	60	1213.70190000000002	48
5131	29	236	183	1931.18000000000006	25
5131	30	2490	231	1234.34709999999995	39
5131	31	9636	146	1741.25330000000008	49
5131	32	8558	26	939.214899999999943	29
5131	33	51	100	1974.32690000000002	12
5131	34	2517	216	1324.47119999999995	16
5131	35	9985	139	847.935299999999984	26
5131	36	3269	297	333.127599999999973	43
5131	37	6473	299	112.325599999999994	3
5131	38	9350	103	1980.63190000000009	12
5131	39	107	281	279.975700000000018	2
5131	40	4918	127	575.97339999999997	31
5131	41	9854	281	788.720199999999977	41
5131	42	9973	282	1056.96679999999992	39
5131	43	2971	217	953.060299999999984	34
5131	44	5341	40	1565.16360000000009	12
5131	45	7607	264	1013.59349999999995	6
5131	46	9023	298	1296.79019999999991	23
5131	47	4257	60	77.7336999999999989	38
5131	48	2918	275	247.411000000000001	23
5131	49	8562	43	581.237300000000005	48
5131	50	6102	35	1372.50170000000003	36
5131	51	111	275	1921.55079999999998	41
5131	52	8881	2	149.154500000000013	1
5131	53	9490	79	373.572999999999979	30
5131	54	3194	256	1213.70530000000008	6
5131	55	7864	57	1642.41399999999999	9
5131	56	3439	11	1468.23309999999992	16
5131	57	6649	137	1981.7645	14
5131	58	4408	296	1756.12619999999993	38
5131	59	9114	145	1539.89899999999989	45
5131	60	5649	133	381.023099999999999	36
5131	61	1037	43	873.644800000000032	14
5131	62	3057	60	1467.56729999999993	25
5131	63	4424	79	1635.00459999999998	32
5131	64	6517	116	1338.84400000000005	20
5131	65	4116	130	712.934999999999945	42
5131	66	1790	152	1903.86860000000001	34
5131	67	3895	8	1418.57150000000001	30
5131	68	3499	255	130.620200000000011	15
5131	69	6461	37	1420.10249999999996	33
5131	70	1596	268	1315.2213999999999	35
5131	71	2775	156	762.160100000000057	20
5131	72	7587	202	1896.48900000000003	27
5131	73	8514	145	1896.3279	7
5131	74	4582	210	180.090699999999998	49
5131	75	2415	74	1628.34840000000008	43
5131	76	2109	176	596.942999999999984	17
5131	77	1149	13	1725.25700000000006	47
5131	78	3184	185	935.592200000000048	42
5131	79	727	61	1582.34480000000008	47
5131	80	3151	137	536.388799999999947	19
5131	81	8216	271	987.929499999999962	3
5131	82	3493	210	1395.1576	2
5131	83	2082	296	424.873400000000004	1
5131	84	2120	64	265.832899999999995	8
5131	85	7191	145	176.887	29
5131	86	3648	262	118.478399999999993	22
5131	87	1938	192	1608.64439999999991	12
5131	88	1011	158	1857.62139999999999	34
5131	89	9503	183	1409.10619999999994	32
5131	90	3069	112	568.980699999999956	46
5131	91	6829	97	471.070699999999988	32
5132	1	6606	283	1688.37950000000001	13
5132	2	763	7	1397.8768	31
5132	3	3292	293	477.686199999999985	44
5132	4	3010	25	1791.79629999999997	5
5132	5	6174	275	1855.19540000000006	35
5132	6	6307	278	872.409800000000018	1
5132	7	1306	114	1386.6422	7
5132	8	5705	284	1357.36869999999999	23
5132	9	8562	71	60.8729000000000013	18
5132	10	1330	209	409.164499999999975	25
5132	11	707	262	1713.57680000000005	10
5132	12	1334	106	1693.37329999999997	46
5132	13	774	39	814.364799999999946	41
5132	14	826	103	1966.99849999999992	6
5132	15	2332	236	957.33299999999997	12
5132	16	1308	57	1029.17540000000008	23
5132	17	6216	135	1073.57189999999991	40
5132	18	6377	167	161.893699999999995	47
5132	19	1684	52	1420.3306	7
5132	20	6763	39	1677.04040000000009	46
5132	21	6968	88	1272.56150000000002	2
5132	22	1619	223	909.323200000000043	9
5132	23	8748	166	1994.13560000000007	3
5132	24	9561	104	747.010499999999979	5
5132	25	2925	159	766.584899999999948	49
5132	26	3012	247	1088.3728000000001	44
5132	27	7359	135	333.505999999999972	17
5132	28	2609	209	647.819899999999961	33
5132	29	2889	77	1781.92579999999998	34
5132	30	6720	204	1994.87910000000011	24
5132	31	1121	6	1202.23890000000006	10
5132	32	9316	32	1061.71209999999996	48
5132	33	682	137	673.444799999999987	42
5132	34	2034	38	1690.5295000000001	4
5132	35	9365	44	560.009599999999978	24
5132	36	3155	232	1873.35179999999991	10
5132	37	6465	74	1911.41149999999993	35
5132	38	6820	262	708.317800000000034	20
5132	39	9463	235	923.722999999999956	17
5132	40	155	71	682.214799999999968	40
5132	41	8231	294	807.994100000000003	7
5132	42	7582	11	1477.71499999999992	29
5132	43	554	174	1747.28989999999999	9
5132	44	3001	267	826.913699999999949	21
5132	45	4570	241	512.30740000000003	24
5132	46	6728	80	1685.72039999999993	7
5132	47	9747	280	1644.46579999999994	37
5132	48	133	221	778.828099999999949	13
5132	49	2243	21	1752.9197999999999	49
5132	50	8597	262	478.126599999999996	42
5132	51	8560	164	801.316599999999994	44
5132	52	3121	91	998.881099999999947	16
5132	53	9405	108	958.697400000000016	17
5132	54	370	208	1282.51900000000001	16
5132	55	8455	152	19.5505999999999993	7
5132	56	7769	277	123.986800000000002	40
5132	57	6995	267	1727.05839999999989	28
5132	58	3981	37	272.975700000000018	15
5132	59	8668	93	637.56230000000005	44
5132	60	8237	30	1066.08789999999999	46
5132	61	6576	172	320.732399999999984	34
5132	62	9262	208	1485.06220000000008	10
5132	63	1113	224	1264.54179999999997	29
5132	64	7142	153	172.813700000000011	33
5132	65	4974	278	1475.71659999999997	32
5132	66	6484	184	1775.46990000000005	31
5133	1	2038	204	312.456200000000024	31
5133	2	4454	118	823.662400000000048	16
5133	3	3222	28	952.741499999999974	24
5133	4	9810	184	1647.35580000000004	13
5133	5	1973	287	838.385599999999954	30
5133	6	850	241	108.479200000000006	42
5133	7	4029	283	885.852300000000014	40
5133	8	7057	13	1661.13049999999998	21
5134	1	9829	96	568.090400000000045	44
5134	2	3592	71	1277.30659999999989	23
5134	3	9528	95	1000.86090000000002	47
5134	4	524	6	1052.75209999999993	10
5134	5	7068	254	1366.66689999999994	14
5134	6	898	104	931.374199999999973	45
5134	7	5121	50	1696.7639999999999	16
5134	8	6034	17	280.883699999999976	6
5134	9	3479	272	1191.40159999999992	41
5134	10	9112	118	1635.08210000000008	33
5134	11	4335	168	850.181900000000041	4
5134	12	6728	146	385.731299999999976	35
5134	13	9190	153	1302.72070000000008	7
5134	14	1047	79	160.312600000000003	10
5134	15	8876	179	825.477800000000002	41
5134	16	5728	191	205.102800000000002	38
5134	17	8258	55	69.9916999999999945	10
5134	18	4918	16	1796.10719999999992	44
5134	19	9773	266	859.467899999999986	46
5134	20	3326	264	843.680299999999988	3
5134	21	7002	73	1777.05649999999991	38
5134	22	178	265	1239.19430000000011	38
5134	23	298	155	1730.22309999999993	11
5134	24	9603	292	1389.27359999999999	1
5134	25	9238	76	454.420500000000004	30
5134	26	8021	197	1793.45530000000008	49
5134	27	2948	69	1134.68139999999994	27
5134	28	1217	201	778.6327	34
5134	29	7427	290	1202.52669999999989	33
5134	30	6373	286	47.2486000000000033	19
5134	31	1484	160	244.309200000000004	16
5134	32	8018	206	1251.48209999999995	8
5134	33	1593	283	576.605599999999981	40
5134	34	2583	198	944.557900000000018	36
5134	35	2627	29	1199.8723	9
5134	36	3706	106	1532.4833000000001	43
5134	37	7537	143	826.562900000000013	22
5134	38	8280	162	542.301000000000045	2
5134	39	9671	7	643.282699999999977	27
5134	40	1689	94	17.5705999999999989	5
5135	1	4703	36	1886.81979999999999	24
5135	2	2552	140	1497.85459999999989	33
5135	3	5440	23	1250.52929999999992	13
5135	4	2642	269	845.814200000000028	25
5135	5	2462	267	1814.71630000000005	11
5135	6	5453	207	241.381499999999988	44
5135	7	751	1	1735.41010000000006	49
5135	8	859	59	1531.15039999999999	37
5135	9	9919	36	647.080500000000029	14
5135	10	3189	96	825.143400000000042	18
5135	11	8028	133	782.182500000000005	4
5135	12	8872	28	130.037399999999991	36
5135	13	1327	222	1480.7032999999999	19
5136	1	1942	114	1257.74510000000009	12
5136	2	7175	285	370.095399999999984	6
5136	3	8134	137	1959.97730000000001	43
5136	4	1698	157	265.499500000000012	3
5136	5	2729	258	859.758100000000013	26
5136	6	1564	84	1456.41489999999999	46
5136	7	9087	287	1756.38740000000007	43
5137	1	8942	120	1552.78680000000008	35
5137	2	4104	10	955.158300000000054	5
5137	3	6813	105	230.257100000000008	17
5137	4	8668	61	1285.5793000000001	2
5137	5	9974	297	1730.33369999999991	20
5137	6	8309	146	230.319199999999995	38
5137	7	652	164	788.122100000000046	31
5137	8	8808	78	620.417900000000031	8
5137	9	6371	54	17.6082000000000001	45
5137	10	5950	244	399.444299999999998	36
5137	11	9336	191	381.56049999999999	24
5137	12	8142	287	1018.90970000000004	2
5137	13	6747	91	121.502300000000005	33
5137	14	3326	148	1746.42329999999993	31
5137	15	8029	166	647.081400000000031	33
5137	16	2909	105	1062.97749999999996	25
5137	17	9703	235	1706.14779999999996	46
5137	18	9253	66	1480.31240000000003	43
5137	19	2079	209	694.868399999999951	45
5137	20	7065	203	505.747099999999989	30
5137	21	6195	291	632.441799999999944	4
5137	22	4991	47	1793.20869999999991	24
5137	23	6365	213	22.4738000000000007	32
5137	24	2737	18	104.0291	40
5137	25	378	290	498.267800000000022	40
5137	26	4048	28	639.872200000000021	4
5137	27	8285	288	1537.86729999999989	19
5137	28	4276	256	1487.02809999999999	43
5137	29	8237	76	1549.04340000000002	8
5137	30	5917	229	1390.23649999999998	5
5137	31	8042	7	1844.55230000000006	15
5137	32	5905	137	1176.02220000000011	20
5137	33	5215	122	246.106899999999996	33
5137	34	6506	136	262.817299999999989	25
5137	35	9126	170	437.422900000000027	29
5137	36	1216	176	604.485500000000002	41
5137	37	540	233	1698.38760000000002	21
5137	38	7870	185	1131.78739999999993	16
5137	39	938	296	200.742799999999988	49
5137	40	2767	81	800.27660000000003	48
5137	41	2416	26	514.370400000000018	10
5137	42	2215	122	1320.84670000000006	26
5137	43	5726	37	266.084900000000005	3
5137	44	7166	141	1505.23469999999998	46
5137	45	4107	222	1130.2179000000001	39
5138	1	1663	154	207.529799999999994	41
5138	2	2665	23	225.577699999999993	42
5138	3	8536	3	94.2282000000000011	3
5138	4	6417	108	1909.27119999999991	2
5138	5	5366	218	1122.26250000000005	5
5138	6	2436	242	1511.32860000000005	2
5138	7	8166	169	1301.05410000000006	45
5138	8	4663	241	1369.13090000000011	30
5138	9	9037	55	1829.07500000000005	26
5138	10	9153	209	1636.90239999999994	39
5138	11	7587	138	1280.11130000000003	8
5138	12	2057	254	1283.40390000000002	42
5138	13	1547	50	517.946699999999964	30
5138	14	1016	124	1616.28569999999991	9
5138	15	7761	107	1811.25430000000006	13
5138	16	1245	114	1824.94299999999998	21
5138	17	5965	0	108.628799999999998	24
5138	18	2865	167	1853.30749999999989	32
5138	19	9098	102	451.021599999999978	30
5138	20	3785	71	1088.37419999999997	13
5138	21	1147	23	1432.73119999999994	29
5138	22	8966	210	1534.64190000000008	36
5138	23	2591	239	1075.21810000000005	29
5138	24	234	38	337.416600000000017	12
5138	25	7860	49	554.49490000000003	46
5138	26	3289	180	1174.43949999999995	48
5138	27	2340	299	733.50750000000005	16
5138	28	6632	99	1227.83739999999989	37
5138	29	1380	256	1941.24759999999992	4
5138	30	4997	160	1799.99700000000007	10
5138	31	3622	276	1549.26060000000007	32
5138	32	5514	161	1017.98710000000005	9
5138	33	2051	36	548.130300000000034	5
5138	34	744	286	1226.42489999999998	11
5138	35	416	51	985.757600000000025	32
5138	36	464	144	1754.50170000000003	19
5138	37	8418	102	695.185799999999972	31
5138	38	7100	19	250.52879999999999	33
5138	39	8609	255	1225.3608999999999	27
5138	40	8928	111	938.611499999999978	27
5138	41	1638	291	794.37620000000004	15
5138	42	949	98	1387.22700000000009	40
5138	43	6853	239	417.636900000000026	44
5138	44	977	285	1973.28590000000008	47
5138	45	9675	224	1244.09140000000002	20
5138	46	3760	205	1817.73739999999998	38
5138	47	6018	139	1038.2367999999999	47
5138	48	9671	74	419.343999999999994	25
5138	49	4778	180	133.210399999999993	35
5138	50	6545	9	1472.25630000000001	39
5138	51	3199	179	552.183899999999994	18
5138	52	8933	98	1693.42370000000005	11
5138	53	3181	169	622.491300000000024	20
5138	54	124	72	97.4224999999999994	6
5138	55	5586	136	1314.46090000000004	45
5138	56	8492	273	1648.38370000000009	10
5138	57	2682	211	1590.62429999999995	41
5138	58	7480	171	1925.69890000000009	45
5138	59	6835	12	565.117399999999975	6
5138	60	3713	5	1199.3900000000001	4
5138	61	5415	142	1106.45170000000007	6
5138	62	3221	2	501.429300000000012	44
5138	63	8609	18	1897.47479999999996	2
5138	64	5649	32	346.777600000000007	32
5138	65	3894	196	303.12700000000001	42
5138	66	6323	104	1473.15349999999989	43
5138	67	4032	202	1425.02919999999995	25
5138	68	7270	252	1002.39099999999996	3
5138	69	6372	113	672.757200000000012	30
5138	70	8867	209	121.041499999999999	28
5138	71	1282	269	1263.16910000000007	26
5138	72	9126	243	630.903900000000021	37
5138	73	9809	211	444.212499999999977	39
5138	74	4572	198	1971.2482	15
5138	75	5457	234	696.67470000000003	34
5138	76	4519	235	227.593799999999987	9
5138	77	1288	117	436.716799999999978	32
5138	78	888	61	604.484299999999962	48
5138	79	728	79	1147.90940000000001	17
5138	80	9422	277	523.21040000000005	31
5138	81	2181	9	1569.38750000000005	8
5138	82	4192	14	819.348499999999945	9
5138	83	9874	214	1861.32410000000004	12
5138	84	530	137	1086.9079999999999	15
5139	1	4628	4	1655.76990000000001	3
5139	2	8864	79	438.758699999999976	37
5139	3	5438	263	788.640499999999975	49
5139	4	6097	267	1643.27310000000011	5
5139	5	6492	62	823.264099999999985	4
5139	6	1422	111	1025.39570000000003	43
5139	7	1171	262	141.305200000000013	4
5139	8	3145	81	46.1379000000000019	8
5139	9	8782	174	815.155999999999949	46
5139	10	4691	178	1301.67399999999998	28
5139	11	4127	263	1862.1536000000001	40
5139	12	4357	99	815.015999999999963	15
5139	13	8773	288	1683.81709999999998	39
5139	14	1831	209	316.918999999999983	8
5139	15	4894	263	973.812599999999975	3
5139	16	5076	52	447.812000000000012	15
5139	17	5467	58	969.79970000000003	49
5139	18	4792	71	1390.98450000000003	6
5139	19	5952	83	1095.79780000000005	17
5139	20	5338	190	1053.03760000000011	7
5139	21	3703	79	1375.5956000000001	49
5139	22	7614	216	363.38979999999998	22
5139	23	7221	34	415.110599999999977	10
5139	24	3422	184	1659.4688000000001	34
5139	25	8694	273	1436.19569999999999	47
5139	26	7782	126	1487.83179999999993	9
5139	27	7552	134	56.8496000000000024	45
5139	28	8510	150	185.426500000000004	45
5139	29	8666	240	1855.24070000000006	9
5139	30	4309	1	1275.72949999999992	41
5139	31	7057	25	887.639900000000011	34
5139	32	6995	103	387.411200000000008	33
5139	33	2450	291	1384.56719999999996	33
5139	34	8609	220	84.9084000000000003	28
5139	35	2519	256	1163.09310000000005	39
5139	36	5972	126	187.426600000000008	45
5139	37	4175	294	1587.61490000000003	8
5139	38	3962	220	848.911699999999996	5
5139	39	8759	152	849.480300000000057	19
5139	40	172	123	1377.66750000000002	22
5139	41	8295	218	1039.53780000000006	8
5139	42	7193	274	1671.60320000000002	38
5139	43	4969	52	117.774900000000002	6
5139	44	2518	186	230.5685	30
5139	45	7175	7	1296.08169999999996	4
5139	46	405	129	1242.4362000000001	13
5139	47	4522	198	1335.16759999999999	10
5139	48	8210	289	1785.43100000000004	7
5139	49	8299	232	1929.74189999999999	29
5139	50	13	299	1588.01050000000009	24
5139	51	7813	247	1250.34870000000001	16
5139	52	5253	53	1072.86770000000001	36
5139	53	5509	114	759.164800000000014	35
5139	54	3527	86	56.3676999999999992	43
5139	55	8719	214	602.233799999999974	36
5139	56	3529	223	1709.39069999999992	5
5139	57	8904	239	614.016799999999989	22
5139	58	679	12	882.753799999999956	46
5139	59	7722	247	154.214100000000002	33
5139	60	8686	95	1062.16129999999998	34
5139	61	2638	9	1793.41270000000009	8
5139	62	2919	142	1704.87149999999997	46
5139	63	2801	220	1791.90300000000002	33
5139	64	6205	120	153.593999999999994	16
5139	65	4980	252	990.013299999999958	20
5139	66	6535	188	320.073800000000006	28
5139	67	7499	184	768.512899999999945	17
5139	68	4782	111	1687.13149999999996	21
5139	69	8056	13	1977.72340000000008	36
5139	70	1810	124	1412.36159999999995	37
5139	71	7738	96	374.95350000000002	24
5139	72	1395	97	974.099100000000021	46
5139	73	688	136	702.84680000000003	42
5139	74	3575	168	1997.57400000000007	22
5139	75	7507	170	1909.10660000000007	26
5139	76	6784	53	1672.91249999999991	47
5139	77	5639	239	1005.88789999999995	17
5139	78	2092	151	1513.26659999999993	17
5139	79	9101	115	1687.89239999999995	18
5139	80	8701	181	1870.13149999999996	36
5140	1	3781	120	201.526499999999999	39
5140	2	3234	173	1659.75080000000003	26
5140	3	2801	150	1163.43470000000002	46
5140	4	7607	212	1230.24140000000011	12
5140	5	2270	113	1344.07500000000005	8
5140	6	2257	58	1750.68270000000007	32
5140	7	6707	0	124.0732	6
5140	8	1793	92	391.119399999999985	37
5140	9	1166	211	198.830399999999997	7
5140	10	5884	242	1364.00080000000003	48
5140	11	7014	82	389.303400000000011	46
5140	12	6237	28	1693.71820000000002	22
5140	13	972	24	973.737300000000005	11
5140	14	2892	25	590.815200000000004	24
5140	15	5031	224	581.628799999999956	33
5140	16	375	130	1838.13650000000007	31
5140	17	1211	12	1894.22739999999999	19
5140	18	7281	172	1576.61470000000008	44
5140	19	7260	60	1295.0616	26
5140	20	9902	62	274.010299999999972	18
5140	21	2346	213	1932.7473	27
5140	22	5274	284	604.218399999999974	6
5140	23	8526	270	1296.82240000000002	6
5140	24	7025	13	418.210599999999999	15
5140	25	7619	266	1575.28199999999993	42
5140	26	2817	264	1135.94260000000008	47
5140	27	1358	87	515.364500000000021	49
5140	28	1712	100	1647.16450000000009	39
5140	29	4054	221	1917.32510000000002	42
5140	30	2175	13	992.01909999999998	43
5140	31	3592	221	1815.91750000000002	5
5140	32	7961	152	1090.2025000000001	10
5140	33	9915	22	1573.09339999999997	32
5140	34	990	165	1015.25559999999996	36
5140	35	4378	25	1213.36239999999998	16
5140	36	1406	202	1295.42720000000008	23
5140	37	1044	66	1898.3110999999999	39
5140	38	5845	105	1123.4085	11
5140	39	5931	235	185.796600000000012	25
5140	40	9546	186	65.3541000000000025	32
5140	41	7363	12	1689.97510000000011	10
5140	42	7245	197	1281.32780000000002	15
5140	43	4739	170	116.307299999999998	22
5140	44	4302	175	1693.22679999999991	40
5140	45	4110	256	1833.44939999999997	15
5140	46	2625	199	792.344699999999989	18
5140	47	9916	163	1559.99929999999995	1
5140	48	8128	158	567.769199999999955	26
5140	49	9007	15	1445.60529999999994	40
5140	50	7578	108	1884.12660000000005	19
5140	51	6944	73	358.679700000000025	24
5140	52	4853	65	1354.82680000000005	31
5140	53	8334	105	402.491399999999999	20
5140	54	3679	206	919.626600000000053	3
5140	55	4524	10	1036.2337	42
5140	56	9920	124	1945.57240000000002	30
5140	57	2466	259	267.657699999999977	9
5140	58	9527	68	1047.07439999999997	42
5140	59	6654	256	1101.29349999999999	24
5140	60	4387	113	1079.44479999999999	42
5140	61	4308	58	1086.85509999999999	33
5140	62	3073	214	1979.56940000000009	22
5140	63	2819	115	1111.62220000000002	10
5140	64	4161	259	678.364000000000033	33
5140	65	999	15	910.124199999999973	13
5140	66	4861	37	226.163800000000009	29
5140	67	8907	217	439.206000000000017	13
5140	68	6458	150	1188.39110000000005	37
5140	69	5923	98	1517.41859999999997	2
5140	70	7570	52	851.837099999999964	18
5140	71	694	93	411.45920000000001	43
5140	72	1892	40	944.296699999999987	20
5140	73	9489	100	721.077300000000037	33
5140	74	9137	240	397.480399999999975	27
5140	75	2146	183	1655.13249999999994	12
5141	1	2056	154	447.032899999999984	43
5141	2	3590	209	59.2702999999999989	27
5141	3	4195	85	477.18689999999998	4
5141	4	1359	91	903.388900000000035	14
5141	5	7183	296	888.431699999999978	30
5141	6	8776	242	1466.02359999999999	32
5141	7	3408	186	992.979900000000043	25
5141	8	3005	183	1175.49090000000001	2
5141	9	6352	232	934.843499999999949	48
5141	10	9068	290	591.870599999999968	37
5141	11	4537	243	302.365400000000022	32
5141	12	6732	162	554.291200000000003	44
5141	13	6288	34	1164.37689999999998	22
5141	14	8985	249	1456.68599999999992	35
5141	15	9033	15	1062.09889999999996	4
5141	16	8095	132	850.691699999999969	11
5141	17	1566	13	1995.40460000000007	16
5141	18	710	131	789.863899999999944	45
5141	19	8120	224	1929.85560000000009	16
5141	20	485	210	871.776399999999967	25
5141	21	8886	202	1639.07899999999995	28
5141	22	5683	87	201.017899999999997	30
5141	23	5041	263	362.632499999999993	23
5141	24	8574	172	1149.26549999999997	43
5141	25	894	212	1080.73980000000006	45
5141	26	933	245	1624.2786000000001	16
5141	27	2168	78	1832.24450000000002	26
5141	28	5639	293	1456.1751999999999	7
5141	29	8260	191	44.3571999999999989	7
5141	30	1515	154	1928.87169999999992	20
5141	31	3605	138	536.045399999999972	27
5141	32	8372	128	1025.76189999999997	26
5141	33	905	209	1566.56330000000003	4
5141	34	4268	212	1382.19769999999994	2
5141	35	5345	140	140.973800000000011	29
5141	36	5460	220	949.334100000000035	44
5141	37	8546	294	893.177999999999997	20
5141	38	3547	163	412.651700000000005	24
5141	39	3607	198	1036.0938000000001	40
5141	40	4732	29	1906.30430000000001	32
5141	41	9010	210	908.123500000000035	1
5141	42	8941	164	1282.73790000000008	49
5141	43	1803	35	1027.25009999999997	6
5141	44	5514	181	707.914899999999989	19
5141	45	8727	83	1288.18159999999989	16
5141	46	7706	245	207.027999999999992	36
5141	47	1053	179	1225.7659000000001	35
5141	48	1031	271	610.555500000000052	43
5141	49	3369	70	1793.40859999999998	23
5141	50	4508	295	1485.33040000000005	22
5141	51	8159	187	1749.92949999999996	22
5141	52	4748	146	1546.77590000000009	12
5141	53	2965	281	1509.09809999999993	17
5141	54	2126	212	1047.2059999999999	43
5141	55	4292	58	1795.00729999999999	5
5141	56	9317	169	1756.68560000000002	8
5141	57	6385	31	1367.50189999999998	4
5141	58	6506	260	1529.31950000000006	22
5141	59	7049	164	1530.36079999999993	33
5141	60	5194	42	1800.92270000000008	12
5141	61	2377	40	609.35310000000004	11
5141	62	5633	288	1426.91820000000007	16
5141	63	835	176	361.734399999999994	34
5141	64	6657	34	314.577699999999993	47
5141	65	8151	198	725.189899999999966	28
5141	66	8151	151	1951.35120000000006	42
5142	1	4534	273	761.320699999999988	34
5142	2	2629	243	1866.67489999999998	19
5142	3	3061	122	1757.58940000000007	48
5142	4	7615	241	1223.42920000000004	34
5142	5	7836	286	1302.15470000000005	39
5142	6	8153	40	1461.48739999999998	37
5142	7	1223	118	941.997899999999959	27
5142	8	5597	295	1960.36429999999996	20
5142	9	6725	30	1750.5945999999999	48
5142	10	5991	165	1504.9840999999999	42
5142	11	1374	36	1007.18730000000005	40
5142	12	5348	150	185.954499999999996	19
5142	13	2241	277	1896.64850000000001	3
5142	14	9730	262	1828.41550000000007	15
5142	15	7043	37	129.593099999999993	14
5142	16	7581	192	1041.74039999999991	43
5142	17	5633	48	729.649499999999989	29
5142	18	3517	202	1403.35059999999999	39
5142	19	2740	113	94.605000000000004	26
5142	20	854	141	1196.40480000000002	40
5142	21	8152	255	856.718399999999974	46
5142	22	3076	198	1438.18820000000005	39
5142	23	4430	69	177.183899999999994	12
5142	24	4056	100	466.912699999999973	23
5142	25	3839	40	1875.1264000000001	3
5142	26	8089	205	1876.82249999999999	47
5142	27	1979	69	235.710100000000011	28
5142	28	3442	163	801.071199999999976	17
5142	29	4302	18	21.8575000000000017	40
5142	30	8645	267	1458.95319999999992	16
5142	31	4610	3	1085.41090000000008	10
5142	32	5331	25	1520.55289999999991	24
5142	33	4481	237	1183.56279999999992	40
5142	34	5147	190	1903.84750000000008	11
5142	35	1711	240	1882.43000000000006	6
5142	36	4385	20	90.531400000000005	11
5142	37	8587	15	1280.1391000000001	20
5142	38	8154	27	850.944899999999961	9
5142	39	8019	68	88.5437000000000012	12
5142	40	2870	257	821.25630000000001	12
5142	41	2590	180	1456.63130000000001	8
5143	1	1974	18	470.593099999999993	30
5143	2	2054	116	1823.47970000000009	5
5143	3	5046	77	1015.95060000000001	26
5143	4	239	85	183.860099999999989	49
5143	5	9834	166	1267.08179999999993	13
5143	6	1078	146	258.860799999999983	35
5143	7	8792	268	1224.42540000000008	14
5143	8	9285	229	1999.5159000000001	4
5143	9	6499	147	925.15809999999999	25
5143	10	405	206	1471.21180000000004	9
5143	11	9984	124	596.688999999999965	14
5143	12	9791	239	450.330800000000011	26
5143	13	2169	177	476.526099999999985	16
5143	14	6265	33	1315.01530000000002	8
5143	15	7631	197	994.163300000000049	21
5143	16	633	220	124.548000000000002	5
5143	17	5137	190	194.644499999999994	35
5143	18	5708	95	873.669800000000009	18
5143	19	2855	104	451.282100000000014	37
5143	20	3890	55	297.221900000000005	10
5143	21	8073	193	70.1770000000000067	18
5143	22	9468	284	1055.63719999999989	44
5143	23	1323	290	1966.78850000000011	14
5143	24	3385	13	614.518900000000031	9
5143	25	8580	181	559.390099999999961	38
5143	26	4087	142	1540.51119999999992	16
5143	27	5452	182	1327.59989999999993	49
5143	28	4129	32	335.556399999999996	23
5143	29	2613	20	1059.64300000000003	47
5143	30	808	170	489.707299999999975	18
5143	31	8177	122	1729.82289999999989	24
5143	32	920	151	1028.0788	12
5143	33	6012	192	1552.34930000000008	24
5143	34	5085	50	1331.99839999999995	40
5143	35	6713	174	1065.38529999999992	42
5143	36	5857	56	1235.75579999999991	41
5143	37	1014	169	740.86220000000003	16
5143	38	961	47	770.851700000000051	6
5143	39	1813	48	1230.48430000000008	19
5143	40	9386	266	1077.71579999999994	30
5143	41	6639	95	1708.84390000000008	14
5144	1	2231	128	848.45659999999998	32
5144	2	4854	31	1649.6708000000001	4
5144	3	1255	260	1644.40020000000004	11
5144	4	3606	88	1459.26569999999992	10
5144	5	8128	193	411.024499999999989	40
5144	6	5139	5	241.392699999999991	10
5144	7	9350	125	201.509700000000009	8
5144	8	7641	209	1077.94470000000001	10
5144	9	7080	39	776.689899999999966	17
5144	10	8866	285	726.425399999999968	30
5144	11	2647	230	1522.99229999999989	49
5144	12	5198	209	251.905399999999986	22
5144	13	2214	65	1245.88210000000004	29
5144	14	30	32	376.241300000000024	13
5144	15	9579	273	512.887299999999982	37
5144	16	9458	84	1726.21730000000002	12
5144	17	6848	173	1488.36959999999999	48
5144	18	9877	17	1271.92239999999993	10
5144	19	5099	6	967.669399999999996	42
5144	20	7497	296	1217.70280000000002	27
5144	21	4465	150	1029.19630000000006	42
5144	22	5187	289	1960.18910000000005	14
5144	23	3644	113	347.281099999999981	20
5144	24	4378	189	15.1076999999999995	49
5144	25	4521	68	331.803600000000017	47
5144	26	4087	85	1760.5761	11
5144	27	7122	63	1690.46479999999997	46
5144	28	1726	163	422.330300000000022	20
5144	29	9221	195	1553.4523999999999	32
5144	30	6263	161	255.509299999999996	40
5144	31	6191	34	1139.93949999999995	1
5144	32	127	17	1638.10140000000001	26
5144	33	5085	252	214.34899999999999	14
5144	34	4010	67	1215.88380000000006	48
5144	35	6190	7	589.053999999999974	47
5144	36	7198	240	345.976699999999994	34
5144	37	8427	162	608.700900000000047	39
5144	38	4948	229	395.209400000000016	46
5144	39	364	199	735.472300000000018	1
5144	40	2224	9	1951.35030000000006	41
5144	41	3204	35	983.588499999999954	4
5144	42	7116	25	1820.31700000000001	15
5144	43	9804	215	1481.63419999999996	41
5144	44	7551	287	242.590399999999988	14
5144	45	7211	122	790.369100000000003	42
5144	46	8938	133	1448.05379999999991	38
5144	47	1712	272	1765.54109999999991	29
5144	48	1185	225	1436.7331999999999	3
5144	49	1163	291	1361.30629999999996	8
5144	50	6102	151	1924.70830000000001	25
5144	51	2457	19	922.673000000000002	43
5144	52	7931	69	1550.9387999999999	38
5144	53	7317	87	1252.54140000000007	9
5144	54	2834	7	758.308700000000044	4
5144	55	4475	20	708.063499999999976	32
5144	56	4899	23	166.207899999999995	21
5144	57	1047	83	571.055600000000027	36
5144	58	3089	124	1563.2523000000001	26
5144	59	1685	206	1149.77729999999997	17
5144	60	8535	61	1556.40789999999993	37
5144	61	8673	88	1226.78520000000003	13
5144	62	6996	61	1331.36329999999998	41
5144	63	8661	159	519.43769999999995	36
5144	64	6076	23	267.640199999999993	42
5144	65	1318	3	601.179099999999949	7
5144	66	7575	91	1053.49199999999996	3
5144	67	665	297	360.361199999999997	43
5144	68	2092	96	1680.6255000000001	27
5144	69	7501	241	763.667400000000043	14
5144	70	8094	193	867.718399999999974	44
5144	71	1502	241	1225.5766000000001	38
5144	72	5292	94	1966.46710000000007	49
5144	73	5270	263	1329.67290000000003	5
5144	74	490	239	1540.66069999999991	7
5144	75	7140	57	627.371499999999969	18
5144	76	5002	61	1206.8886	43
5144	77	8582	285	263.116199999999992	24
5144	78	9780	88	747.905099999999948	48
5145	1	993	257	1213.79960000000005	25
5145	2	3139	218	377.011300000000006	39
5145	3	1987	4	1594.93000000000006	15
5145	4	6340	23	677.257200000000012	34
5145	5	5598	114	1670.4344000000001	44
5145	6	3819	125	431.710699999999974	29
5145	7	9387	202	1588.43959999999993	5
5145	8	5248	132	1325.36750000000006	42
5145	9	1166	215	362.635899999999992	15
5145	10	3542	240	1672.87149999999997	38
5145	11	5986	153	1243.9085	23
5145	12	1245	287	331.559300000000007	32
5145	13	7454	285	1492.9525000000001	2
5145	14	784	13	211.843899999999991	34
5145	15	876	27	1697.44929999999999	33
5145	16	1894	248	618.71410000000003	40
5145	17	486	259	642.129599999999982	25
5145	18	2994	18	207.288299999999992	32
5145	19	7928	76	1110.81899999999996	32
5145	20	9243	166	152.800600000000003	28
5145	21	9576	160	565.048000000000002	12
5145	22	55	278	1773.35020000000009	38
5145	23	532	266	585.668599999999969	42
5145	24	7488	172	1836.63629999999989	25
5145	25	8355	63	434.139900000000011	20
5145	26	8738	144	918.698600000000056	14
5145	27	5892	282	338.557599999999979	8
5145	28	4090	279	1591.50929999999994	18
5145	29	3205	105	331.478499999999997	46
5145	30	2139	138	362.874900000000025	5
5145	31	2319	193	743.929200000000037	5
5145	32	575	85	1637.63789999999995	6
5145	33	3625	207	1553.34879999999998	7
5145	34	1661	143	749.860500000000002	36
5145	35	6930	92	982.135099999999966	48
5145	36	7506	170	221.825099999999992	43
5146	1	2583	111	763.205600000000004	2
5146	2	9633	247	22.2011000000000003	12
5146	3	5537	15	511.178099999999972	18
5146	4	5638	275	105.514600000000002	4
5146	5	4981	202	1661.66000000000008	7
5146	6	4026	103	1475.86689999999999	39
5146	7	9998	244	1023.54100000000005	38
5146	8	6865	251	665.258500000000026	8
5146	9	5441	19	999.971400000000017	8
5146	10	437	29	1135.82259999999997	32
5146	11	3369	151	1243.60069999999996	40
5146	12	1874	26	1251.69720000000007	9
5146	13	2495	160	1684.44699999999989	32
5146	14	995	14	1460.16830000000004	49
5146	15	6259	213	265.944099999999992	18
5146	16	8851	46	379.726499999999987	1
5146	17	8848	9	416.670700000000011	18
5146	18	1557	110	611.845800000000054	28
5146	19	2862	112	858.837800000000016	30
5146	20	8721	224	176.936499999999995	24
5146	21	702	287	149.488400000000013	35
5146	22	9358	111	1191.22219999999993	22
5146	23	1936	62	1181.05839999999989	8
5146	24	7140	240	1162.30320000000006	34
5146	25	8600	168	227.560399999999987	46
5146	26	4934	52	1512.83130000000006	20
5146	27	4541	19	614.64790000000005	23
5146	28	1304	98	243.802899999999994	38
5146	29	6218	170	464.796400000000006	2
5146	30	5415	282	335.856800000000021	30
5146	31	1118	93	399.862300000000005	18
5146	32	9937	136	1235.53099999999995	31
5146	33	6041	263	1362.23260000000005	45
5146	34	7071	72	1005.80219999999997	17
5146	35	4327	277	700.541299999999978	27
5146	36	4056	271	844.107600000000048	17
5146	37	9866	80	1447.86030000000005	45
5146	38	5097	20	763.462899999999991	1
5146	39	3160	243	392.633100000000013	28
5146	40	7097	295	1632.15779999999995	27
5146	41	1302	123	867.253299999999967	44
5146	42	4678	259	1074.58120000000008	40
5146	43	6891	36	1125.3297	10
5146	44	3577	102	1699.75729999999999	12
5146	45	1054	149	1876.61719999999991	3
5146	46	6485	278	1570.91759999999999	42
5146	47	8142	178	300.220199999999977	17
5146	48	4962	219	1436.74549999999999	5
5146	49	8490	172	673.372200000000021	20
5146	50	9661	211	355.538200000000018	12
5146	51	5183	211	46.015500000000003	5
5146	52	2693	14	1537.56960000000004	7
5146	53	4321	146	1907.63169999999991	16
5146	54	7401	258	1735.4652000000001	9
5146	55	1807	31	1301.86349999999993	6
5146	56	2330	215	205.586600000000004	48
5146	57	9930	36	967.071199999999976	36
5146	58	6868	140	56.5305999999999997	30
5146	59	1138	218	140.87469999999999	43
5146	60	2830	193	874.086000000000013	42
5146	61	6613	184	220.243400000000008	42
5146	62	5735	39	1673.38529999999992	27
5146	63	5020	115	1360.67840000000001	15
5146	64	7216	54	1434.42669999999998	13
5146	65	2967	133	1216.21299999999997	39
5146	66	5362	143	980.558899999999994	16
5146	67	9023	264	753.115699999999947	7
5146	68	9282	172	132.547799999999995	40
5146	69	6996	156	1771.68239999999992	14
5146	70	1854	189	1221.41219999999998	39
5146	71	3002	162	1561.40030000000002	5
5146	72	4680	189	950.181900000000041	17
5146	73	6226	69	643.955000000000041	9
5146	74	1990	40	1253.36840000000007	8
5146	75	4497	83	306.156900000000007	14
5146	76	9074	235	1381.93319999999994	48
5146	77	4889	275	1545.44900000000007	47
5146	78	9516	87	729.752399999999966	41
5146	79	8843	57	56.816200000000002	48
5146	80	4904	191	944.44259999999997	5
5146	81	4728	135	1713.07709999999997	38
5146	82	6484	17	145.9255	34
5146	83	5567	117	136.174200000000013	20
5146	84	4184	5	421.398799999999994	19
5146	85	546	272	1503.94470000000001	5
5146	86	9771	260	1445.43419999999992	5
5146	87	3529	256	1279.10359999999991	12
5146	88	3374	208	423.972199999999987	14
5146	89	606	244	1294.75770000000011	47
5146	90	6459	161	1968.7965999999999	19
5146	91	8357	209	737.91579999999999	37
5146	92	80	83	607.100099999999998	35
5146	93	1661	18	830.99249999999995	19
5146	94	9181	162	606.252899999999954	40
5146	95	6660	42	1437.3463999999999	29
5146	96	9627	109	64.7128000000000014	9
5146	97	3020	279	1010.88170000000002	20
5146	98	4828	140	1401.7373	20
5146	99	5691	107	134.097399999999993	28
5147	1	5393	42	1283.19839999999999	20
5147	2	3319	204	1881.2802999999999	4
5147	3	4795	69	794.582700000000045	39
5147	4	6557	201	1931.72389999999996	6
5147	5	6297	159	1814.42380000000003	43
5147	6	228	172	831.575699999999983	8
5148	1	7661	39	753.6721	14
5148	2	232	209	1236.35750000000007	42
5148	3	3927	109	125.974800000000002	25
5148	4	2149	8	1706.16660000000002	17
5148	5	2839	16	859.750800000000027	40
5148	6	3268	42	647.44380000000001	33
5148	7	7306	84	126.933000000000007	30
5148	8	4812	259	35.5623999999999967	4
5148	9	3785	245	912.215100000000007	40
5148	10	603	245	576.678199999999947	46
5148	11	4434	98	44.9615000000000009	39
5148	12	5937	34	1812.36020000000008	23
5148	13	8537	9	626.668099999999981	48
5148	14	6835	263	1947.68360000000007	13
5148	15	751	133	1501.2659000000001	34
5148	16	6389	76	605.194100000000049	35
5148	17	7231	165	110.343100000000007	10
5148	18	2924	111	577.07000000000005	23
5148	19	1947	12	31.2175000000000011	46
5148	20	7148	108	840.45270000000005	45
5148	21	1859	187	1418.47340000000008	27
5148	22	641	265	1734.3626999999999	31
5148	23	6633	270	1782.01780000000008	21
5148	24	4132	147	1536.80960000000005	49
5148	25	554	263	1621.39609999999993	32
5148	26	6437	112	1109.7174	16
5148	27	7720	155	1225.87020000000007	47
5148	28	8403	31	951.91089999999997	44
5148	29	4982	127	1113.44730000000004	5
5148	30	5917	106	1957.90609999999992	48
5148	31	7470	63	156.252600000000001	45
5148	32	4860	209	1143.99109999999996	37
5148	33	229	284	1188.77350000000001	31
5148	34	8228	251	1881.50170000000003	42
5148	35	5596	294	1771.75330000000008	29
5148	36	1168	294	1170.28430000000003	39
5148	37	3017	144	1127.89509999999996	26
5148	38	4446	47	1379.51960000000008	13
5148	39	566	206	860.419999999999959	31
5148	40	5293	173	945.539899999999989	24
5148	41	386	99	190.453599999999994	48
5148	42	8592	28	1363.41049999999996	10
5148	43	5054	69	375.281200000000013	16
5148	44	4437	188	59.3290000000000006	47
5148	45	2432	13	823.918300000000045	47
5148	46	7827	95	492.155300000000011	43
5148	47	492	150	1817.25420000000008	28
5148	48	8240	255	1718.42360000000008	25
5148	49	6516	129	81.3239999999999981	14
5148	50	7406	162	896.369299999999953	29
5148	51	6750	89	1534.76479999999992	25
5148	52	528	62	1882.74389999999994	6
5148	53	7835	34	1072.1425999999999	30
5148	54	7211	156	549.592700000000036	6
5148	55	9486	6	1670.06639999999993	41
5148	56	3764	112	37.1918999999999969	19
5148	57	7476	3	1993.68599999999992	33
5148	58	6582	115	195.187999999999988	31
5148	59	2063	15	1021.11919999999998	45
5148	60	7780	265	1886.45090000000005	28
5148	61	8377	28	104.026700000000005	49
5148	62	2012	144	802.455199999999991	6
5148	63	9982	177	531.354299999999967	3
5148	64	3029	161	256.687999999999988	23
5148	65	9269	271	1690.02199999999993	1
5148	66	5267	260	690.529999999999973	24
5148	67	7923	281	1876.25330000000008	14
5148	68	8077	230	126.516800000000003	23
5148	69	6506	264	447.325600000000009	14
5148	70	700	46	1625.38789999999995	27
5148	71	8909	117	1827.1554000000001	44
5148	72	3901	248	1897.35210000000006	3
5148	73	8519	237	146.427999999999997	34
5148	74	2165	173	773.300799999999981	36
5149	1	2974	200	1544.6697999999999	18
5149	2	8117	298	1763.99790000000007	20
5149	3	6353	124	1527.79719999999998	24
5149	4	3026	221	1205.2523000000001	37
5149	5	1056	209	225.515199999999993	6
5149	6	9836	198	1900.19759999999997	18
5149	7	3778	8	1860.01639999999998	29
5149	8	5735	243	459.858299999999986	4
5149	9	3537	116	60.9547000000000025	29
5149	10	806	57	1268.42710000000011	24
5149	11	1586	237	108.433300000000003	21
5149	12	6799	104	739.51400000000001	12
5149	13	205	212	967.125099999999975	7
5149	14	79	274	62.8222000000000023	29
5149	15	3174	278	1866.01990000000001	42
5149	16	451	179	1047.84930000000008	34
5149	17	5784	53	591.481499999999983	9
5149	18	1058	212	1563.28109999999992	36
5149	19	5571	253	1550.95499999999993	32
5149	20	1914	209	1492.14290000000005	3
5149	21	9229	216	948.538499999999999	46
5149	22	5832	298	1997.39200000000005	6
5149	23	4291	280	433.044199999999989	9
5149	24	6383	159	1611.53199999999993	8
5149	25	9170	230	1350.40380000000005	38
5149	26	1458	264	1912.34339999999997	23
5149	27	6834	245	1223.01299999999992	43
5149	28	7934	185	102.548900000000003	20
5149	29	1577	292	1264.37599999999998	34
5149	30	6559	106	1277.8771999999999	13
5149	31	5484	259	923.315100000000029	18
5149	32	3982	227	1830.9688000000001	18
5149	33	2877	20	64.6426000000000016	28
5149	34	6595	227	1278.42290000000003	23
5149	35	1541	192	1518.14750000000004	24
5149	36	8706	128	326.191100000000006	8
5149	37	6135	57	811.155700000000024	30
5149	38	5797	199	685.532000000000039	26
5149	39	8451	117	1253.47499999999991	34
5149	40	199	15	340.612500000000011	34
5149	41	5294	169	984.552400000000034	13
5149	42	4846	291	102.973399999999998	18
5149	43	274	83	1166.89650000000006	1
5149	44	1504	169	876.843499999999949	42
5149	45	910	249	1436.25839999999994	28
5149	46	4158	238	1109.41499999999996	41
5149	47	626	142	1269.38560000000007	42
5149	48	1309	156	1017.58500000000004	47
5149	49	1597	37	1881.04079999999999	25
5149	50	8794	216	574.637100000000032	35
5149	51	329	140	808.506099999999947	6
5149	52	3549	147	1699.67939999999999	17
5149	53	4994	267	1722.3411000000001	48
5149	54	5773	82	1429.09979999999996	2
5149	55	3196	193	756.750999999999976	24
5150	1	7617	132	1251.19730000000004	16
5150	2	5622	246	1678.13449999999989	16
5150	3	9256	130	557.916299999999978	12
5150	4	4622	283	1912.9366	6
5150	5	3380	208	1184.29719999999998	42
5150	6	1619	286	1497.35110000000009	18
5150	7	6766	133	1070.90930000000003	28
5150	8	3240	3	1221.51780000000008	29
5150	9	7186	132	770.0077	11
5150	10	973	23	1330.8726999999999	6
5150	11	9715	110	420.027699999999982	47
5150	12	80	177	1169.31570000000011	10
5150	13	7668	260	1486.57850000000008	8
5150	14	7469	205	1012.08219999999994	28
5150	15	2630	208	1607.78980000000001	9
5150	16	6542	226	952.557000000000016	5
5150	17	4516	48	1535.89730000000009	42
5150	18	548	80	1337.94319999999993	27
5150	19	6165	114	1430.82960000000003	44
5150	20	4964	114	1457.50669999999991	11
5150	21	3070	103	1065.96859999999992	21
5150	22	586	21	1789.88930000000005	24
5150	23	238	110	55.9003999999999976	34
5150	24	1536	267	985.812900000000013	12
5150	25	918	80	961.292299999999955	14
5150	26	3012	162	248.047300000000007	49
5150	27	2856	139	616.499000000000024	46
5150	28	157	84	1562.03099999999995	48
5150	29	1656	75	963.979199999999992	13
5150	30	8031	299	291.296699999999987	24
5150	31	3283	109	375.103999999999985	7
5150	32	9954	86	862.579500000000053	31
5150	33	9882	149	896.642699999999991	5
5150	34	6068	175	414.271500000000003	41
5150	35	5625	54	1670.16519999999991	30
5150	36	4673	122	457.938800000000015	30
5150	37	4823	120	261.879300000000001	34
5150	38	3600	284	373.777699999999982	18
5150	39	9019	15	378.418499999999995	46
5150	40	2622	194	1787.62300000000005	1
5150	41	7844	63	573.132399999999961	38
5150	42	7787	295	354.509400000000028	43
5150	43	5212	61	251.308400000000006	43
5150	44	5260	19	225.68549999999999	10
5150	45	8422	79	1274.2179000000001	18
5150	46	2906	257	366.135100000000023	25
5150	47	7944	91	341.550000000000011	12
5150	48	4514	197	280.18180000000001	3
5150	49	5781	281	399.983299999999986	13
5150	50	8261	250	675.820600000000013	34
5150	51	8303	6	323.246300000000019	19
5150	52	8008	281	1416.61699999999996	49
5150	53	8453	266	1964.66229999999996	12
5150	54	8533	48	1061.22150000000011	8
5150	55	7475	217	1743.05009999999993	24
5150	56	2042	107	1766.92720000000008	11
5150	57	3255	25	832.128699999999981	13
5150	58	9730	170	201.494599999999991	18
5150	59	1139	144	1225.8293000000001	20
5150	60	5188	23	1354.58449999999993	36
5150	61	8700	133	1429.9190000000001	7
5150	62	5884	153	271.024699999999996	42
5150	63	4756	293	397.914800000000014	27
5150	64	8557	191	513.837700000000041	15
5150	65	8851	273	1368.02690000000007	9
5150	66	4681	223	1618.50579999999991	31
5150	67	2769	257	955.673400000000015	48
5150	68	647	167	238.811900000000009	46
5150	69	5832	77	256.165500000000009	16
5150	70	970	31	474.104899999999986	38
5150	71	3223	186	1203.6373000000001	23
5150	72	1001	271	1201.30739999999992	9
5150	73	9283	168	1776.81950000000006	49
5151	1	3501	85	753.721700000000055	36
5151	2	5470	268	422.663200000000018	25
5151	3	8354	8	1715.54250000000002	41
5151	4	1762	292	448.383500000000026	45
5151	5	5321	296	1286.24160000000006	19
5151	6	1675	266	468.378100000000018	29
5151	7	341	45	1796.47129999999993	8
5151	8	3283	234	1343.048	9
5151	9	9273	92	1137.28960000000006	8
5151	10	5665	209	1595.2974999999999	17
5151	11	8627	299	635.441299999999956	41
5151	12	9857	98	1819.43779999999992	41
5151	13	4350	288	1542.58739999999989	35
5151	14	6960	95	1528.86500000000001	15
5151	15	2415	125	566.82529999999997	15
5151	16	7873	4	1938.85020000000009	12
5151	17	8402	57	80.7472999999999956	32
5151	18	7400	290	189.953100000000006	37
5151	19	5989	3	1473.84680000000003	35
5152	1	7246	229	1833.85179999999991	12
5152	2	3096	127	1727.85580000000004	33
5152	3	8911	174	1128.16830000000004	37
5152	4	773	151	747.410100000000057	11
5152	5	385	298	536.08540000000005	1
5152	6	1043	5	1659.79089999999997	35
5152	7	6164	165	1335.43059999999991	37
5152	8	8432	268	156.274000000000001	40
5153	1	2288	12	369.732500000000016	23
5153	2	9777	259	78.1795999999999935	30
5153	3	380	234	1065.61930000000007	5
5153	4	7060	148	1452.08220000000006	25
5153	5	5909	216	1198.75250000000005	16
5153	6	1909	7	1630.29600000000005	26
5153	7	6549	207	1277.47620000000006	18
5153	8	3776	294	414.659299999999973	9
5153	9	7400	197	1513.97260000000006	48
5153	10	4364	276	209.705800000000011	19
5153	11	3170	232	1869.5148999999999	27
5153	12	9715	26	513.143100000000004	19
5153	13	5318	103	364.998899999999992	13
5153	14	6948	0	1757.0456999999999	25
5153	15	5701	25	446.371199999999988	22
5153	16	1277	205	1525.5784000000001	26
5153	17	4900	177	143.009099999999989	42
5153	18	5933	171	571.40930000000003	24
5153	19	2694	50	116.442099999999996	32
5153	20	6083	164	1423.89390000000003	42
5153	21	6285	28	1989.77269999999999	30
5153	22	9357	158	1143.89380000000006	22
5153	23	6429	175	1385.29379999999992	30
5153	24	1009	171	578.192699999999945	9
5153	25	2761	265	1596.10050000000001	8
5153	26	5343	145	1242.62820000000011	42
5153	27	9903	87	432.572999999999979	1
5153	28	1989	132	1348.22959999999989	32
5153	29	4066	157	579.400499999999965	17
5153	30	3778	236	1386.51420000000007	29
5153	31	2460	243	393.209299999999985	15
5153	32	1760	197	1965.80870000000004	11
5153	33	6108	19	1169.3112000000001	40
5153	34	3055	144	353.23520000000002	48
5153	35	1066	226	1397.11680000000001	37
5153	36	7588	269	548.578800000000001	16
5153	37	4866	162	164.448800000000006	43
5153	38	8892	16	1923.92800000000011	26
5153	39	4589	17	165.242799999999988	28
5153	40	8990	2	419.045399999999972	9
5153	41	6832	223	1453.1567	34
5153	42	307	243	122.558099999999996	9
5153	43	2398	293	1358.75109999999995	2
5153	44	9487	117	1185.12339999999995	15
5153	45	6213	131	735.512399999999957	42
5153	46	4893	47	1156.83510000000001	25
5153	47	8641	43	538.706000000000017	43
5153	48	1485	192	1597.08380000000011	26
5153	49	966	135	1011.7278	2
5153	50	6030	193	164.997700000000009	1
5153	51	6613	191	803.02800000000002	31
5153	52	7583	289	1139.79449999999997	20
5153	53	1801	151	1165.87509999999997	4
5154	1	4979	224	956.092599999999948	46
5154	2	9722	239	1149.21139999999991	26
5154	3	9896	143	1035.38100000000009	38
5154	4	9086	118	1560.50980000000004	14
5154	5	4612	222	1713.67820000000006	2
5154	6	7881	166	680.650099999999952	40
5154	7	9893	110	952.377399999999966	42
5154	8	1990	43	1586.9076	47
5154	9	6831	222	710.867899999999963	46
5154	10	1797	185	1003.86040000000003	37
5154	11	1479	223	1214.80880000000002	14
5154	12	6766	248	541.259500000000003	14
5154	13	8986	106	951.466199999999958	44
5154	14	2693	138	990.969299999999976	24
5154	15	4072	153	1408.33919999999989	35
5154	16	3636	183	731.866499999999974	3
5154	17	1135	230	1077.72970000000009	31
5154	18	1291	39	1280.91000000000008	4
5154	19	954	187	134.740800000000007	40
5154	20	3102	188	1131.47559999999999	30
5154	21	8864	233	1666.76939999999991	25
5154	22	7718	173	785.562000000000012	26
5154	23	2642	156	1512.28899999999999	17
5154	24	1172	39	239.940899999999999	23
5154	25	2446	252	175.388599999999997	32
5154	26	7758	233	144.43950000000001	24
5154	27	6448	215	1782.22489999999993	12
5154	28	2072	245	1960.08470000000011	18
5154	29	3074	31	1183.41529999999989	46
5154	30	8232	71	1665.88329999999996	35
5154	31	3636	182	1108.5335	24
5154	32	4331	299	942.483100000000036	13
5154	33	3815	275	1522.56889999999999	48
5154	34	9986	35	221.879999999999995	18
5154	35	9646	297	43.0223000000000013	5
5154	36	1235	241	64.5649999999999977	25
5154	37	984	114	1220.84500000000003	19
5154	38	9460	9	540.135899999999992	49
5154	39	3757	83	1621.34570000000008	11
5154	40	3905	48	514.389300000000048	26
5154	41	234	163	679.987600000000043	16
5154	42	1923	270	1070.25669999999991	28
5154	43	4438	189	1780.70029999999997	10
5154	44	3821	107	1283.30240000000003	41
5154	45	4863	192	43.3950000000000031	39
5154	46	9150	100	1530.36760000000004	14
5154	47	6715	272	1246.33889999999997	8
5154	48	7687	225	562.057599999999979	47
5154	49	6982	177	1735.08429999999998	3
5154	50	7805	15	1325.71219999999994	19
5154	51	4197	125	916.905099999999948	2
5154	52	8965	106	542.512399999999957	2
5154	53	8635	11	692.206500000000005	40
5154	54	6009	228	1817.41550000000007	48
5154	55	520	219	1114.69250000000011	30
5154	56	2749	192	1775.19800000000009	19
5154	57	2642	140	1895.70399999999995	8
5154	58	5322	291	1086.71669999999995	9
5154	59	7258	96	876.802999999999997	47
5154	60	3564	215	69.5224999999999937	43
5154	61	4073	39	232.98599999999999	17
5154	62	3355	198	1527.58459999999991	14
5154	63	3282	13	1239.41740000000004	49
5155	1	6211	294	186.581799999999987	9
5155	2	6895	273	739.840799999999945	40
5155	3	6976	175	1841.05490000000009	46
5155	4	8657	114	1424.70689999999991	15
5155	5	4771	276	1153.32330000000002	27
5155	6	8292	241	891.103399999999965	21
5155	7	1835	126	715.798000000000002	42
5155	8	2474	86	1556.45360000000005	1
5155	9	7816	128	583.22969999999998	44
5155	10	1470	235	250.169700000000006	4
5155	11	968	9	150.717199999999991	27
5155	12	280	180	307.866199999999992	23
5155	13	4834	274	1358.16689999999994	27
5155	14	4045	24	1386.55659999999989	22
5155	15	7178	206	1609.12529999999992	21
5155	16	950	39	1903.72330000000011	21
5155	17	992	126	1507.97540000000004	35
5155	18	1392	241	787.116599999999949	43
5155	19	5142	147	753.408699999999953	10
5155	20	8020	264	1070.01019999999994	23
5155	21	8399	64	1499.73820000000001	40
5155	22	8634	255	519.694299999999998	29
5155	23	9082	237	482.792300000000012	40
5155	24	9360	168	238.30019999999999	25
5155	25	4446	148	1554.1898000000001	44
5155	26	6440	184	208.281100000000009	20
5155	27	23	51	1532.02659999999992	29
5155	28	735	114	878.606800000000021	8
5155	29	6354	117	1554.7043000000001	31
5155	30	4631	3	830.900200000000041	31
5155	31	6534	5	1571.03690000000006	8
5155	32	8419	12	653.136700000000019	33
5155	33	6714	258	483.719800000000021	7
5155	34	2825	277	1452.44759999999997	15
5155	35	2645	201	563.489100000000008	25
5155	36	3110	263	739.071299999999951	31
5155	37	9731	23	1419.65229999999997	15
5155	38	4519	68	568.479400000000055	34
5155	39	6956	57	1618.6108999999999	14
5155	40	3540	118	1659.00350000000003	1
5155	41	203	247	1339.20949999999993	26
5155	42	5249	139	1240.87149999999997	12
5155	43	4875	268	1027.33709999999996	13
5155	44	9461	206	1034.12110000000007	47
5155	45	4808	25	1037.42579999999998	29
5155	46	4387	177	1204.64630000000011	34
5155	47	6249	179	1827.93000000000006	31
5155	48	115	193	1811.10699999999997	34
5155	49	4871	47	1353.42949999999996	43
5155	50	4575	184	1192.94859999999994	32
5155	51	7773	260	461.803999999999974	32
5155	52	1113	91	1614.38259999999991	33
5155	53	4497	216	1275.20550000000003	7
5155	54	1774	9	500.703599999999994	15
5155	55	3632	50	202.209800000000001	15
5155	56	508	246	1633.15090000000009	40
5155	57	6761	68	1604.84210000000007	32
5155	58	2859	249	1888.67280000000005	18
5155	59	2498	164	200.199299999999994	30
5155	60	5433	248	376.226800000000026	32
5155	61	8232	19	1967.94689999999991	38
5155	62	5396	139	1296.39439999999991	22
5155	63	755	288	1474.00379999999996	42
5155	64	5633	95	1810.7962	7
5155	65	5491	85	1967.28739999999993	21
5155	66	1667	86	1943.0476000000001	33
5156	1	3734	286	662.699700000000007	41
5156	2	5593	201	1166.66489999999999	23
5156	3	7192	121	299.29849999999999	10
5156	4	222	179	1835.64619999999991	20
5156	5	1717	122	181.6738	42
5156	6	1768	161	696.759300000000053	21
5156	7	3044	109	468.778099999999995	10
5156	8	4791	292	950.601900000000001	2
5156	9	8668	6	1231.82439999999997	6
5156	10	4064	12	1819.40329999999994	49
5156	11	6228	287	1672.26999999999998	30
5156	12	3634	245	613.589399999999955	21
5156	13	5357	47	362.130600000000015	24
5156	14	4573	39	964.668699999999944	10
5156	15	4130	136	1523.55089999999996	28
5156	16	4926	153	167.967199999999991	18
5156	17	9392	21	1047.3427999999999	12
5156	18	5159	68	23.4332999999999991	31
5156	19	5682	266	1846.33169999999996	22
5156	20	7508	97	1933.80909999999994	33
5156	21	5895	280	270.133500000000026	26
5156	22	6914	154	1034.78150000000005	49
5156	23	3643	166	1537.42470000000003	17
5156	24	2680	159	766.804099999999949	18
5156	25	3706	235	1286.15930000000003	2
5156	26	5278	83	761.281899999999951	43
5156	27	7769	138	515.495800000000031	8
5156	28	1931	165	1277.76900000000001	4
5156	29	9476	245	813.507399999999961	48
5156	30	8336	202	1474.21810000000005	9
5156	31	9342	138	1648.23669999999993	24
5156	32	3848	76	989.358799999999974	13
5156	33	7173	49	1440.09909999999991	12
5156	34	5671	65	357.088799999999992	12
5156	35	3471	70	284.493800000000022	19
5156	36	6589	282	1428.76199999999994	29
5156	37	619	149	859.770399999999995	2
5156	38	4560	40	424.764599999999973	47
5156	39	9956	2	1455.45679999999993	37
5156	40	726	116	492.8553	6
5156	41	126	219	1900.75109999999995	43
5156	42	7015	200	977.389699999999948	3
5156	43	7890	146	949.75	29
5156	44	5413	284	994.215199999999982	36
5156	45	8613	299	565.305500000000052	28
5156	46	2060	209	86.8534999999999968	15
5156	47	5280	167	751.731400000000008	5
5156	48	18	188	649.233100000000036	32
5156	49	7795	182	1549.67200000000003	17
5156	50	3794	128	757.849699999999984	47
5156	51	2237	237	1781.22090000000003	7
5156	52	6329	299	1884.37100000000009	33
5156	53	8964	104	155.571599999999989	24
5156	54	7359	189	1538.94900000000007	19
5156	55	6130	249	1682.02150000000006	37
5156	56	6520	83	1608.59400000000005	38
5156	57	5086	43	57.9620999999999995	42
5156	58	5312	236	1837.11349999999993	12
5156	59	69	177	1497.39290000000005	17
5156	60	2444	204	1002.52890000000002	33
5156	61	1940	29	891.486400000000003	39
5156	62	4059	129	120.034499999999994	45
5157	1	1870	114	477.803699999999992	24
5157	2	3237	246	1472.03240000000005	31
5157	3	8742	172	1996.53109999999992	44
5157	4	1932	12	1685.75279999999998	33
5157	5	9225	165	1587.55259999999998	26
5157	6	5160	123	1291.33699999999999	37
5157	7	7151	264	1750.28790000000004	43
5157	8	6414	93	385.666099999999972	24
5157	9	3884	275	166.043000000000006	25
5157	10	1936	163	1013.55010000000004	5
5157	11	7077	269	698.011600000000044	8
5158	1	9746	286	839.316000000000031	19
5158	2	2010	41	673.293300000000045	13
5158	3	2533	274	1273.02189999999996	14
5158	4	4617	233	188.456299999999999	2
5158	5	960	68	844.845199999999977	5
5158	6	6017	236	944.245400000000018	12
5158	7	8191	274	1980.02929999999992	40
5158	8	9381	6	1561.7023999999999	1
5158	9	7630	214	231.548300000000012	2
5158	10	8170	254	751.512500000000045	6
5158	11	2406	144	1950.14899999999989	38
5158	12	2496	136	566.737700000000018	7
5158	13	8297	295	225.738200000000006	14
5158	14	2137	47	1018.89509999999996	44
5158	15	3342	197	507.530500000000018	14
5158	16	740	20	1995.60059999999999	16
5158	17	3405	177	511.619700000000023	49
5158	18	561	240	1833.08719999999994	49
5158	19	8067	112	1142.33690000000001	44
5158	20	1422	52	1958.3578	29
5158	21	9662	119	1374.60940000000005	18
5158	22	9504	33	1742.69389999999999	32
5158	23	7515	16	157.273500000000013	47
5158	24	8031	134	659.929099999999949	21
5158	25	9363	175	754.050700000000006	13
5158	26	3459	150	1908.65879999999993	22
5158	27	831	254	1159.34500000000003	13
5158	28	3520	223	283.975399999999979	37
5158	29	4780	157	1848.45209999999997	21
5158	30	3551	177	524.517799999999966	21
5158	31	6675	91	245.251100000000008	29
5159	1	7702	168	1982.97450000000003	9
5159	2	6842	74	42.9271999999999991	42
5159	3	7217	152	1746.49219999999991	38
5159	4	5969	169	1004.05690000000004	25
5159	5	317	90	1968.14850000000001	44
5159	6	3421	123	1700.64859999999999	10
5159	7	9199	232	687.984699999999975	34
5159	8	3989	234	328.59699999999998	49
5159	9	7261	73	1826.77569999999992	31
5159	10	3292	10	305.965199999999982	30
5159	11	7988	170	1998.31400000000008	36
5159	12	7953	153	1918.77299999999991	18
5159	13	5326	204	1413.41200000000003	39
5159	14	3881	90	1375.31780000000003	13
5159	15	4201	79	574.307500000000005	38
5159	16	5808	275	1090.5779	48
5159	17	5834	229	560.769000000000005	28
5159	18	9331	224	947.365999999999985	25
5159	19	8032	223	1982.57390000000009	43
5159	20	943	266	1153.98960000000011	3
5159	21	493	60	1446.58030000000008	49
5159	22	8834	173	958.67960000000005	16
5159	23	4699	220	1490.63239999999996	4
5159	24	2921	254	1394.2487000000001	41
5159	25	9783	4	1948.04320000000007	40
5159	26	1130	131	1518.92840000000001	43
5159	27	9454	231	1457.83529999999996	36
5159	28	4245	95	1507.26610000000005	23
5159	29	9456	263	1573.32390000000009	48
5159	30	3952	51	786.284099999999967	20
5159	31	9173	91	524.560200000000009	10
5159	32	3951	263	365.688699999999983	49
5159	33	7827	155	187.531900000000007	40
5159	34	1988	178	643.939300000000003	43
5159	35	8370	141	1458.91210000000001	48
5159	36	3349	163	448.647100000000023	16
5159	37	8918	10	1401.41309999999999	22
5159	38	731	63	172.273500000000013	29
5159	39	2208	155	1823.06709999999998	7
5159	40	6193	227	1543.55770000000007	47
5159	41	7748	275	1303.3155999999999	2
5159	42	2423	284	593.663800000000037	30
5159	43	9986	276	91.359800000000007	17
5159	44	2717	153	620.362499999999955	27
5159	45	1056	296	1668.0598	4
5159	46	1743	84	549.589899999999943	47
5159	47	2577	183	1600.90030000000002	12
5159	48	900	175	248.801099999999991	16
5159	49	953	185	1925.75739999999996	22
5159	50	264	168	1308.66799999999989	30
5160	1	9258	160	1837.89920000000006	19
5160	2	6446	184	825.287599999999998	33
5160	3	5047	188	1406.49199999999996	35
5160	4	3727	205	126.196100000000001	27
5160	5	3074	113	1904.44720000000007	31
5160	6	189	157	1855.19900000000007	1
5160	7	6105	95	142.858000000000004	41
5160	8	9232	31	853.221700000000055	47
5160	9	5797	107	1751.07429999999999	38
5160	10	3348	257	808.136700000000019	49
5160	11	2717	294	1683.35369999999989	48
5160	12	9380	133	852.470800000000054	33
5160	13	3957	49	1854.57140000000004	16
5160	14	3630	104	1247.38920000000007	7
5160	15	2123	266	1845.81639999999993	35
5160	16	1074	157	1360.24189999999999	11
5160	17	184	40	555.101599999999962	41
5160	18	1430	212	1347.45669999999996	41
5160	19	1203	36	702.35979999999995	32
5160	20	2578	24	1316.3451	36
5161	1	1876	198	1323.46800000000007	9
5161	2	7063	272	546.017100000000028	33
5161	3	3712	237	788.480199999999968	36
5161	4	2080	154	882.558700000000044	22
5161	5	6175	201	758.714000000000055	33
5162	1	9199	165	848.798000000000002	21
5162	2	7766	256	1043.7512999999999	42
5162	3	1279	71	251.587899999999991	2
5162	4	7348	58	1458.89640000000009	36
5162	5	7360	52	1641.67110000000002	39
5162	6	2889	95	975.586599999999976	45
5162	7	4522	66	639.677199999999971	34
5162	8	9146	153	568.99490000000003	27
5162	9	9718	186	926.246499999999969	40
5162	10	4371	10	1905.43990000000008	1
5162	11	8685	189	310.479300000000023	24
5162	12	1616	12	629.792500000000018	25
5162	13	9215	274	1982.63529999999992	11
5162	14	9382	250	859.004299999999944	40
5162	15	100	163	628.469000000000051	29
5162	16	3572	72	394.598599999999976	20
5162	17	3168	152	681.344799999999964	35
5162	18	7568	46	152.778199999999998	39
5162	19	7917	22	1597.7376999999999	45
5162	20	3035	25	925.050100000000043	4
5162	21	886	244	641.013100000000009	15
5162	22	5181	196	984.632100000000037	12
5162	23	9468	181	1009.13940000000002	2
5162	24	5115	271	1867.61130000000003	32
5162	25	4752	102	1557.53939999999989	34
5162	26	7147	30	1757.76250000000005	29
5162	27	1834	146	565.126800000000003	43
5162	28	1485	226	1569.8735999999999	33
5162	29	5619	70	1943.98080000000004	33
5162	30	1112	58	503.353400000000022	15
5162	31	5295	91	1580.0338999999999	20
5162	32	328	221	521.626700000000028	46
5162	33	2303	25	753.083899999999971	1
5162	34	8271	172	1760.35140000000001	28
5162	35	2108	122	942.212999999999965	32
5163	1	8046	26	789.24490000000003	4
5163	2	49	207	1240.25530000000003	4
5163	3	8773	234	1262.85149999999999	19
5163	4	8782	242	1539.12529999999992	34
5163	5	1674	5	475.405100000000004	16
5163	6	9603	28	1457.59439999999995	32
5163	7	8379	282	1191.72170000000006	34
5163	8	3273	82	1763.17959999999994	42
5163	9	5630	267	1666.47330000000011	22
5163	10	359	21	495.132299999999987	40
5163	11	7852	264	649.247499999999945	42
5163	12	5977	93	318.616199999999992	49
5163	13	5414	18	1274.48620000000005	5
5163	14	568	131	1012.42129999999997	5
5163	15	2326	184	1021.85699999999997	3
5163	16	7786	172	1185.79050000000007	48
5163	17	1666	48	1822.62310000000002	8
5163	18	6197	31	923.947599999999966	44
5163	19	8764	247	828.561500000000024	24
5163	20	9955	120	854.986999999999966	39
5163	21	3600	223	561.962700000000041	21
5163	22	1419	94	1836.26569999999992	33
5163	23	562	73	1706.50890000000004	12
5163	24	8917	244	1439.95990000000006	16
5163	25	670	176	1250.2831000000001	16
5163	26	3330	253	401.414899999999989	40
5163	27	922	193	579.011600000000044	6
5163	28	9556	67	835.980599999999981	33
5163	29	9342	283	164.831299999999999	46
5163	30	6944	218	1878.37509999999997	1
5163	31	3157	111	203.946400000000011	25
5163	32	5745	11	256.063800000000015	21
5163	33	5126	207	216.603000000000009	49
5163	34	8609	104	435.699900000000014	46
5163	35	456	191	414.355700000000013	35
5163	36	1585	289	1535.43350000000009	38
5163	37	2426	247	1253.3309999999999	2
5163	38	773	254	1412.04220000000009	33
5163	39	1632	294	374.913499999999999	6
5163	40	5183	161	1917.04279999999994	14
5163	41	1547	280	1974.63020000000006	33
5163	42	435	157	110.879300000000001	40
5163	43	244	9	1098.57819999999992	44
5163	44	9780	226	751.544999999999959	3
5163	45	2485	102	1782.75680000000011	28
5163	46	8044	205	1426.5639000000001	17
5164	1	7697	223	1310.87419999999997	20
5164	2	6471	198	322.919500000000028	4
5164	3	6723	157	503.391300000000001	24
5164	4	4344	203	1424.19380000000001	3
5164	5	8158	25	399.504999999999995	20
5164	6	8902	178	863.641300000000001	5
5164	7	2755	76	1808.59889999999996	40
5164	8	5715	67	201.09559999999999	41
5164	9	7818	143	1905.34300000000007	13
5164	10	5166	214	1121.52199999999993	27
5164	11	813	238	1165.37490000000003	16
5164	12	4848	178	1124.64799999999991	45
5164	13	7873	57	743.220199999999977	39
5164	14	3681	95	213.43719999999999	23
5164	15	1543	18	87.5632999999999981	47
5164	16	9314	43	1512.28929999999991	35
5164	17	1774	81	113.253	40
5164	18	7020	291	1647.2222999999999	33
5164	19	8451	260	955.332499999999982	2
5164	20	124	264	1709.31760000000008	10
5164	21	5770	144	216.050600000000003	2
5164	22	6269	42	939.95150000000001	39
5164	23	1332	48	241.803100000000001	22
5164	24	6575	129	1783.87159999999994	10
5164	25	7126	27	1700.48289999999997	49
5164	26	3418	146	1028.8418999999999	38
5164	27	1731	157	1874.75199999999995	33
5164	28	3214	208	678.236200000000053	17
5164	29	6107	50	1989.76929999999993	23
5164	30	4080	288	389.078599999999994	40
5164	31	4550	246	754.463399999999979	14
5164	32	5604	258	800.119100000000003	3
5164	33	3957	72	1593.08480000000009	28
5164	34	6307	172	1279.92890000000011	8
5164	35	9183	170	1815.67750000000001	28
5164	36	2670	168	287.769000000000005	44
5164	37	6353	89	76.933400000000006	20
5164	38	9036	276	1883.07120000000009	48
5164	39	9136	48	828.934200000000033	5
5164	40	3069	194	89.064700000000002	30
5164	41	320	136	1854.73710000000005	33
5164	42	9959	84	466.590300000000013	11
5164	43	3542	209	589.243200000000002	29
5164	44	6318	53	379.467199999999991	35
5164	45	6617	12	1488.8143	32
5164	46	9304	71	611.762699999999995	25
5164	47	4686	210	958.399099999999976	49
5164	48	2767	194	1005.69970000000001	44
5164	49	4582	93	621.024300000000039	19
5164	50	5902	146	1920.05479999999989	4
5164	51	350	87	545.227600000000052	27
5164	52	6473	42	1242.56649999999991	13
5164	53	3331	213	1392.73049999999989	16
5164	54	7887	14	1545.24270000000001	22
5165	1	1678	274	1194.70450000000005	43
5165	2	9941	123	330.117399999999975	16
5165	3	8462	73	455.909100000000024	37
5165	4	1183	73	1373.7059999999999	6
5165	5	4721	17	1694.04130000000009	14
5165	6	8059	116	544.537599999999998	32
5165	7	3508	157	184.86330000000001	10
5165	8	6973	223	590.265599999999949	5
5165	9	4627	202	392.817400000000021	17
5165	10	1068	293	1066.29140000000007	42
5165	11	505	11	959.394199999999955	29
5165	12	2049	98	1765.52520000000004	36
5165	13	479	8	258.454600000000028	8
5165	14	4366	139	440.808899999999994	47
5165	15	4754	261	743.193300000000022	17
5165	16	5959	108	1450.05870000000004	27
5165	17	7426	176	1114.45319999999992	5
5165	18	2782	235	648.833899999999971	19
5165	19	8756	60	1262.0933	22
5165	20	5656	228	1533.6069	45
5165	21	2397	133	1967.7992999999999	3
5165	22	3377	69	658.767399999999952	21
5165	23	5850	167	40.3708000000000027	16
5165	24	9419	100	1295.36699999999996	29
5165	25	1434	182	703.485900000000015	43
5165	26	9159	13	365.099100000000021	34
5165	27	7854	45	872.12360000000001	10
5165	28	6665	271	844.333300000000008	41
5165	29	7181	244	465.181899999999985	13
5165	30	8223	299	575.714200000000005	31
5165	31	2571	154	226.342199999999991	46
5165	32	8396	63	1185.66190000000006	8
5165	33	1034	13	930.924800000000005	44
5165	34	4980	43	1955.27230000000009	39
5165	35	8599	100	1496.96589999999992	27
5165	36	9638	233	577.831000000000017	28
5165	37	4335	224	57.8271000000000015	33
5165	38	2437	38	1373.21559999999999	32
5165	39	7719	208	1986.48520000000008	7
5165	40	1111	53	243.551999999999992	20
5165	41	1824	235	1037.73980000000006	41
5165	42	9704	206	1012.14390000000003	14
5165	43	3327	8	538.291200000000003	34
5165	44	597	293	1513.77289999999994	9
5165	45	350	290	651.083399999999983	33
5165	46	4643	146	1227.3723	43
5165	47	5263	41	805.559799999999996	29
5165	48	472	292	340.558699999999988	48
5165	49	1004	290	189.478199999999987	29
5165	50	5707	243	380.746100000000013	6
5165	51	4240	32	416.992399999999975	35
5165	52	7343	75	1080.97460000000001	33
5165	53	3724	289	863.236700000000042	9
5165	54	6298	86	1881.33960000000002	29
5165	55	7655	257	595.108100000000036	15
5165	56	1968	197	681.889499999999998	28
5165	57	1886	196	1167.75330000000008	8
5165	58	3194	77	1338.56040000000007	32
5165	59	7092	280	620.210199999999986	47
5165	60	5497	91	749.658599999999979	2
5165	61	133	154	411.455800000000011	42
5165	62	5310	101	1499.18470000000002	16
5165	63	8183	66	1871.57500000000005	41
5166	1	5310	127	421.805600000000027	40
5166	2	9237	176	1297.01199999999994	40
5166	3	9113	67	1399.18949999999995	25
5166	4	8	151	1913.72910000000002	27
5166	5	2910	225	1629.66789999999992	40
5166	6	6605	196	1208.25729999999999	39
5166	7	2997	134	1273.9538	20
5166	8	2258	279	1048.63149999999996	3
5166	9	8761	30	1507.14779999999996	16
5166	10	4561	250	1440.03009999999995	31
5166	11	7802	86	753.268100000000004	10
5166	12	9266	72	859.325000000000045	48
5166	13	4306	228	429.205499999999972	5
5166	14	5681	227	1137.49700000000007	39
5166	15	7630	84	913.535999999999945	19
5166	16	6170	3	1996.45219999999995	22
5166	17	5660	263	294.150199999999984	37
5166	18	8223	100	1672.83780000000002	5
5166	19	5056	108	1486.62030000000004	39
5166	20	842	242	1828.62380000000007	48
5166	21	9425	71	1413.96379999999999	46
5166	22	2004	241	27.3386999999999993	27
5166	23	676	235	1169.87470000000008	4
5166	24	8483	119	1680.85500000000002	34
5166	25	1264	157	1884.86670000000004	39
5166	26	5792	124	1749.7992999999999	14
5166	27	8982	275	161.624899999999997	37
5166	28	4792	115	1005.15329999999994	20
5166	29	4721	5	600.476199999999949	35
5166	30	9901	242	160.321200000000005	33
5166	31	3240	277	862.490599999999972	6
5166	32	2913	274	143.821799999999996	4
5166	33	3536	267	357.870099999999979	6
5166	34	5112	156	1326.63220000000001	40
5166	35	6715	196	1134.77050000000008	32
5166	36	1473	99	1395.94399999999996	26
5166	37	302	83	979.335299999999961	40
5166	38	4711	287	141.273699999999991	31
5166	39	3184	134	853.985300000000052	38
5166	40	5676	166	744.878400000000056	27
5166	41	6201	37	1789.9849999999999	42
5166	42	1857	81	1242.08729999999991	23
5166	43	8999	180	1419.08240000000001	8
5166	44	7638	127	648.761399999999981	40
5166	45	4078	259	1093.81619999999998	42
5166	46	1840	82	1151.1706999999999	35
5166	47	1446	100	174.443600000000004	43
5166	48	4329	234	1878.40920000000006	9
5166	49	2619	76	535.607200000000034	20
5166	50	436	110	903.736099999999965	10
5166	51	6217	117	1058.79549999999995	34
5166	52	7728	125	333.989300000000014	5
5166	53	90	20	919.132299999999987	40
5166	54	4466	55	1718.74199999999996	27
5166	55	4489	49	407.495299999999986	18
5166	56	8667	176	498.658200000000022	29
5166	57	4960	189	823.626800000000003	28
5166	58	1377	77	666.690399999999954	30
5166	59	790	225	1133.80420000000004	37
5166	60	3092	276	1372.20869999999991	10
5166	61	1362	65	1119.99279999999999	34
5166	62	2702	75	285.084799999999973	35
5166	63	3608	177	384.752099999999984	48
5166	64	1879	254	827.258500000000026	17
5166	65	6986	22	1257.84269999999992	33
5166	66	2099	162	1158.95389999999998	24
5166	67	7844	35	1205.99420000000009	13
5166	68	70	297	933.199299999999994	3
5166	69	7316	253	389.091799999999978	11
5166	70	5654	114	1287.78999999999996	30
5166	71	8300	158	1428.06940000000009	45
5166	72	9207	215	1257.85560000000009	5
5166	73	5238	206	1802.67589999999996	11
5166	74	3661	154	1320.33799999999997	23
5166	75	6468	97	762.412100000000009	42
5166	76	9550	233	1344.86449999999991	12
5166	77	970	99	878.861999999999966	20
5167	1	9530	212	1294.11750000000006	6
5167	2	2795	12	1646.55860000000007	39
5167	3	7857	279	545.604600000000005	48
5167	4	4165	122	1226.35329999999999	37
5167	5	9478	246	287.212199999999996	38
5167	6	1829	43	143.358300000000014	38
5167	7	505	80	341.977899999999977	16
5167	8	3715	147	645.855099999999993	34
5167	9	5533	77	1610.71119999999996	32
5167	10	6841	164	623.707899999999995	49
5167	11	6778	35	1719.38020000000006	44
5167	12	9771	249	960.876800000000003	45
5167	13	5851	102	443.115700000000004	41
5168	1	624	293	1223.59950000000003	24
5168	2	6257	59	1241.03839999999991	6
5168	3	3542	58	675.755800000000022	43
5168	4	948	252	1507.07819999999992	29
5168	5	383	128	1822.10210000000006	24
5168	6	8829	202	1932.50659999999993	39
5168	7	7152	197	231.512799999999999	8
5168	8	8821	20	955.286100000000033	15
5168	9	8693	237	1746.73090000000002	44
5168	10	1622	157	1279.48129999999992	42
5168	11	5064	159	1081.83770000000004	24
5168	12	3180	79	1355.3931	39
5168	13	8240	51	993.886899999999969	29
5168	14	4397	126	1502.37899999999991	19
5168	15	1391	162	1206.6241	26
5168	16	9237	210	379.224800000000016	12
5168	17	6038	263	510.677399999999977	9
5168	18	7054	205	1177.34590000000003	12
5168	19	7523	248	1565.3610000000001	29
5168	20	9577	147	1115.7340999999999	39
5168	21	5294	63	420.441700000000026	3
5168	22	3318	101	1567.5634	1
5168	23	1819	42	901.097800000000007	32
5168	24	2810	11	469.955699999999979	36
5168	25	9880	259	1920.74459999999999	23
5168	26	3409	78	1779.79230000000007	41
5168	27	6059	179	915.733200000000011	17
5168	28	7725	130	1076.26089999999999	31
5168	29	6190	234	846.676399999999944	4
5168	30	231	81	1014.83140000000003	47
5168	31	1142	74	1376.85030000000006	17
5168	32	4269	202	854.480099999999993	46
5168	33	8044	292	953.871599999999944	3
5168	34	4576	156	347.136000000000024	43
5168	35	1597	0	1453.54790000000003	35
5168	36	8522	29	1973.30970000000002	16
5168	37	5480	91	1015.17809999999997	10
5168	38	1095	260	1348.3904	23
5168	39	4969	128	350.098099999999988	5
5168	40	1855	196	1704.61869999999999	8
5168	41	5808	14	964.032600000000002	26
5168	42	8860	267	834.089500000000044	42
5168	43	7304	112	459.183199999999999	18
5168	44	4439	65	321.693699999999978	44
5168	45	2057	220	1972.30829999999992	40
5168	46	267	284	1628.84089999999992	1
5168	47	709	267	526.081900000000019	14
5168	48	1618	61	1234.45440000000008	22
5168	49	2963	216	139.827400000000011	24
5168	50	4199	294	1095.95090000000005	21
5168	51	7545	241	1651.12040000000002	18
5168	52	4010	176	1066.55909999999994	28
5168	53	3907	25	471.340599999999995	12
5168	54	8464	45	1349.2342000000001	30
5168	55	8851	194	637.900700000000029	30
5168	56	545	93	396.377900000000011	13
5168	57	5184	46	1696.68560000000002	18
5168	58	922	72	1403.36020000000008	31
5168	59	5113	285	1536.20669999999996	33
5168	60	5997	266	1671.16309999999999	42
5168	61	9678	296	148.783800000000014	6
5168	62	5323	212	1481.97209999999995	37
5168	63	2566	222	687.848100000000045	39
5168	64	1570	79	24.5253000000000014	1
5168	65	9658	187	970.698899999999981	5
5168	66	5846	136	1811.92859999999996	34
5168	67	4269	187	1237.69659999999999	13
5168	68	7756	184	932.555899999999951	27
5168	69	8104	111	1847.74849999999992	21
5168	70	6226	11	1250.70650000000001	19
5168	71	3879	221	1858.13200000000006	17
5168	72	5649	281	1226.11480000000006	46
5168	73	9948	141	1873.71489999999994	28
5168	74	8759	126	92.5609000000000037	28
5168	75	6439	226	1833.91930000000002	35
5168	76	3019	175	1552.77350000000001	39
5168	77	6545	269	1126.43389999999999	22
5168	78	6793	268	1040.96100000000001	47
5168	79	413	267	1028.58159999999998	48
5168	80	3332	198	411.266200000000026	37
5168	81	7986	25	939.432000000000016	34
5168	82	7314	108	271.286099999999976	13
5168	83	861	15	856.873000000000047	45
5168	84	6656	191	792.970500000000015	28
5168	85	8798	205	274.543600000000026	47
5168	86	8212	105	1037.46479999999997	7
5168	87	8690	36	490.042599999999993	24
5168	88	1600	51	1702.59539999999993	33
5168	89	9754	196	1120.69599999999991	11
5169	1	7039	63	216.484800000000007	40
5169	2	1791	192	1300.06660000000011	24
5169	3	4415	260	761.123399999999947	32
5169	4	6947	75	1477.7786000000001	39
5169	5	9932	118	717.866899999999987	42
5169	6	6577	144	316.20859999999999	9
5169	7	3641	28	833.341000000000008	26
5169	8	429	264	1916.72659999999996	40
5169	9	261	70	1747.44859999999994	35
5169	10	506	143	1029.24759999999992	38
5169	11	1075	116	641.475599999999986	34
5169	12	7951	187	303.214499999999987	44
5169	13	9378	283	1814.74180000000001	28
5169	14	6758	150	731.754299999999944	31
5169	15	5066	223	1360.6404	15
5169	16	8235	233	841.648500000000013	26
5169	17	6415	12	944.939200000000028	29
5169	18	1577	171	685.294099999999958	45
5169	19	1994	220	1031.71260000000007	24
5169	20	7736	282	1102.28160000000003	16
5169	21	2224	78	1632.62439999999992	18
5169	22	5255	98	762.664200000000051	46
5169	23	3414	78	1118.36650000000009	12
5169	24	8389	170	1874.76150000000007	27
5169	25	8997	157	134.891999999999996	1
5169	26	4019	186	1389.49350000000004	22
5169	27	4651	8	1703.56539999999995	12
5169	28	9254	113	621.204799999999977	24
5169	29	5562	8	109.705100000000002	11
5169	30	2915	66	1714.44209999999998	35
5169	31	2361	282	1945.30349999999999	31
5169	32	8227	242	1802.46049999999991	5
5169	33	6160	164	1037.80070000000001	27
5169	34	7895	35	1544.28790000000004	44
5169	35	9429	193	873.269699999999943	28
5169	36	3448	87	1821.43069999999989	26
5169	37	3400	189	1776.13390000000004	1
5169	38	8919	59	1185.86770000000001	36
5169	39	3173	125	1819.97469999999998	5
5169	40	2752	259	1296.5639000000001	36
5169	41	1016	185	86.6531999999999982	37
5169	42	138	283	689.089399999999955	10
5169	43	8068	135	1114.32140000000004	31
5169	44	2041	116	1545.01199999999994	14
5169	45	8056	264	1878.77819999999997	28
5169	46	3733	286	1787.30449999999996	13
5169	47	5580	44	802.346199999999953	41
5169	48	8299	21	1495.68000000000006	15
5169	49	7607	192	1825.65079999999989	21
5169	50	2642	13	1889.50790000000006	25
5169	51	4880	277	737.544300000000021	35
5169	52	1897	238	1112.68630000000007	47
5169	53	2025	106	53.5897000000000006	19
5169	54	33	234	79.4087999999999994	21
5169	55	4724	204	1291.47620000000006	40
5169	56	6432	195	123.733000000000004	34
5169	57	8435	131	1504.96399999999994	14
5169	58	9500	216	1265.91540000000009	23
5169	59	4871	166	548.149499999999989	44
5169	60	7523	62	1810.03089999999997	2
5169	61	6755	243	55.6991999999999976	37
5169	62	7786	148	732.677800000000047	18
5169	63	6293	169	1949.14200000000005	28
5169	64	983	35	1165.90079999999989	21
5169	65	4122	38	1526.52590000000009	47
5169	66	2813	184	520.618799999999965	11
5169	67	1969	153	577.326900000000023	31
5169	68	6707	251	483.622200000000021	14
5169	69	6179	156	1332.88130000000001	34
5169	70	7926	156	1635.22710000000006	46
5169	71	5349	204	1714.82359999999994	24
5169	72	4041	0	1782.65339999999992	7
5169	73	7416	6	1597.82760000000007	48
5169	74	9855	136	299.86099999999999	47
5169	75	573	263	672.92999999999995	39
5169	76	7598	115	202.066300000000012	4
5169	77	2731	49	1093.94409999999993	35
5169	78	7087	189	1518.00369999999998	13
5169	79	2736	180	389.996500000000026	34
5169	80	2277	258	1132.5485000000001	13
5169	81	9088	37	1007.73680000000002	17
5169	82	2959	190	1068.71100000000001	19
5169	83	7691	224	884.520999999999958	22
5169	84	8170	82	1784.77530000000002	1
5170	1	6869	109	1532.39879999999994	32
5170	2	4347	35	747.452199999999948	12
5170	3	241	202	30.3341999999999992	33
5170	4	8093	93	1421.61719999999991	27
5170	5	3612	33	1613.82289999999989	14
5170	6	4735	4	1679.92290000000003	42
5170	7	5672	148	1478.35719999999992	8
5170	8	1243	76	1647.43589999999995	2
5170	9	4404	189	1129.59699999999998	26
5170	10	2315	295	1341.10560000000009	11
5170	11	2438	297	1163.97479999999996	2
5170	12	1320	270	1137.01039999999989	38
5170	13	853	159	415.046100000000024	43
5170	14	3868	210	112.529799999999994	4
5170	15	8335	211	421.804899999999975	22
5170	16	7699	286	252.361999999999995	20
5170	17	55	106	1599.34740000000011	12
5170	18	4215	7	761.402299999999968	7
5170	19	6238	84	649.38779999999997	4
5170	20	3479	171	1010.09280000000001	14
5170	21	544	101	127.012200000000007	22
5170	22	9640	243	1775.69599999999991	43
5170	23	5097	215	1578.31169999999997	48
5170	24	654	88	1366.84310000000005	22
5170	25	1856	245	83.2137000000000029	24
5170	26	3275	265	561.177800000000047	48
5170	27	3925	6	872.587999999999965	27
5170	28	8040	151	1240.81909999999993	47
5170	29	394	14	1441.86130000000003	13
5170	30	5884	75	1078.87380000000007	15
5170	31	1447	26	1679.72669999999994	20
5170	32	408	160	1023.8365	35
5170	33	2195	104	1390.42869999999994	8
5170	34	4095	203	940.91070000000002	15
5170	35	788	273	1394.88519999999994	2
5170	36	1369	261	1886.32269999999994	24
5170	37	5094	136	364.316700000000026	21
5170	38	2358	163	494.528700000000015	42
5170	39	8373	41	1654.8610000000001	12
5170	40	6740	55	1759.19869999999992	25
5170	41	2769	146	1910.74129999999991	43
5170	42	2814	180	492.735700000000008	2
5170	43	6896	49	1528.7811999999999	48
5170	44	3024	255	143.953100000000006	47
5170	45	4161	226	1054.14720000000011	21
5170	46	5992	111	1897.82210000000009	22
5170	47	6073	45	593.274099999999976	45
5170	48	8796	222	1509.5299	3
5170	49	6346	84	1196.65429999999992	37
5170	50	7055	72	1295.72340000000008	15
5170	51	7264	41	1423.0127	22
5170	52	982	106	1429.42100000000005	38
5170	53	2684	205	237.805399999999992	20
5170	54	4229	51	903.747499999999945	47
5170	55	6360	250	1303.7808	19
5170	56	995	202	1925.9701	44
5170	57	8199	187	77.0508999999999986	39
5170	58	3041	240	659.892399999999952	32
5170	59	7713	283	237.302699999999987	42
5171	1	5993	110	1039.14879999999994	1
5171	2	1083	261	1762.8445999999999	43
5171	3	9086	123	1301.4525000000001	39
5171	4	6271	209	418.836700000000008	4
5171	5	2961	47	1346.81240000000003	17
5171	6	9523	224	298.495499999999993	19
5171	7	3743	38	1404.77739999999994	30
5171	8	5130	121	1168.36860000000001	2
5171	9	3097	264	1619.25240000000008	33
5171	10	6527	71	898.578300000000013	29
5171	11	6994	28	1363.97829999999999	19
5171	12	6811	40	132.293200000000013	26
5171	13	7036	231	1425.10059999999999	17
5171	14	745	254	1825.33529999999996	34
5171	15	6062	92	913.517799999999966	1
5171	16	9881	19	999.480599999999981	17
5171	17	4163	159	513.027699999999982	24
5171	18	1550	151	1968.9701	17
5171	19	1781	89	1041.85159999999996	24
5171	20	9567	215	964.929200000000037	35
5171	21	3243	31	767.814100000000053	3
5171	22	1833	172	1130.37609999999995	18
5171	23	5725	220	1827.43650000000002	4
5171	24	1465	172	99.9295000000000044	23
5171	25	5328	235	782.232300000000009	9
5171	26	4429	38	1285.67440000000011	11
5171	27	6847	159	930.845000000000027	15
5171	28	5313	248	617.299300000000017	49
5171	29	3504	139	375.27940000000001	43
5171	30	8237	15	115.3048	45
5171	31	3288	191	514.581199999999967	6
5171	32	4526	34	827.199600000000032	29
5171	33	6766	222	330.564300000000003	40
5171	34	9614	268	152.430399999999992	46
5171	35	513	120	1279.60279999999989	43
5171	36	4809	179	600.146799999999985	37
5171	37	6257	105	916.418199999999956	28
5171	38	3495	141	977.84680000000003	11
5171	39	9825	214	1435.21460000000002	19
5171	40	5750	28	738.860900000000015	44
5171	41	40	46	1368.01089999999999	6
5171	42	126	139	1731.20499999999993	19
5171	43	7148	171	106.298299999999998	9
5171	44	2481	102	1529.14650000000006	35
5171	45	6575	113	870.638299999999958	9
5171	46	195	227	567.110699999999952	20
5171	47	9008	23	731.379199999999969	19
5171	48	9639	105	991.160799999999995	10
5171	49	7258	153	1760.29320000000007	29
5171	50	2196	246	1934.42640000000006	29
5171	51	8553	297	402.320400000000006	12
5171	52	1905	174	1224.39609999999993	37
5172	1	9296	297	619.029899999999998	35
5172	2	3373	239	1478.92190000000005	16
5172	3	6252	247	820.840199999999982	49
5172	4	3935	43	481.468900000000019	42
5172	5	167	114	1513.31880000000001	32
5172	6	541	137	1770.75399999999991	1
5172	7	9891	265	35.6308999999999969	2
5172	8	3467	114	492.97750000000002	42
5172	9	5917	74	703.1798	15
5172	10	4672	168	1888.57940000000008	21
5172	11	2661	105	536.394300000000044	27
5172	12	4214	200	789.594600000000014	15
5172	13	4	78	1947.62609999999995	22
5172	14	7945	93	1442.08619999999996	12
5172	15	6821	102	438.883600000000001	25
5172	16	6457	230	629.830600000000004	44
5172	17	5734	215	1943.96389999999997	38
5172	18	2306	136	1239.14830000000006	46
5172	19	6388	255	1053.14030000000002	7
5172	20	2241	2	1863.00839999999994	32
5172	21	8412	200	1887.77999999999997	11
5172	22	1000	272	1863.10969999999998	23
5172	23	582	241	1376.12310000000002	19
5172	24	2259	155	1100.60300000000007	16
5172	25	5646	153	641.866700000000037	35
5172	26	4686	225	142.437299999999993	13
5172	27	1121	161	1010.46500000000003	16
5172	28	6034	277	1687.68149999999991	48
5172	29	1443	90	442.288099999999986	37
5172	30	8818	47	1834.76739999999995	1
5172	31	8769	266	1029.96949999999993	1
5172	32	5889	112	296.313699999999983	17
5172	33	1192	146	1558.58539999999994	22
5172	34	9477	114	478.588300000000004	33
5172	35	3122	272	316.883800000000008	27
5172	36	6985	156	1110.13220000000001	10
5172	37	6537	184	856.735199999999963	8
5172	38	1838	33	876.793800000000033	4
5173	1	7718	210	578.665100000000052	42
5173	2	359	115	1441.70049999999992	36
5173	3	2643	265	1576.43329999999992	2
5173	4	112	66	1351.64750000000004	21
5173	5	5053	236	1345.90840000000003	47
5173	6	1607	7	677.839500000000044	12
5173	7	4728	65	1350.32539999999995	29
5173	8	3741	49	1899.88049999999998	43
5173	9	8145	97	1358.10969999999998	43
5173	10	2104	224	974.776200000000017	16
5173	11	4043	39	1351.96499999999992	2
5173	12	7416	113	568.514499999999998	44
5173	13	5214	27	1042.13609999999994	5
5173	14	9280	12	284.558899999999994	45
5173	15	8497	62	138.483599999999996	1
5173	16	7439	46	632.466999999999985	35
5173	17	5752	217	1317.80179999999996	31
5173	18	7847	136	988.976099999999974	10
5173	19	2534	1	1012.93780000000004	6
5173	20	9698	30	237.714200000000005	22
5173	21	3587	134	1541.24340000000007	8
5173	22	6627	263	900.924499999999966	45
5173	23	8038	181	983.018599999999992	3
5173	24	4046	163	905.876800000000003	47
5173	25	854	94	17.2771000000000008	27
5173	26	2969	101	1964.71149999999989	38
5173	27	7749	184	928.336900000000014	35
5173	28	5827	53	730.931299999999965	36
5173	29	3436	114	1915.81719999999996	35
5173	30	1453	272	292.758500000000026	15
5173	31	7554	254	969.338600000000042	1
5173	32	7575	252	304.930999999999983	24
5173	33	9092	60	173.912900000000008	47
5173	34	8358	162	168.199399999999997	45
5173	35	8164	63	295.91070000000002	6
5173	36	9785	65	509.177599999999984	2
5173	37	1443	160	1906.3608999999999	33
5173	38	8834	106	1608.2152000000001	15
5173	39	3285	205	1240.46289999999999	23
5174	1	198	167	466.833399999999983	49
5174	2	4080	138	1984.86909999999989	40
5174	3	6401	211	1915.16589999999997	46
5174	4	8323	96	1990.59400000000005	24
5174	5	6851	223	1615.23520000000008	33
5174	6	8975	83	443.09620000000001	26
5174	7	1214	6	1209.721	23
5174	8	1081	49	798.605800000000045	25
5174	9	9188	56	109.102000000000004	3
5174	10	6496	201	261.956700000000012	10
5174	11	8047	124	473.212600000000009	49
5174	12	7244	108	394.424599999999998	22
5174	13	7913	130	1234.95409999999993	41
5174	14	1904	65	1472.56320000000005	45
5174	15	3415	227	1204.6543999999999	49
5174	16	6272	164	1112.3934999999999	27
5174	17	5389	124	1671.5168000000001	49
5174	18	5762	21	182.973399999999998	23
5174	19	2489	225	890.161299999999983	48
5174	20	6838	0	469.93689999999998	24
5174	21	9820	194	76.0444999999999993	26
5174	22	8067	236	1027.63940000000002	30
5174	23	5974	18	53.7548999999999992	24
5174	24	7441	266	148.285699999999991	46
5174	25	1342	118	1917.61030000000005	26
5174	26	4592	65	498.954900000000009	33
5174	27	2911	188	907.030399999999986	35
5174	28	6613	62	512.321500000000015	24
5174	29	9846	128	1287.10789999999997	16
5174	30	3717	42	1310.6699000000001	18
5174	31	4853	154	322.981800000000021	28
5174	32	7077	61	605.772699999999986	36
5174	33	8420	204	1205.03369999999995	30
5174	34	3371	267	1334.54169999999999	28
5174	35	9592	193	1045.22070000000008	27
5174	36	2392	162	223.965699999999998	4
5174	37	5983	258	712.150600000000054	6
5174	38	7120	125	777.003199999999993	3
5174	39	9114	178	1247.22530000000006	42
5174	40	9798	22	344.737900000000025	39
5174	41	1172	271	235.637499999999989	38
5175	1	3587	208	1692.72649999999999	33
5175	2	7743	242	1884.43730000000005	41
5175	3	4699	119	950.437900000000013	28
5175	4	8775	70	1559.7793999999999	7
5175	5	7478	20	150.2072	33
5175	6	9123	81	385.499599999999987	44
5175	7	2308	262	1958.67280000000005	19
5175	8	8158	56	1682.7494999999999	16
5175	9	8441	35	1058.40249999999992	34
5175	10	6486	74	1545.10670000000005	11
5175	11	5871	93	943.492200000000025	48
5175	12	3581	219	1197.26939999999991	47
5175	13	4606	230	1113.79610000000002	26
5175	14	8994	149	1474.00299999999993	49
5175	15	4493	108	496.603700000000003	14
5175	16	3464	178	802.50750000000005	12
5175	17	7592	167	1386.60490000000004	29
5175	18	1758	184	1373.45209999999997	41
5175	19	8049	126	82.8166999999999973	12
5175	20	3005	221	55.8729999999999976	28
5175	21	1432	32	289.023799999999994	44
5175	22	6642	281	1090.17679999999996	14
5175	23	2553	55	1758.2324000000001	17
5175	24	526	84	326.63209999999998	4
5175	25	2495	42	1194.77350000000001	18
5175	26	5052	58	257.085399999999993	31
5175	27	3302	139	861.171600000000012	18
5175	28	5172	216	1315.60940000000005	21
5176	1	332	189	1937.27369999999996	36
5176	2	757	298	1046.15689999999995	14
5176	3	5841	45	1426.6398999999999	45
5176	4	8397	75	1842.34439999999995	43
5176	5	1068	169	1885.78500000000008	3
5176	6	1302	289	99.120599999999996	39
5176	7	5482	10	1985.21180000000004	35
5176	8	3843	108	208.849500000000006	25
5176	9	857	295	848.376700000000028	44
5176	10	4184	34	1981.25929999999994	32
5176	11	4162	36	1408.86069999999995	45
5176	12	7175	15	1357.40949999999998	8
5176	13	8539	260	46.8160999999999987	10
5176	14	3525	109	1569.21559999999999	44
5176	15	4799	118	856.9846	19
5176	16	2788	24	589.470500000000015	25
5176	17	4847	130	816.400200000000041	37
5176	18	450	158	1675.67550000000006	5
5176	19	6472	157	192.72999999999999	36
5176	20	7667	95	1134.37210000000005	33
5176	21	5419	255	1482.5317	7
5176	22	1593	189	297.663499999999999	42
5176	23	2384	180	1166.13380000000006	31
5176	24	8946	264	493.177099999999996	13
5176	25	7188	126	134.023699999999991	20
5176	26	5867	16	605.416200000000003	18
5176	27	9641	249	610.394400000000019	40
5176	28	4454	272	1120.91589999999997	44
5176	29	213	234	1266.80929999999989	46
5176	30	4544	207	163.635700000000014	45
5176	31	7785	154	1938.51389999999992	2
5176	32	6610	19	666.877799999999979	18
5176	33	7503	183	1017.65520000000004	46
5176	34	6137	238	617.915300000000002	25
5176	35	4102	81	619.155099999999948	45
5176	36	7854	107	1278.69969999999989	25
5176	37	1778	128	903.861700000000042	49
5176	38	5767	27	431.103799999999978	41
5176	39	5236	212	1112.57120000000009	32
5176	40	665	55	1540.41799999999989	8
5176	41	4547	160	1806.0005000000001	6
5176	42	708	295	1465.30899999999997	18
5176	43	5760	274	726.964200000000005	38
5176	44	6186	243	825.881399999999985	5
5176	45	2975	210	594.373900000000049	29
5176	46	6340	263	1047.69800000000009	5
5176	47	7395	68	557.008500000000026	37
5176	48	1287	267	1887.3119999999999	42
5176	49	1533	20	1263.56770000000006	11
5176	50	9595	77	1947.43159999999989	8
5176	51	9373	100	1218.18399999999997	41
5176	52	2274	154	1401.58879999999999	49
5176	53	1075	261	300.859800000000007	27
5176	54	8191	259	186.139299999999992	10
5176	55	4217	61	570.634800000000041	48
5176	56	5864	25	325.291999999999973	19
5176	57	2249	147	1804.08660000000009	10
5176	58	1538	20	221.255099999999999	6
5176	59	3880	14	536.034999999999968	8
5176	60	161	241	1257.79389999999989	31
5176	61	6661	84	1734.11429999999996	17
5176	62	7461	251	1255.10339999999997	1
5176	63	1538	203	648.542800000000057	17
5176	64	869	148	1062.68910000000005	21
5176	65	8652	211	1849.38270000000011	38
5176	66	2380	53	539.703300000000013	21
5176	67	6857	163	531.920200000000023	22
5176	68	3889	218	508.457400000000007	25
5176	69	6269	250	1452.92890000000011	10
5176	70	4520	93	1917.14499999999998	35
5176	71	3241	186	1076.54119999999989	33
5176	72	9479	277	1596.83050000000003	8
5176	73	3192	60	1201.38959999999997	15
5176	74	1562	76	1808.77530000000002	44
5176	75	5218	140	1814.4085	16
5176	76	3341	260	1774.92730000000006	37
5176	77	2851	78	1289.55899999999997	7
5176	78	3981	26	276.593999999999994	17
5176	79	9407	79	1917.76340000000005	37
5176	80	9474	37	832.756600000000049	4
5176	81	2278	24	1127.99350000000004	22
5176	82	6861	256	493.099899999999991	5
5176	83	8984	100	1124.71270000000004	9
5176	84	3548	196	395.407100000000014	47
5176	85	9633	278	1030.39360000000011	38
5176	86	2147	190	1597.76089999999999	26
5176	87	3093	173	673.133699999999976	46
5176	88	6562	96	1083.63259999999991	21
5176	89	6253	39	755.582199999999943	18
5176	90	9379	167	1701.30649999999991	7
5176	91	613	245	829.352499999999964	49
5176	92	463	165	1370.28980000000001	19
5177	1	1079	167	731.136499999999955	37
5177	2	1850	96	1696.63930000000005	18
5177	3	1240	54	1145.4362000000001	44
5177	4	4699	222	1414.66249999999991	6
5177	5	4250	68	1163.25630000000001	21
5177	6	5330	147	791.166600000000017	9
5177	7	3102	185	1978.02880000000005	33
5177	8	7363	162	1571.33429999999998	36
5177	9	4378	223	1014.98350000000005	36
5177	10	7440	151	1493.71569999999997	14
5177	11	6042	38	426.568300000000022	38
5177	12	716	232	262.590899999999976	17
5177	13	3328	68	1074.85130000000004	47
5177	14	5264	161	157.190499999999986	29
5177	15	5382	130	1716.54330000000004	34
5177	16	2835	241	1883.11079999999993	49
5177	17	4550	249	1128.00530000000003	21
5177	18	67	61	1543.4543000000001	21
5177	19	2420	170	286.554899999999975	35
5177	20	2778	46	1281.97150000000011	22
5177	21	4111	242	588.352399999999989	40
5177	22	8264	45	1923.97859999999991	40
5177	23	5668	59	1885.58510000000001	27
5177	24	1185	70	1845.10179999999991	36
5177	25	1432	251	1326.26929999999993	32
5177	26	1112	104	624.601800000000026	16
5177	27	2693	294	504.915999999999997	39
5177	28	9801	216	399.199900000000014	29
5177	29	6929	153	1367.40000000000009	37
5177	30	6145	105	1943.69869999999992	35
5177	31	1508	218	484.885100000000023	35
5177	32	5297	40	786.056100000000015	33
5177	33	76	217	782.837800000000016	19
5177	34	7156	276	764.785799999999995	44
5177	35	8513	57	1310.62580000000003	33
5177	36	9007	250	1805.23450000000003	28
5177	37	7786	65	166.367400000000004	12
5177	38	4738	203	343.749900000000025	6
5177	39	4297	24	1992.14580000000001	45
5177	40	4955	55	1834.23039999999992	42
5177	41	1172	101	1225.85269999999991	47
5177	42	9453	73	502.770899999999983	8
5177	43	4003	70	437.663200000000018	40
5177	44	1184	57	335.461999999999989	3
5178	1	6399	220	89.3178999999999945	36
5178	2	6988	47	264.204999999999984	39
5178	3	7979	230	573.370599999999968	9
5178	4	4209	90	750.919599999999946	30
5178	5	4588	187	1542.95129999999995	23
5178	6	4692	11	1207.40339999999992	27
5178	7	6825	67	187.309899999999999	36
5178	8	3483	295	461.827200000000005	17
5178	9	2469	168	1665.8572999999999	6
5178	10	7034	206	1200.37329999999997	46
5178	11	6645	91	1086.77410000000009	10
5178	12	872	191	1804.97800000000007	46
5178	13	9028	255	751.172599999999989	9
5178	14	6712	293	311.61239999999998	18
5178	15	4090	105	1900.85580000000004	22
5178	16	9716	32	945.482499999999959	42
5178	17	2507	220	993.509999999999991	2
5178	18	7557	252	1127.91300000000001	25
5178	19	2556	223	1569.13719999999989	1
5178	20	5032	238	439.731800000000021	20
5178	21	7117	25	1634.66699999999992	41
5178	22	8892	98	1639.90499999999997	26
5178	23	2874	138	1888.74970000000008	25
5178	24	6131	290	668.962899999999991	24
5178	25	3061	276	1263.84740000000011	39
5178	26	7370	233	1459.49800000000005	25
5179	1	170	118	1010.83339999999998	37
5179	2	3231	107	826.994599999999991	6
5179	3	4951	48	1576.35449999999992	17
5179	4	7433	67	1691.60359999999991	9
5179	5	4210	20	294.399400000000014	46
5179	6	3163	144	1027.73649999999998	41
5179	7	9875	185	1012.57000000000005	31
5179	8	5253	159	51.8489000000000004	38
5179	9	6015	94	1928.87490000000003	34
5179	10	5879	194	1596.97810000000004	35
5179	11	8905	270	620.181500000000028	31
5179	12	3762	142	17.3691999999999993	15
5179	13	5625	194	1795.0295000000001	17
5179	14	8770	204	1427.84130000000005	5
5179	15	4248	287	1061.19350000000009	14
5179	16	1646	91	1751.88110000000006	22
5179	17	1560	181	396.927700000000016	33
5179	18	9765	102	895.280300000000011	32
5179	19	9302	182	1257.40069999999992	25
5179	20	5591	169	1604.88110000000006	24
5179	21	1596	268	1444.64229999999998	18
5179	22	8402	253	1064.27130000000011	20
5179	23	1269	290	571.986700000000042	46
5179	24	9632	259	1485.61590000000001	20
5179	25	4931	236	1991.80929999999989	30
5179	26	4134	74	1298.38550000000009	30
5179	27	5205	127	1552.93869999999993	32
5179	28	6684	229	301.12700000000001	40
5179	29	8029	46	1744.4384	14
5179	30	6787	185	637.555100000000039	21
5179	31	4724	50	134.354000000000013	18
5179	32	9802	289	417.780599999999993	3
5179	33	863	123	76.4013000000000062	2
5179	34	7350	196	1208.15139999999997	46
5179	35	1317	88	1036.87200000000007	43
5179	36	9599	264	1352.58249999999998	22
5179	37	5879	151	1035.9516000000001	16
5179	38	1846	136	637.396299999999997	5
5179	39	5902	252	1280.88689999999997	15
5179	40	2334	269	689.437000000000012	13
5179	41	544	10	737.265999999999963	24
5179	42	9025	95	561.963499999999954	17
5179	43	2359	217	1856.16159999999991	31
5179	44	6787	97	384.736199999999997	45
5179	45	7975	284	962.874199999999973	19
5179	46	2514	152	858.078399999999988	33
5179	47	8153	120	1129.67000000000007	35
5179	48	7605	41	371.562000000000012	20
5179	49	3092	24	1823.68910000000005	41
5179	50	1017	173	838.866700000000037	46
5179	51	718	255	692.339799999999968	12
5179	52	2484	150	1355.1844000000001	33
5179	53	9457	150	1107.16740000000004	2
5179	54	2396	57	447.890300000000025	3
5179	55	2337	252	1879.53420000000006	20
5179	56	904	43	1363.70890000000009	4
5179	57	538	194	808.469299999999976	23
5179	58	1748	265	867.70270000000005	27
5179	59	4507	192	1573.08739999999989	31
5179	60	408	251	280.429599999999994	38
5179	61	1841	268	1550.23389999999995	15
5179	62	7012	200	749.77030000000002	8
5179	63	159	11	160.301700000000011	40
5179	64	8091	15	1157.93859999999995	25
5179	65	7116	123	1718.54299999999989	1
5179	66	5079	9	1749.86040000000003	20
5179	67	4905	43	762.23580000000004	35
5179	68	6968	88	755.990300000000047	3
5179	69	5053	152	644.146299999999997	23
5179	70	2900	8	1703.673	19
5179	71	8755	48	1264.9822999999999	8
5179	72	4806	25	233.933500000000009	10
5179	73	1288	62	681.905200000000036	4
5179	74	8368	18	1618.70929999999998	42
5180	1	8595	285	425.011000000000024	16
5180	2	8744	134	1014.66010000000006	5
5180	3	4146	74	1646.61850000000004	34
5180	4	4599	93	434.324999999999989	2
5180	5	5729	124	1281.0766000000001	17
5180	6	8074	266	1812.36760000000004	39
5180	7	6269	183	783.316000000000031	5
5180	8	9287	202	90.0772999999999939	31
5180	9	3495	70	1613.43020000000001	48
5180	10	9761	269	1206.26260000000002	10
5180	11	9141	225	1841.78729999999996	31
5180	12	4388	8	298.243200000000002	40
5180	13	578	70	1402.93900000000008	16
5180	14	3818	16	827.315600000000018	1
5180	15	1552	50	915.414700000000039	13
5180	16	8173	244	788.832199999999943	3
5180	17	4668	90	652.212499999999977	8
5180	18	3379	199	395.154800000000023	17
5180	19	4968	255	515.918300000000045	29
5180	20	6734	268	1108.67910000000006	4
5180	21	9545	14	1083.58930000000009	7
5180	22	7129	100	1814.3415	31
5180	23	5246	111	856.328800000000001	5
5180	24	2431	19	596.774999999999977	30
5180	25	4849	238	1642.5462	31
5180	26	7539	192	1687.27759999999989	46
5180	27	5397	164	24.3186999999999998	47
5180	28	7262	40	326.575400000000002	5
5180	29	7307	133	146.846599999999995	34
5180	30	9168	217	1932.26219999999989	36
5180	31	111	163	161.298300000000012	9
5180	32	1437	135	949.824700000000007	28
5180	33	2514	105	1968.48559999999998	49
5180	34	9627	69	419.5197	3
5180	35	6457	261	717.952099999999973	1
5180	36	4601	209	994.093499999999949	19
5180	37	2133	91	1359.49579999999992	42
5180	38	3326	266	971.177599999999984	49
5180	39	3223	29	1386.32940000000008	25
5180	40	9479	265	41.3599999999999994	45
5180	41	1057	271	809.301000000000045	26
5180	42	9735	260	1488.87840000000006	48
5180	43	6838	166	15.4718999999999998	28
5180	44	9679	45	1177.23360000000002	34
5180	45	8644	95	1171.23579999999993	16
5180	46	8108	214	1596.05610000000001	33
5180	47	7437	157	591.093799999999987	5
5180	48	2007	32	1125.70800000000008	25
5180	49	9348	4	874.32000000000005	24
5180	50	5497	190	923.478600000000029	19
5180	51	2076	33	898.408900000000017	6
5180	52	531	82	70.8757999999999981	34
5180	53	1676	257	680.517100000000028	20
5180	54	5854	294	1577.06220000000008	43
5180	55	6539	2	1258.52520000000004	44
5180	56	5073	82	1805.70370000000003	19
5180	57	4268	233	1995.00759999999991	1
5180	58	6225	45	752.60979999999995	2
5180	59	8501	96	567.419200000000046	23
5180	60	904	246	1042.19609999999989	11
5180	61	9898	124	1891.91849999999999	14
5180	62	4454	250	860.120499999999993	36
5180	63	5271	178	1718.29549999999995	14
5180	64	8420	38	294.912800000000004	20
5180	65	8071	71	1281.31359999999995	47
5180	66	1498	281	899.553099999999972	45
5180	67	7190	188	741.382399999999961	47
5180	68	7052	213	1186.89429999999993	21
5180	69	6767	140	499.051800000000014	3
5180	70	271	111	626.457499999999982	24
5180	71	2227	232	1672.08310000000006	19
5180	72	120	101	1701.28490000000011	3
5180	73	643	112	1006.17529999999999	47
5180	74	6615	95	1713.61529999999993	2
5180	75	2133	296	731.062199999999962	15
5180	76	7698	152	117.113799999999998	43
5180	77	6032	43	323.383100000000013	6
5180	78	3252	1	1848.4815000000001	23
5180	79	8290	66	528.822199999999953	44
5180	80	391	108	1920.27790000000005	30
5180	81	6979	229	615.730999999999995	47
5180	82	444	49	248.247299999999996	16
5180	83	3852	254	1244.00829999999996	48
5180	84	7401	152	1596.29559999999992	28
5180	85	1301	181	381.443699999999978	14
5180	86	928	160	1319.00520000000006	41
5180	87	5294	39	794.079600000000028	5
5180	88	7303	222	634.506899999999973	14
5180	89	5009	203	1347.36689999999999	5
5180	90	6452	95	720.300200000000018	34
5180	91	1068	9	593.453800000000001	45
5180	92	1244	150	1257.59050000000002	24
5181	1	9447	205	600.976599999999962	28
5181	2	3993	297	1471.34930000000008	34
5181	3	5984	44	1395.33829999999989	42
5181	4	5231	240	525.559600000000046	37
5181	5	1895	193	1614.10410000000002	2
5181	6	3780	155	328.075699999999983	33
5181	7	3875	249	585.014499999999998	24
5181	8	9294	75	1514.23759999999993	18
5181	9	8994	41	137.164999999999992	27
5181	10	7371	98	993.235000000000014	38
5182	1	3097	19	865.822800000000029	34
5182	2	3356	186	474.703399999999988	3
5182	3	1136	49	1894.57870000000003	35
5182	4	9250	271	761.727800000000002	28
5182	5	8043	245	1280.08390000000009	4
5182	6	1319	157	508.554899999999975	47
5182	7	1643	107	809.750700000000052	31
5182	8	1532	154	1151.33680000000004	8
5182	9	5881	273	301.636000000000024	34
5182	10	4369	46	701.13009999999997	4
5182	11	8612	275	1285.07909999999993	29
5182	12	3607	129	231.27000000000001	44
5183	1	4330	260	1379.61410000000001	42
5183	2	9954	89	666.840199999999982	42
5183	3	8023	293	994.275600000000054	36
5183	4	2846	296	1071.62419999999997	4
5183	5	1773	195	287.733799999999974	32
5183	6	2559	231	1501.70319999999992	21
5184	1	7689	164	111.712699999999998	24
5184	2	1713	93	1626.1072999999999	30
5184	3	156	273	1749.93299999999999	10
5184	4	8939	235	315.779200000000003	46
5184	5	687	130	1655.71160000000009	37
5184	6	7865	72	1506.99990000000003	6
5184	7	9801	47	265.420799999999986	45
5184	8	8546	147	166.607499999999987	25
5184	9	6275	166	493.168299999999988	18
5184	10	5978	203	1719.02839999999992	17
5184	11	8792	94	295.644299999999987	41
5184	12	3715	226	297.03309999999999	17
5184	13	9905	162	1086.1884	33
5184	14	3573	205	1085.92309999999998	44
5184	15	401	196	126.645300000000006	3
5184	16	3421	28	686.857700000000023	2
5184	17	3412	160	402.149499999999989	31
5184	18	4573	69	1874.14779999999996	47
5184	19	4050	75	197.416899999999998	42
5184	20	6372	124	599.44539999999995	20
5184	21	7024	281	196.234499999999997	42
5184	22	6479	87	28.8756999999999984	48
5184	23	8636	195	930.534700000000043	26
5184	24	4717	292	1378.22600000000011	33
5184	25	2694	263	1134.93830000000003	16
5184	26	944	146	589.304300000000012	31
5184	27	9038	261	1584.03289999999993	46
5184	28	8179	234	273.475999999999999	14
5184	29	7152	287	1539.11640000000011	19
5184	30	6573	221	830.508699999999976	37
5184	31	8461	38	651.081099999999992	13
5184	32	8838	198	1161.95389999999998	2
5184	33	5209	259	128.489900000000006	6
5184	34	5673	53	778.810600000000022	20
5184	35	4738	48	26.9996000000000009	27
5184	36	4745	13	142.990600000000001	49
5184	37	4362	286	897.445799999999963	34
5184	38	9983	38	348.320100000000025	32
5184	39	9257	126	289.820100000000025	46
5185	1	1155	199	1926.05340000000001	4
5185	2	4861	45	879.158500000000004	31
5185	3	2777	53	204.723199999999991	20
5185	4	1498	148	1645.52379999999994	5
5185	5	7043	145	1083.12889999999993	6
5185	6	4193	219	1955.01780000000008	18
5185	7	3067	155	467.345500000000015	9
5185	8	2585	168	1344.15730000000008	7
5185	9	9081	230	1978.04600000000005	21
5185	10	3171	272	764.151299999999992	2
5185	11	9098	231	1963.09210000000007	37
5185	12	205	189	1315.05709999999999	6
5185	13	7461	298	1961.79209999999989	29
5185	14	2586	170	1948.41059999999993	22
5185	15	3057	254	991.050500000000056	34
5185	16	4809	8	477.11099999999999	49
5185	17	6506	94	995.134199999999964	25
5185	18	9807	166	106.061000000000007	31
5185	19	1263	285	996.61220000000003	42
5185	20	5796	134	62.5073000000000008	5
5185	21	3051	286	36.6606000000000023	12
5185	22	6411	225	1293.43200000000002	7
5185	23	7481	3	1294.99319999999989	24
5185	24	661	173	1475.17890000000011	4
5185	25	7344	75	1370.80089999999996	23
5185	26	3598	160	110.896699999999996	32
5185	27	2876	61	585.983600000000024	9
5185	28	4443	14	978.107399999999984	26
5185	29	5888	121	515.628699999999981	24
5185	30	4085	19	940.021100000000047	19
5185	31	9015	224	367.881500000000017	38
5185	32	4008	13	1222.02970000000005	49
5185	33	1022	291	388.418900000000008	9
5185	34	9785	29	213.528899999999993	38
5185	35	6493	195	1189.14139999999998	34
5185	36	213	143	950.664800000000014	47
5185	37	7427	215	1408.48060000000009	25
5185	38	8751	206	138.961999999999989	34
5185	39	8818	43	1526.69589999999994	44
5185	40	6551	142	1783.27579999999989	10
5185	41	5745	171	1886.87419999999997	41
5185	42	3838	64	1646.67820000000006	15
5185	43	4034	280	712.120300000000043	6
5185	44	7359	161	1772.90599999999995	44
5185	45	4954	109	717.104400000000055	34
5185	46	2869	8	1833.34449999999993	31
5185	47	4874	214	794.721300000000042	27
5185	48	5987	66	1345.44260000000008	43
5185	49	9442	102	1851.48250000000007	23
5185	50	8354	202	1450.52500000000009	48
5186	1	8804	38	1788.87059999999997	5
5186	2	7350	136	1074.91020000000003	16
5186	3	8267	126	1671.00489999999991	3
5186	4	3426	48	494.733799999999974	45
5186	5	5074	37	1653.82989999999995	7
5186	6	9295	6	227.075099999999992	7
5186	7	7085	295	1435.77559999999994	17
5186	8	2639	73	1446.24330000000009	42
5186	9	8263	283	860.100900000000024	43
5186	10	2797	219	1778.6416999999999	12
5186	11	9470	203	1755.71990000000005	49
5186	12	3819	164	685.830100000000016	42
5186	13	7442	98	523.055700000000002	3
5186	14	4048	250	1672.68429999999989	33
5186	15	6881	262	44.4634	4
5186	16	9129	271	1953.29420000000005	25
5186	17	951	274	1226.12899999999991	49
5186	18	3308	126	272.153599999999983	38
5186	19	1169	46	649.178099999999972	41
5186	20	2939	209	1584.40419999999995	36
5186	21	2731	143	1107.90650000000005	31
5186	22	6011	121	1740.06439999999998	38
5186	23	8443	258	1378.03009999999995	8
5186	24	2399	222	856.352999999999952	29
5186	25	1393	248	607.014900000000011	39
5186	26	394	281	1512.30970000000002	25
5186	27	8451	2	328.230399999999975	42
5186	28	4371	58	188.992500000000007	49
5186	29	9654	66	1299.12619999999993	24
5186	30	6260	126	1044.62940000000003	37
5186	31	7398	144	1368.05259999999998	24
5186	32	9837	27	391.816100000000006	21
5186	33	7252	65	511.150100000000009	13
5186	34	1003	212	1035.42859999999996	17
5186	35	2699	17	1033.86550000000011	16
5186	36	4604	129	143.326400000000007	13
5186	37	6258	250	956.8202	20
5186	38	5552	42	630.741499999999974	35
5186	39	1489	259	136.34899999999999	11
5186	40	3200	104	1878.78430000000003	23
5186	41	2254	177	195.117799999999988	21
5186	42	8811	78	1858.12100000000009	35
5186	43	8211	200	1541.82770000000005	13
5186	44	7534	234	969.214000000000055	12
5186	45	259	7	1559.23610000000008	20
5186	46	5986	209	1330.85329999999999	33
5186	47	9387	33	1008.19159999999999	3
5186	48	6828	84	1334.72600000000011	39
5186	49	4256	191	1254.74510000000009	3
5186	50	7584	246	702.641899999999964	24
5186	51	8352	150	860.801000000000045	5
5186	52	3567	102	1209.8719000000001	39
5186	53	1166	180	857.338700000000017	9
5186	54	4412	80	115.535200000000003	29
5186	55	4201	48	1013.71220000000005	6
5186	56	3002	209	159.859000000000009	10
5186	57	8276	88	30.4376999999999995	24
5186	58	1427	295	528.344600000000014	18
5186	59	1430	99	509.100500000000011	46
5186	60	7442	285	1874.78850000000011	17
5186	61	9837	261	213.998500000000007	39
5186	62	9965	127	1472.11869999999999	10
5186	63	5719	188	767.776500000000055	11
5186	64	6647	110	132.354000000000013	42
5186	65	6135	200	99.7771999999999935	7
5186	66	3688	76	1244.03449999999998	11
5186	67	3567	286	1015.62900000000002	19
5186	68	8797	61	1882.13449999999989	9
5186	69	2625	156	44.8350000000000009	11
5186	70	5656	112	383.071599999999989	31
5186	71	4244	265	57.1820000000000022	20
5186	72	5840	98	983.76909999999998	20
5186	73	1854	11	1397.62110000000007	32
5186	74	1603	223	448.650100000000009	16
5186	75	1319	45	214.276100000000014	45
5186	76	9435	157	1583.72779999999989	24
5186	77	9304	76	1251.41059999999993	21
5186	78	3825	103	73.3975999999999971	42
5186	79	1488	40	236.35499999999999	40
5186	80	9641	140	423.217600000000004	45
5186	81	1833	182	928.817099999999982	12
5186	82	9295	252	211.543000000000006	8
5186	83	4141	71	365.41840000000002	9
5186	84	5797	261	84.6814999999999998	31
5186	85	4429	79	198.892699999999991	12
5186	86	223	18	1306.13850000000002	12
5186	87	6825	5	649.525800000000004	26
5186	88	7943	11	676.582099999999969	1
5186	89	5437	257	161.395999999999987	5
5186	90	9366	196	184.467600000000004	1
5186	91	9372	28	541.710599999999999	19
5186	92	1576	183	1524.19039999999995	22
5186	93	2018	290	289.717699999999979	12
5186	94	8648	157	486.910199999999975	4
5186	95	928	1	1737.19849999999997	4
5186	96	1026	114	829.856800000000021	12
5186	97	6159	297	1531.59750000000008	28
5186	98	1158	95	1359.10969999999998	16
5187	1	2087	52	1730.81099999999992	20
5187	2	4000	109	167.239000000000004	47
5187	3	5331	132	722.06110000000001	45
5187	4	9002	108	1958.55449999999996	11
5187	5	1522	241	781.955900000000042	17
5187	6	2922	161	308.61020000000002	44
5187	7	1882	155	236.707099999999997	43
5187	8	3832	256	1662.2847999999999	45
5187	9	175	74	1277.28549999999996	47
5187	10	6834	136	1236.05989999999997	45
5187	11	928	256	949.100000000000023	5
5187	12	4099	247	1254.38370000000009	45
5187	13	7067	2	1387.98579999999993	24
5187	14	988	272	1647.90969999999993	49
5187	15	4349	37	187.949099999999987	20
5187	16	3431	234	1793.49279999999999	27
5187	17	3479	2	999.293099999999981	17
5187	18	478	30	827.924499999999966	15
5187	19	155	68	337.04910000000001	12
5187	20	6425	205	1812.721	24
5187	21	3301	199	149.68180000000001	6
5187	22	3845	54	1037.33320000000003	38
5187	23	7264	79	202.770100000000014	27
5187	24	9770	112	1144.57199999999989	38
5187	25	8506	108	1966.86370000000011	22
5187	26	1271	174	1669.39490000000001	1
5187	27	5337	60	622.537199999999984	21
5187	28	9350	110	951.460000000000036	14
5187	29	4441	284	863.206400000000031	34
5187	30	9165	52	1793.12689999999998	24
5187	31	1403	285	869.143100000000004	49
5187	32	4252	167	1739.77680000000009	41
5187	33	2402	95	622.854299999999967	13
5187	34	7574	152	1209.30850000000009	37
5187	35	1601	217	337.926400000000001	42
5187	36	3387	104	532.236800000000017	35
5187	37	1564	162	351.627999999999986	20
5187	38	5887	177	1772.1751999999999	2
5187	39	8911	168	698.000499999999988	47
5187	40	8188	257	662.471300000000042	33
5187	41	5004	53	1818.04209999999989	29
5187	42	9794	94	890.390899999999988	34
5187	43	4351	198	476.698199999999986	14
5187	44	2522	112	1425.49739999999997	5
5187	45	6249	9	1110.07909999999993	12
5187	46	3112	247	1373.97260000000006	27
5187	47	6203	4	1834.45229999999992	27
5187	48	9801	93	811.418099999999981	36
5187	49	7103	287	1091.7672	35
5187	50	9744	3	557.058099999999968	1
5187	51	8859	127	773.083499999999958	49
5187	52	8462	246	23.2363	29
5188	1	1804	270	1988.65280000000007	32
5188	2	3078	188	1176.55600000000004	23
5188	3	7334	103	586.286899999999946	37
5188	4	1460	286	131.426400000000001	41
5188	5	1134	205	1384.18309999999997	34
5188	6	2749	120	1787.30770000000007	22
5188	7	8576	155	55.1670999999999978	33
5188	8	8852	27	716.216800000000035	9
5188	9	9632	101	389.493100000000027	30
5188	10	592	251	407.881899999999973	4
5188	11	8632	191	1663.20920000000001	37
5188	12	7803	241	1843.02170000000001	22
5188	13	3474	111	959.650300000000016	8
5188	14	2277	65	1556.25759999999991	31
5188	15	4929	58	1999.56870000000004	1
5188	16	1792	106	1962.28199999999993	39
5188	17	8148	134	858.341499999999996	8
5188	18	4759	129	380.703599999999994	4
5188	19	2054	194	246.308899999999994	29
5188	20	1288	104	562.755300000000034	13
5188	21	4089	14	1340.67930000000001	38
5188	22	546	249	1104.02790000000005	49
5188	23	8892	141	1154.63650000000007	33
5188	24	2143	238	1984.89940000000001	1
5188	25	9363	196	1963.29829999999993	48
5188	26	3396	96	1745.75810000000001	47
5188	27	2889	38	1331.17740000000003	22
5188	28	3354	250	675.773099999999999	27
5188	29	1146	224	585.951299999999947	4
5188	30	9305	232	821.717099999999959	31
5188	31	1443	107	502.106899999999996	28
5188	32	5746	193	1487.28320000000008	38
5188	33	5429	204	334.635800000000017	42
5188	34	5986	135	1973.57359999999994	40
5188	35	8957	44	710.470100000000002	14
5188	36	3556	294	454.437799999999982	16
5188	37	5741	209	1206.64580000000001	20
5188	38	4590	124	150.267500000000013	32
5188	39	9260	188	1916.69710000000009	12
5188	40	8867	254	330.949200000000019	44
5188	41	2210	214	1389.76140000000009	2
5188	42	9976	116	1121.93470000000002	1
5188	43	5613	15	1691.04559999999992	43
5188	44	8610	189	784.281799999999976	3
5188	45	9284	222	706.730400000000031	12
5188	46	6934	47	1415.05970000000002	47
5188	47	3934	67	1532.39249999999993	30
5188	48	3301	166	236.483900000000006	48
5188	49	7533	61	1133.21119999999996	8
5188	50	8036	168	366.933499999999981	21
5188	51	4172	128	1050.1273000000001	15
5188	52	4575	248	276.734500000000025	13
5188	53	8820	288	847.973100000000045	11
5188	54	3918	99	80.3980999999999995	37
5188	55	4598	69	352.322600000000023	1
5188	56	5853	14	625.196100000000001	15
5188	57	2770	265	358.524299999999982	27
5188	58	9102	246	1272.50399999999991	45
5188	59	46	277	1394.24540000000002	34
5188	60	7148	174	819.455100000000016	18
5188	61	8132	86	1053.48890000000006	19
5188	62	9701	162	461.279699999999991	32
5188	63	863	55	1562.83470000000011	33
5188	64	4442	171	788.708399999999983	14
5188	65	5148	15	1272.5902000000001	35
5188	66	3496	241	173.333799999999997	47
5188	67	4791	92	1496.85799999999995	14
5188	68	9117	7	304.574999999999989	13
5188	69	8718	79	401.734899999999982	16
5188	70	7830	165	237.441300000000012	21
5188	71	2588	50	86.9771999999999963	11
5189	1	7399	276	1544.01690000000008	43
5189	2	9511	285	1038.63380000000006	1
5189	3	3028	208	1331.07279999999992	37
5189	4	4294	244	1253.27849999999989	39
5189	5	9570	250	1310.6434999999999	2
5189	6	9915	169	124.475800000000007	24
5189	7	3591	222	610.618900000000053	6
5189	8	5743	129	1738.18409999999994	4
5189	9	2234	45	1415.81780000000003	22
5189	10	7248	253	734.466099999999983	38
5189	11	7449	135	143.894000000000005	42
5189	12	9765	269	1083.46990000000005	30
5189	13	4240	4	127.444800000000001	23
5189	14	3853	284	1239.08380000000011	37
5189	15	2707	292	338.693399999999997	46
5189	16	840	273	1528.66570000000002	2
5189	17	8206	91	1368.89400000000001	10
5189	18	181	232	970.726199999999949	22
5189	19	6241	173	1580.32099999999991	19
5189	20	6173	19	1864.71000000000004	37
5189	21	8092	57	65.6938999999999993	16
5189	22	3511	47	856.712499999999977	21
5189	23	4459	212	1706.42949999999996	3
5189	24	823	8	1752.0625	38
5189	25	2171	211	929.915700000000015	2
5189	26	3556	128	232.357300000000009	5
5189	27	5968	250	1653.3121000000001	37
5189	28	8159	237	1144.21900000000005	22
5189	29	3782	257	815.13919999999996	37
5189	30	9196	34	1857.79169999999999	11
5189	31	1852	265	572.135300000000029	16
5189	32	6707	83	81.7245999999999952	47
5189	33	7055	271	1630.97119999999995	42
5189	34	8071	238	1178.85110000000009	42
5189	35	9417	235	124.426400000000001	23
5189	36	7736	255	488.6327	12
5189	37	8238	299	1131.46090000000004	30
5189	38	5942	211	1606.45029999999997	18
5189	39	5563	190	343.09899999999999	9
5189	40	1798	263	1953.57819999999992	6
5189	41	803	37	1471.38110000000006	20
5189	42	4536	60	1988.61259999999993	33
5189	43	9070	148	188.302699999999987	45
5189	44	778	297	662.794899999999984	46
5189	45	9566	70	820.053899999999999	19
5189	46	7147	270	1280.61020000000008	19
5189	47	882	264	929.551000000000045	23
5189	48	1639	213	1018.01689999999996	16
5189	49	4754	101	981.189600000000041	30
5189	50	9993	55	835.535100000000057	21
5189	51	2357	172	449.493200000000002	22
5189	52	9055	187	1281.70939999999996	29
5189	53	8942	78	1102.09069999999997	6
5189	54	238	115	1927.77870000000007	22
5189	55	7176	27	641.496099999999956	49
5189	56	276	206	1933.74399999999991	38
5189	57	5782	173	1283.0021999999999	33
5189	58	5803	6	664.960000000000036	1
5189	59	2412	198	1521.31189999999992	49
5189	60	5092	62	289.315699999999993	29
5189	61	9519	31	1387.27999999999997	38
5189	62	6629	243	595.877600000000029	15
5189	63	8537	277	1869.29070000000002	1
5189	64	9052	249	387.336200000000019	6
5189	65	7423	134	1351.22790000000009	17
5189	66	6448	77	1155.44149999999991	10
5189	67	68	225	1365.09699999999998	33
5189	68	9732	48	413.585800000000006	43
5189	69	2135	99	1559.404	33
5189	70	8143	179	1817.44260000000008	28
5189	71	8332	210	367.914800000000014	31
5189	72	7597	170	1030.64619999999991	15
5189	73	1700	33	103.919600000000003	1
5189	74	7151	161	769.125499999999988	15
5189	75	4128	16	128.620000000000005	34
5189	76	4094	20	541.915899999999965	30
5190	1	3288	54	166.805700000000002	42
5190	2	7659	170	134.6113	40
5190	3	1536	247	1858.21109999999999	49
5190	4	7398	115	618.698099999999954	34
5190	5	3922	217	1773.54719999999998	3
5190	6	8252	160	622.722999999999956	6
5190	7	8361	60	678.971599999999967	28
5190	8	102	4	1872.73659999999995	31
5190	9	6972	116	1495.18560000000002	48
5190	10	1773	175	1961.44129999999996	24
5190	11	5460	67	1178.28890000000001	22
5190	12	9334	95	621.910300000000007	2
5190	13	2465	239	1340.14699999999993	43
5190	14	8557	258	1551.8266000000001	43
5190	15	8752	240	989.46690000000001	6
5190	16	1722	58	1651.88339999999994	29
5190	17	6869	270	711.434399999999982	3
5190	18	5613	153	58.7633999999999972	25
5190	19	4815	15	1400.3264999999999	1
5190	20	2063	139	1983.19209999999998	41
5190	21	6042	226	1819.90049999999997	32
5190	22	6169	186	1269.11239999999998	17
5190	23	3544	126	377.36160000000001	32
5190	24	1590	52	1374.97700000000009	12
5190	25	4326	237	1711.3420000000001	23
5190	26	5497	76	1094.14159999999993	31
5190	27	2742	137	1555.22039999999993	1
5190	28	6252	217	1623.41350000000011	26
5190	29	8785	89	241.254600000000011	23
5190	30	4634	251	912.424300000000017	38
5190	31	599	156	1534.80259999999998	7
5190	32	3856	249	1232.13020000000006	36
5190	33	4128	140	977.783800000000042	10
5190	34	2944	169	26.9036000000000008	2
5190	35	6520	181	1565.80050000000006	42
5190	36	1976	44	807.183700000000044	10
5190	37	8429	21	1545.54019999999991	9
5190	38	7468	14	1062.20679999999993	42
5190	39	8193	199	938.793300000000045	47
5190	40	6581	295	1293.99060000000009	25
5190	41	6643	27	984.463700000000017	29
5190	42	6128	187	564.102200000000039	30
5190	43	2052	249	152.840800000000002	17
5190	44	2413	205	1834.12079999999992	42
5190	45	6606	63	1980.09349999999995	13
5190	46	3247	249	189.221800000000002	10
5190	47	7950	22	1474.95890000000009	41
5190	48	2863	50	943.398000000000025	11
5190	49	1841	162	1223.37779999999998	12
5190	50	8202	252	611.013000000000034	27
5190	51	6208	69	258.633699999999976	15
5190	52	7821	268	1642.68550000000005	12
5190	53	6584	239	309.440600000000018	40
5190	54	642	46	1358.86149999999998	27
5190	55	2643	41	521.60329999999999	16
5190	56	8089	127	1265.40100000000007	45
5190	57	4940	217	1900.7953	1
5190	58	3830	169	1467.49119999999994	21
5190	59	9188	192	1327.63969999999995	46
5190	60	1215	269	1064.11349999999993	40
5190	61	5506	57	860.20799999999997	17
5190	62	4067	32	1822.35470000000009	30
5190	63	4462	203	318.432000000000016	21
5190	64	4393	147	1048.20990000000006	47
5190	65	3217	217	595.831999999999994	7
5190	66	681	295	1460.25690000000009	30
5190	67	1071	215	667.403800000000047	22
5190	68	6469	145	988.82650000000001	1
5191	1	9027	20	1069.79690000000005	18
5191	2	1997	251	25.0509999999999984	5
5191	3	3186	25	485.992399999999975	23
5191	4	8488	182	1100.25469999999996	42
5191	5	9231	191	1452.54950000000008	30
5191	6	4571	209	1556.09339999999997	38
5191	7	8110	77	1651.59359999999992	49
5191	8	6954	5	1467.08950000000004	49
5191	9	9435	256	1336.69160000000011	13
5191	10	6507	159	1055.92560000000003	48
5191	11	9614	199	242.392400000000009	9
5191	12	4840	256	1633.48289999999997	24
5191	13	5561	242	327.283200000000022	44
5191	14	2709	197	1299.82760000000007	4
5191	15	3760	241	609.631799999999998	15
5191	16	4784	156	719.133400000000051	9
5191	17	3259	0	1850.7958000000001	35
5191	18	2806	168	643.988799999999969	28
5191	19	7121	100	1598.45820000000003	32
5191	20	236	56	99.6355999999999966	2
5191	21	4457	91	1657.24319999999989	3
5191	22	7305	59	976.904899999999998	35
5191	23	6342	80	944.052299999999946	6
5191	24	3238	284	818.848499999999945	39
5191	25	5165	80	806.44399999999996	38
5191	26	5343	110	1683.41730000000007	30
5191	27	3345	152	426.121500000000026	12
5191	28	7672	100	1498.56220000000008	9
5191	29	6939	262	819.71550000000002	40
5191	30	4032	23	599.000800000000027	27
5191	31	4125	14	781.161399999999958	24
5191	32	8187	48	1278.01530000000002	21
5191	33	4843	193	1048.40699999999993	9
5191	34	5814	76	412.840300000000013	17
5191	35	6538	52	1705.20790000000011	36
5191	36	4154	94	1708.81709999999998	41
5191	37	8215	145	787.231899999999996	13
5191	38	8484	166	711.434300000000007	31
5191	39	2358	96	910.046399999999949	40
5191	40	8864	29	213.602399999999989	18
5191	41	5243	213	1946.35200000000009	26
5191	42	527	58	985.95780000000002	18
5191	43	4387	37	1950.14570000000003	31
5191	44	9148	234	129.962799999999987	20
5191	45	2351	284	613.247499999999945	12
5191	46	4958	241	1526.14940000000001	9
5191	47	5691	194	636.897799999999961	12
5191	48	9919	68	868.534099999999967	20
5191	49	579	243	359.959099999999978	45
5191	50	3032	272	1618.48919999999998	49
5191	51	7582	177	821.429499999999962	46
5191	52	3799	264	172.487200000000001	44
5191	53	8262	240	537.872200000000021	6
5191	54	1313	226	277.794199999999989	8
5191	55	2447	26	1964.96039999999994	12
5191	56	4695	121	1768.67110000000002	13
5191	57	2811	149	99.6908999999999992	7
5191	58	3565	7	1764.1092000000001	14
5191	59	9015	75	1906.44110000000001	22
5191	60	4094	176	610.241899999999987	26
5191	61	7127	295	923.466400000000021	46
5191	62	1154	232	1576.60310000000004	26
5191	63	6890	102	1267.54009999999994	27
5191	64	9459	72	24.4940999999999995	10
5191	65	95	245	1533.50540000000001	32
5191	66	8837	101	66.143100000000004	21
5191	67	5706	98	1471.3719000000001	18
5191	68	4400	227	817.945600000000013	34
5191	69	6220	126	574.604799999999955	10
5191	70	6079	16	1742.49549999999999	9
5191	71	8806	287	587.157900000000041	13
5191	72	8357	135	963.461800000000039	19
5191	73	4405	200	627.159599999999955	15
5191	74	2144	122	1334.85410000000002	26
5191	75	7506	201	1846.49140000000011	38
5191	76	7498	210	1246.52469999999994	33
5191	77	7026	177	1472.62200000000007	32
5191	78	9884	225	91.9175999999999931	37
5191	79	2458	79	1167.00780000000009	12
5191	80	1713	39	1202.24409999999989	39
5192	1	4435	125	1104.44720000000007	5
5192	2	4605	139	1753.3726999999999	49
5192	3	454	106	914.430700000000002	19
5192	4	967	285	513.765599999999949	41
5192	5	6117	131	60.1007000000000033	22
5192	6	9832	78	1592.63529999999992	46
5192	7	2434	229	1701.21759999999995	34
5192	8	9390	88	802.24369999999999	18
5192	9	1216	206	836.277299999999968	13
5192	10	3618	132	1153.13419999999996	28
5192	11	8142	156	1451.97579999999994	28
5192	12	4682	239	1527.08169999999996	33
5192	13	2473	141	176.427500000000009	34
5192	14	3012	97	161.173300000000012	33
5192	15	3443	201	1465.2527	24
5192	16	7020	40	338.771299999999997	32
5192	17	8423	77	50.4119000000000028	13
5192	18	4998	125	477.815800000000024	44
5192	19	7582	134	1951.23900000000003	40
5192	20	7375	160	1514.34159999999997	10
5192	21	781	17	1598.10010000000011	28
5192	22	7182	179	1901.7188000000001	26
5192	23	7450	238	302.899400000000014	43
5192	24	5948	90	739.569600000000037	33
5192	25	4218	154	246.412900000000008	48
5192	26	2088	287	1228.9380000000001	6
5192	27	4587	48	526.718799999999987	19
5192	28	1791	168	1992.69890000000009	1
5192	29	2971	286	844.545299999999997	42
5193	1	7558	80	313.628600000000006	49
5193	2	5206	23	221.626599999999996	26
5193	3	9995	222	808.309899999999971	44
5193	4	7043	134	1893.91110000000003	5
5193	5	1172	107	447.809500000000014	25
5193	6	195	16	1402.25080000000003	39
5193	7	8707	33	166.247800000000012	9
5193	8	2520	87	1927.7976000000001	1
5193	9	7384	290	1539.6536000000001	14
5193	10	558	209	1737.47730000000001	22
5193	11	439	95	221.921999999999997	9
5193	12	6199	76	134.760700000000014	1
5193	13	9341	253	1390.1893	36
5193	14	2693	166	1994.71509999999989	7
5193	15	8660	112	327.07080000000002	3
5193	16	4957	19	339.017899999999997	31
5193	17	6805	170	1740.77890000000002	48
5193	18	9580	117	532.379999999999995	27
5193	19	2952	206	1268.80449999999996	23
5193	20	6883	147	977.414800000000014	17
5193	21	2850	152	1152.00420000000008	16
5193	22	9791	102	284.417599999999993	6
5193	23	8638	183	179.028099999999995	36
5193	24	6300	292	471.764599999999973	6
5193	25	2787	213	741.074899999999957	34
5193	26	3754	291	420.934900000000027	34
5193	27	2764	250	749.052099999999996	21
5193	28	6904	138	1891.36490000000003	32
5193	29	2512	72	1813.23209999999995	30
5193	30	8237	73	1099.32619999999997	8
5193	31	852	18	1518.73479999999995	28
5193	32	9640	187	796.237899999999968	33
5193	33	6358	15	1335.91529999999989	18
5193	34	731	8	401.62560000000002	49
5193	35	3550	82	1772.98690000000011	28
5193	36	4433	59	688.261200000000031	11
5193	37	810	196	1476.96769999999992	15
5193	38	5548	238	682.167299999999955	13
5193	39	2063	30	1611.36539999999991	48
5193	40	7329	283	651.773699999999963	26
5193	41	6992	16	1144.85549999999989	48
5193	42	2153	285	797.691699999999969	2
5193	43	5636	110	1006.65700000000004	32
5193	44	6834	4	1382.64920000000006	13
5193	45	6340	20	791.767000000000053	21
5193	46	9502	84	1104.56079999999997	10
5193	47	8385	140	1109.0005000000001	5
5193	48	533	299	203.503500000000003	18
5193	49	2046	96	1279.39619999999991	23
5193	50	230	191	1627.36190000000011	27
5193	51	8083	299	149.223899999999986	44
5193	52	8243	151	139.4358	1
5193	53	8201	219	865.773299999999949	38
5193	54	7962	150	1053.1377	20
5193	55	735	183	1981.8581999999999	29
5193	56	5660	146	528.75789999999995	35
5193	57	6098	230	944.626099999999951	40
5193	58	9080	54	1796.21720000000005	9
5193	59	9245	122	1119.97499999999991	7
5193	60	6619	289	266.632900000000006	29
5193	61	9017	30	1482.86999999999989	15
5193	62	4694	18	39.7702999999999989	26
5193	63	1672	205	1593.95880000000011	32
5193	64	3627	143	983.289700000000039	31
5193	65	7796	99	1214.23489999999993	7
5193	66	5339	37	890.07000000000005	41
5193	67	9857	72	398.57589999999999	32
5193	68	7804	68	645.174800000000005	36
5193	69	7372	109	1871.08169999999996	34
5193	70	9826	120	439.965899999999976	47
5193	71	4421	22	1354.23029999999994	9
5193	72	5950	3	572.037900000000036	28
5193	73	9144	153	346.081099999999992	3
5193	74	430	247	1903.53600000000006	17
5193	75	1002	59	228.650900000000007	10
5193	76	2941	112	843.948800000000006	36
5193	77	4168	110	1407.66339999999991	6
5193	78	5111	179	381.533999999999992	14
5193	79	859	248	1265.53140000000008	10
5193	80	7564	182	1974.85799999999995	31
5193	81	4264	291	1504.62139999999999	5
5193	82	9569	140	1180.53860000000009	15
5193	83	9175	222	157.290999999999997	33
5193	84	9000	237	1228.4393	22
5193	85	5586	4	1730.17229999999995	30
5193	86	7393	8	1327.98099999999999	3
5193	87	1497	66	1703.67939999999999	40
5193	88	4728	7	560.900300000000016	11
5193	89	1159	88	1393.3581999999999	13
5193	90	2716	110	1531.74990000000003	19
5193	91	4231	127	246.895800000000008	37
5193	92	9139	219	1142.91609999999991	24
5194	1	6049	36	939.609500000000025	10
5194	2	7581	271	1234.74549999999999	5
5194	3	8948	89	1561.43669999999997	43
5194	4	1109	72	1394.30250000000001	12
5194	5	615	100	193.051899999999989	43
5194	6	7974	29	1082.37040000000002	22
5194	7	7927	246	342.774099999999976	36
5194	8	9128	201	385.123800000000017	2
5194	9	2620	263	1037.0293999999999	24
5194	10	9305	52	224.764900000000011	28
5194	11	7780	123	1819.08079999999995	14
5194	12	4652	296	657.927699999999959	40
5194	13	9892	137	1375.28590000000008	33
5194	14	388	257	128.365600000000001	48
5194	15	2943	77	629.243100000000027	13
5194	16	2465	285	910.711300000000051	27
5194	17	3697	159	1658.82060000000001	24
5194	18	5102	248	141.198000000000008	47
5194	19	4557	21	1855.3119999999999	1
5194	20	3745	1	1293.00999999999999	45
5194	21	1595	298	1260.56259999999997	40
5194	22	909	166	294.745900000000006	40
5194	23	257	54	403.836799999999982	3
5194	24	7793	159	665.777399999999943	6
5194	25	9640	78	1147.89989999999989	42
5194	26	132	122	1753.50610000000006	12
5194	27	7983	222	944.143400000000042	20
5194	28	1285	143	1056.89570000000003	15
5194	29	8240	248	182.39070000000001	49
5194	30	7409	35	154.579900000000009	30
5194	31	5630	219	1083.37940000000003	26
5194	32	5093	163	1283.80269999999996	26
5194	33	6686	237	608.041299999999978	19
5194	34	1516	220	1945.91679999999997	38
5194	35	4249	287	1740.28989999999999	45
5194	36	6433	119	35.5311999999999983	1
5194	37	1716	193	1945.4987000000001	20
5194	38	3543	242	656.202400000000011	6
5194	39	6045	72	742.349600000000009	42
5194	40	7230	231	1971.99219999999991	38
5194	41	2457	159	497.486100000000022	19
5194	42	4210	217	618.599799999999959	34
5194	43	647	122	1004.57219999999995	19
5194	44	2742	278	86.1914000000000016	17
5194	45	2707	100	211.56450000000001	16
5194	46	2172	78	1236.11740000000009	2
5194	47	3832	201	119.990899999999996	37
5194	48	1020	68	1874.16720000000009	40
5194	49	7786	1	513.420299999999997	19
5194	50	9813	48	966.212099999999964	13
5194	51	5956	152	926.062400000000025	47
5194	52	7129	261	385.705699999999979	10
5194	53	5562	263	1137.78330000000005	49
5194	54	4742	167	998.307900000000018	8
5194	55	4469	11	398.301899999999989	18
5194	56	5370	177	1750.57400000000007	36
5194	57	1067	184	1779.22829999999999	32
5194	58	3061	104	599.332599999999957	14
5194	59	1523	278	1784.55870000000004	30
5194	60	6049	178	1462.83200000000011	25
5194	61	6364	220	984.689300000000003	11
5194	62	8224	113	1778.3415	15
5194	63	18	142	322.076399999999978	48
5194	64	6092	253	65.5151000000000039	3
5194	65	7761	225	862.462099999999964	8
5194	66	9112	22	1682.29140000000007	25
5194	67	6288	80	24.7704999999999984	11
5194	68	3877	170	665.959100000000035	43
5194	69	6356	160	1956.52330000000006	2
5194	70	4153	261	1871.42660000000001	18
5194	71	8022	157	260.717800000000011	30
5194	72	4063	191	209.350300000000004	25
5194	73	9390	251	842.81230000000005	33
5194	74	6441	228	839.811699999999973	16
5194	75	5879	54	943.36850000000004	6
5194	76	180	178	689.276500000000055	6
5194	77	2283	204	1157.7648999999999	5
5194	78	3630	32	973.933200000000056	44
5194	79	3027	247	153.919499999999999	26
5194	80	8049	270	808.931600000000003	1
5194	81	6668	88	1645.69779999999992	2
5194	82	9372	218	1209.39920000000006	32
5194	83	5048	113	752.212200000000053	28
5194	84	3183	211	1409.11840000000007	49
5194	85	1239	127	1349.57729999999992	28
5194	86	6852	226	501.750699999999995	11
5194	87	8310	208	41.1203000000000003	16
5194	88	6119	273	1684.31040000000007	17
5194	89	7946	146	1327.80729999999994	28
5194	90	3368	222	1918.57899999999995	14
5194	91	9832	74	772.091699999999946	21
5194	92	270	268	880.192300000000046	44
5194	93	9944	103	607.489799999999946	41
5194	94	333	165	1160.05349999999999	14
5194	95	7566	14	875.205900000000042	33
5195	1	6671	273	816.022000000000048	23
5195	2	9093	211	1693.02040000000011	22
5195	3	4116	0	1608.31349999999998	9
5195	4	5936	217	1445.97180000000003	27
5195	5	1627	219	958.00019999999995	28
5195	6	3647	250	1837.82819999999992	25
5195	7	7947	262	122.924899999999994	24
5195	8	7024	109	826.350500000000011	7
5195	9	212	182	1479.57629999999995	10
5195	10	822	204	1218.91640000000007	41
5195	11	9614	65	1441.75500000000011	41
5195	12	3473	2	1265.56359999999995	39
5195	13	7586	169	932.472700000000032	24
5195	14	4667	174	1223.1735000000001	28
5195	15	4077	172	758.000900000000001	39
5195	16	2352	193	43.3314999999999984	44
5195	17	653	42	110.929599999999994	22
5195	18	7518	8	268.07650000000001	34
5195	19	2623	206	705.562099999999987	45
5195	20	7020	67	1610.10210000000006	45
5195	21	8052	35	220.082400000000007	5
5195	22	7816	163	671.940600000000018	31
5195	23	1771	143	741.186199999999985	21
5195	24	6327	190	938.383199999999988	22
5195	25	3267	67	866.027900000000045	18
5195	26	8213	1	910.074700000000007	42
5195	27	403	230	1715.61789999999996	25
5195	28	5420	294	510.274099999999976	9
5195	29	3687	257	768.522399999999948	32
5195	30	6079	161	1468.51639999999998	45
5195	31	8188	203	922.795899999999961	13
5195	32	4125	227	21.5701999999999998	33
5195	33	5651	109	546.451299999999947	41
5195	34	4066	154	626.772100000000023	28
5195	35	3917	198	1824.61580000000004	44
5195	36	2978	245	913.898199999999974	10
5195	37	9937	246	1499.36249999999995	30
5195	38	789	4	321.061300000000017	28
5195	39	3019	287	1251.57310000000007	4
5195	40	7488	189	1446.37290000000007	22
5195	41	8781	260	788.842099999999959	40
5195	42	8738	283	1104.3134	3
5195	43	3992	144	1062.50520000000006	31
5195	44	3578	286	1907.05160000000001	46
5195	45	4070	148	635.123199999999997	2
5195	46	6956	269	1550.02719999999999	32
5195	47	936	63	1952.25780000000009	25
5195	48	5927	182	31.7020000000000017	30
5195	49	5997	63	1431.72160000000008	40
5195	50	3104	55	1545.74150000000009	6
5195	51	3530	177	371.957899999999995	8
5195	52	4858	263	1482.09529999999995	19
5195	53	2009	2	219.195899999999995	27
5195	54	1350	192	165.106999999999999	8
5195	55	2134	112	809.907600000000002	27
5195	56	3634	276	353.595399999999984	48
5195	57	2962	134	1696.97829999999999	28
5195	58	7860	42	1060.68730000000005	39
5195	59	472	254	884.737899999999968	34
5195	60	8477	38	1048.87950000000001	20
5195	61	286	212	1314.87390000000005	29
5195	62	1945	269	1492.23579999999993	8
5195	63	5541	123	736.115999999999985	15
5195	64	454	125	395.569799999999987	42
5195	65	8868	205	798.913000000000011	5
5195	66	6619	287	1327.28809999999999	37
5195	67	1367	137	1812.96769999999992	39
5195	68	6260	81	866.979799999999955	44
5195	69	5562	173	1163.76109999999994	38
5195	70	4694	58	540.222899999999981	40
5195	71	9897	19	1794.53400000000011	48
5195	72	8386	244	315.270100000000014	11
5195	73	2405	97	735.940699999999993	21
5195	74	8320	192	1899.17180000000008	19
5196	1	8497	132	657.565699999999993	45
5196	2	1917	23	564.210799999999949	20
5196	3	7936	86	592.21569999999997	23
5196	4	5840	253	228.637900000000002	47
5196	5	5780	227	105.316599999999994	3
5196	6	6489	76	300.835699999999974	49
5196	7	6956	114	1335.85529999999994	6
5196	8	6471	143	1710.23780000000011	43
5196	9	3722	54	1481.04680000000008	31
5196	10	9528	215	1950.22180000000003	27
5196	11	2360	149	1906.79369999999994	1
5196	12	7021	98	1883.02420000000006	34
5196	13	9221	45	1349.29359999999997	34
5196	14	6093	1	1401.4197999999999	46
5196	15	4015	91	460.319200000000023	27
5196	16	295	268	1078.87249999999995	9
5196	17	8748	40	772.702400000000011	7
5196	18	4423	288	1497.1244999999999	26
5196	19	5068	270	1193.06570000000011	12
5196	20	920	280	737.617399999999975	11
5196	21	2365	11	1933.8436999999999	49
5196	22	9510	223	1286.04459999999995	30
5196	23	3374	249	614.491599999999949	11
5196	24	8294	214	454.868600000000015	34
5196	25	9068	200	1753.91300000000001	8
5196	26	1028	18	392.695600000000013	17
5196	27	9408	244	684.082300000000032	16
5196	28	4998	124	1602.7804000000001	38
5196	29	4296	85	522.315500000000043	27
5196	30	9606	158	1612.62899999999991	19
5196	31	2170	70	1558.83050000000003	43
5196	32	4629	46	1535.22520000000009	20
5196	33	6964	274	345.192999999999984	37
5196	34	7477	297	1267.19890000000009	9
5196	35	6685	183	1050.55359999999996	29
5196	36	4163	297	1765.93090000000007	31
5196	37	1038	206	1184.01009999999997	26
5196	38	8581	5	1262.37709999999993	43
5196	39	3824	228	1980.3755000000001	30
5196	40	4924	288	133.974799999999988	41
5196	41	9258	99	1667.48700000000008	15
5196	42	7598	90	1875.02379999999994	16
5196	43	6492	65	1249.24060000000009	27
5196	44	9072	51	1533.95270000000005	24
5196	45	236	244	998.658599999999979	44
5196	46	2653	201	806.749900000000025	47
5196	47	4521	151	1060.06860000000006	2
5196	48	1583	195	1960.66820000000007	39
5196	49	5861	244	1045.51469999999995	22
5196	50	6472	246	196.990600000000001	1
5196	51	6840	235	567.911899999999946	22
5196	52	4880	190	517.248199999999997	43
5196	53	8294	5	1423.50469999999996	2
5196	54	4214	196	779.145399999999995	28
5196	55	2431	232	430.017200000000003	38
5196	56	3747	273	634.660100000000057	34
5196	57	9443	270	1623.42270000000008	7
5196	58	7433	164	1293.6226999999999	9
5196	59	1307	0	1354.55269999999996	31
5196	60	1685	112	143.506	10
5196	61	2250	140	987.304899999999975	29
5196	62	369	193	532.141300000000001	2
5196	63	5204	250	1317.36660000000006	34
5196	64	3507	187	73.0447999999999951	17
5196	65	8515	274	878.077400000000011	25
5196	66	6252	102	1531.44949999999994	28
5196	67	5279	126	18.7668999999999997	29
5196	68	10	54	1767.87580000000003	12
5197	1	2360	195	444.291299999999978	12
5197	2	1368	219	231.977000000000004	41
5197	3	1665	19	351.219100000000026	27
5197	4	4608	232	309.999900000000025	2
5197	5	1237	7	231.881799999999998	11
5197	6	9084	69	104.356999999999999	37
5197	7	569	100	1334.90110000000004	2
5197	8	8617	185	1963.59650000000011	6
5197	9	4875	197	866.562400000000025	35
5198	1	3083	6	569.663499999999999	26
5198	2	7406	210	543.569200000000023	15
5198	3	4255	177	900.88009999999997	33
5198	4	2900	265	378.175700000000006	43
5198	5	9525	222	773.314499999999953	47
5198	6	3361	14	181.189699999999988	21
5198	7	2241	264	1644.3257000000001	13
5198	8	5663	79	1051.58780000000002	2
5198	9	9115	286	924.575399999999945	36
5198	10	823	152	1698.14810000000011	42
5198	11	9954	141	1317.10369999999989	16
5198	12	3274	0	1649.57240000000002	35
5198	13	2952	174	1391.06770000000006	3
5198	14	9715	63	1623.87100000000009	1
5198	15	653	0	313.422900000000027	6
5198	16	6412	189	386.184399999999982	21
5198	17	5401	173	1668.64959999999996	14
5198	18	1808	7	1966.38460000000009	32
5198	19	3447	67	1620.07410000000004	10
5198	20	8332	77	1409.96679999999992	38
5198	21	9621	102	1187.14429999999993	34
5198	22	5318	111	1110.5791999999999	40
5198	23	382	275	1304.59909999999991	1
5198	24	3519	80	1307.97289999999998	14
5198	25	1541	61	1336.71409999999992	49
5198	26	4747	285	1210.77520000000004	8
5198	27	31	258	1234.06330000000003	27
5198	28	1633	202	561.988600000000019	25
5198	29	1036	3	501.29219999999998	19
5198	30	770	122	1159.46360000000004	10
5198	31	9003	225	1879.57429999999999	36
5199	1	1155	288	160.575199999999995	4
5199	2	1578	248	1792.13030000000003	30
5199	3	1630	6	504.056399999999996	33
5199	4	214	279	347.284299999999973	17
5199	5	7941	54	492.721900000000005	49
5199	6	466	251	205.750599999999991	40
5199	7	9233	0	921.989400000000046	30
5199	8	9548	67	1750.24489999999992	22
5199	9	7158	12	1963.05050000000006	47
5199	10	6717	168	1200.8306	16
5199	11	3846	246	1232.97469999999998	45
5199	12	3510	100	222.698900000000009	43
5199	13	9635	87	1176.29950000000008	13
5199	14	745	187	254.810200000000009	41
5199	15	9580	168	1893.28839999999991	42
5199	16	234	70	1176.0621000000001	11
5199	17	9237	132	1332.68859999999995	10
5199	18	3997	236	601.036699999999996	24
5199	19	6471	147	961.002799999999979	41
5199	20	2488	99	864.538199999999961	37
5199	21	6198	220	544.037199999999984	27
5199	22	5804	281	181.626000000000005	46
5199	23	8912	150	1366.0601999999999	6
5199	24	5479	101	1608.41879999999992	36
5199	25	448	178	526.994400000000041	21
5199	26	8341	219	545.303300000000036	42
5199	27	5434	141	1339.5311999999999	6
5199	28	9252	37	870.211699999999951	8
5199	29	19	272	602.540200000000027	9
5199	30	1163	254	935.859000000000037	32
5199	31	3309	34	1682.0444	46
5199	32	1526	123	453.740400000000022	31
5199	33	6615	115	858.207499999999982	19
5199	34	9772	256	1913.10789999999997	42
5199	35	1968	119	1069.74919999999997	22
5199	36	4844	7	327.200499999999977	39
5199	37	3247	10	1027.23250000000007	36
5199	38	5770	241	568.379900000000021	38
5199	39	5876	167	565.836900000000014	47
5199	40	4403	25	701.560100000000034	49
5199	41	6794	145	1378.78610000000003	43
5199	42	1948	131	480.862500000000011	26
5199	43	675	49	359.807000000000016	31
5199	44	8351	264	1891.84889999999996	11
5199	45	8411	1	1463.92180000000008	44
5199	46	2829	227	1823.4371000000001	33
5199	47	6826	255	1682.67789999999991	15
5199	48	4656	113	727.780300000000011	43
5199	49	7229	131	934.860400000000027	32
5199	50	2926	197	1786.15679999999998	24
5199	51	4037	172	422.032699999999977	38
5199	52	6827	193	960.609500000000025	7
5199	53	9364	263	1838.8309999999999	12
5199	54	5614	185	367.083500000000015	5
5199	55	9182	62	638.235300000000052	10
5199	56	3752	87	680.085799999999949	37
5199	57	5274	238	1361.82439999999997	24
5199	58	5938	121	1798.80479999999989	25
5199	59	3176	74	1231.49720000000002	35
5199	60	383	164	1858.92200000000003	48
5199	61	8173	197	1238.75289999999995	36
5199	62	7624	138	1324.25	37
5199	63	1467	76	1629.91100000000006	10
5199	64	227	202	772.632600000000025	40
5199	65	660	80	520.706999999999994	30
5199	66	8447	193	656.460799999999949	20
5199	67	314	75	484.728200000000015	11
5199	68	412	148	371.555799999999977	23
5199	69	3396	244	1643.98669999999993	9
5199	70	773	34	908.427699999999959	5
5199	71	5987	148	178.273799999999994	13
5199	72	9687	106	1637.41519999999991	18
5199	73	7233	73	651.51419999999996	23
5199	74	5101	212	34.6858000000000004	17
5199	75	5278	129	820.42330000000004	43
5199	76	1897	37	864.497299999999996	24
5199	77	3613	136	606.575500000000034	28
5199	78	7765	44	1944.17699999999991	24
5199	79	365	24	1884.87139999999999	4
5199	80	7056	222	222.223800000000011	8
5199	81	1315	255	1802.13349999999991	8
5200	1	7646	124	281.574999999999989	26
5200	2	3161	109	969.681500000000028	32
5200	3	9292	175	1027.80739999999992	17
5200	4	6314	27	1299.69910000000004	7
5200	5	1515	1	1346.01919999999996	20
5200	6	6849	259	246.56989999999999	13
5200	7	1657	203	300.982700000000023	13
5200	8	9471	182	985.146399999999971	8
5200	9	871	28	268.997599999999977	43
5200	10	3044	102	1065.54060000000004	4
5200	11	1304	23	1943.8728000000001	21
5200	12	6163	94	174.017599999999987	13
5200	13	2409	48	754.096300000000042	3
5200	14	3786	68	1839.34140000000002	42
5200	15	1279	63	1817.3472999999999	5
5200	16	485	139	1003.75819999999999	36
5200	17	567	21	776.353500000000054	29
5200	18	7035	222	823.560799999999972	41
5200	19	8531	144	658.533400000000029	5
5200	20	5397	21	479.31110000000001	9
5200	21	5047	243	1013.61189999999999	44
5200	22	4609	120	753.57650000000001	30
5200	23	1826	187	1998.06079999999997	29
5200	24	1398	262	697.849299999999971	3
5200	25	1392	25	1188.28800000000001	18
5200	26	8769	225	1349.44010000000003	40
5200	27	6127	209	1481.72389999999996	13
5200	28	7940	72	1330.30970000000002	11
5200	29	4289	52	229.238400000000013	3
5200	30	3117	218	546.729900000000043	32
5200	31	1071	30	782.796000000000049	44
5200	32	3639	223	284.844400000000007	1
5200	33	1872	46	1754.82590000000005	39
5200	34	6381	142	1092.4842000000001	21
5200	35	4752	47	94.2650000000000006	13
5200	36	4015	207	583.801699999999983	39
5200	37	6912	145	145.429300000000012	43
5200	38	9273	197	1383.76289999999995	46
5200	39	2067	177	1045.05030000000011	39
5200	40	8701	125	1614.41350000000011	19
5200	41	3185	79	1988.80459999999994	37
5200	42	9748	36	1565.21980000000008	36
5200	43	8892	214	1237.09719999999993	29
5200	44	8140	220	617.792599999999993	31
5200	45	4152	159	1305.52279999999996	33
5200	46	5776	39	963.808599999999956	26
5200	47	655	272	1429.86429999999996	44
5200	48	358	123	767.682999999999993	22
5200	49	7249	114	53.5165999999999968	20
5200	50	4473	215	292.318600000000004	1
5200	51	5479	261	1919.76150000000007	11
5200	52	8710	83	1162.3427999999999	29
5200	53	3857	269	1297.34570000000008	6
5200	54	7474	187	62.1158000000000001	24
5200	55	147	253	1056.14239999999995	2
5200	56	3299	61	916.484500000000025	14
5200	57	3087	182	999.918300000000045	49
5200	58	338	190	1829.13959999999997	34
5200	59	3488	32	1942.05340000000001	22
5200	60	6227	158	373.223900000000015	23
5200	61	6677	193	17.3506999999999998	23
5200	62	9560	53	949.384199999999964	5
5200	63	541	161	1642.2206000000001	29
5200	64	889	282	1367.56449999999995	25
5200	65	5609	157	1117.55729999999994	38
5200	66	372	113	1185.37830000000008	41
5200	67	6774	60	501.136199999999974	2
5201	1	9790	144	1988.89979999999991	5
5201	2	209	205	1035.20669999999996	41
5201	3	9206	266	513.600000000000023	29
5201	4	3180	216	339.925299999999993	47
5201	5	9674	94	486.879799999999989	34
5201	6	8335	171	478.252700000000004	9
5201	7	222	24	990.408699999999953	15
5201	8	7153	164	258.064900000000023	7
5201	9	5547	236	1051.71849999999995	43
5201	10	1645	6	1595.9375	48
5201	11	4810	9	449.474499999999978	13
5201	12	4584	260	927.110199999999963	48
5201	13	826	163	19.2534999999999989	46
5201	14	7697	188	1351.05520000000001	45
5201	15	7430	100	1363.30770000000007	30
5201	16	7374	274	1379.93239999999992	39
5201	17	1765	146	189.892799999999994	8
5201	18	1862	195	1708.76600000000008	22
5201	19	1789	176	291.804899999999975	11
5201	20	1975	152	1765.00029999999992	49
5201	21	3987	80	1003.48850000000004	44
5201	22	4537	79	449.860000000000014	22
5201	23	4636	77	232.552400000000006	3
5201	24	7027	27	1361.38249999999994	14
5201	25	6772	239	1825.16309999999999	32
5201	26	8695	25	1117.33189999999991	33
5201	27	9180	164	1829.1117999999999	9
5201	28	9627	179	147.337500000000006	36
5201	29	8184	37	1808.99060000000009	32
5201	30	3767	38	209.592199999999991	38
5201	31	2852	203	958.6798	23
5201	32	7363	36	541.72950000000003	48
5201	33	492	228	129.951099999999997	46
5201	34	9405	262	1666.55839999999989	30
5201	35	1877	151	143.994400000000013	26
5201	36	1380	115	519.934300000000007	27
5201	37	5394	189	1563.53970000000004	22
5201	38	7051	106	1187.25919999999996	32
5201	39	9316	89	1012.83479999999997	12
5201	40	7281	10	519.028800000000047	29
5201	41	3876	251	1022.07939999999996	45
5201	42	1982	60	456.885100000000023	13
5201	43	6437	250	1599.17370000000005	8
5201	44	8322	12	1841.17570000000001	9
5201	45	8883	12	1262.30510000000004	12
5201	46	7309	275	393.875099999999975	6
5201	47	9977	195	1080.34920000000011	30
5201	48	1488	131	33.8616000000000028	25
5201	49	5068	2	1239.23690000000011	15
5201	50	4080	146	785.713700000000017	34
5201	51	7049	297	847.045200000000023	2
5201	52	2273	221	1363.77299999999991	22
5201	53	609	192	1214.92460000000005	36
5201	54	7927	11	1050.85470000000009	44
5201	55	728	203	206.132499999999993	3
5201	56	7879	2	1908.548	32
5201	57	6222	281	190.08959999999999	20
5201	58	9917	98	1556.63120000000004	17
5201	59	2408	63	64.4695999999999998	13
5201	60	4986	284	1118.43810000000008	48
5201	61	8856	25	144.59559999999999	44
5201	62	6170	184	1183.1434999999999	33
5201	63	7145	20	1966.37889999999993	36
5201	64	4542	102	1106.30619999999999	19
5201	65	6478	77	570.754500000000007	38
5201	66	2498	217	1461.93360000000007	8
5201	67	803	189	864.856599999999958	37
5201	68	6664	267	376.941500000000019	7
5201	69	5672	223	587.413699999999949	16
5201	70	443	8	860.687599999999975	34
5201	71	4356	95	1323.56940000000009	33
5201	72	9667	272	85.140500000000003	27
5201	73	8362	10	724.45780000000002	22
5201	74	6376	66	1777.79870000000005	49
5201	75	2685	31	1057.11490000000003	43
5201	76	9222	172	1732.26250000000005	42
5201	77	4596	276	1014.01110000000006	15
5201	78	8204	291	52.0275999999999996	44
5201	79	1129	182	863.974199999999996	24
5201	80	441	40	1010.87750000000005	48
5201	81	7182	257	1438.54009999999994	16
5201	82	6414	146	1813.96499999999992	38
5201	83	8011	287	249.215000000000003	36
5201	84	7623	281	888.09050000000002	41
5201	85	350	237	152.579499999999996	24
5201	86	9498	181	79.2360999999999933	13
5201	87	2663	251	1119.98299999999995	44
5201	88	5455	83	1551.65180000000009	3
5201	89	2749	252	1769.36819999999989	24
5201	90	5073	39	336.951199999999972	8
5201	91	219	189	1297.40930000000003	19
5201	92	9299	4	1649.87419999999997	30
5201	93	7822	215	1501.33439999999996	4
5201	94	4661	230	527.970500000000015	44
5201	95	5558	230	1861.95749999999998	23
5201	96	6876	73	1646.49160000000006	6
5201	97	9808	288	1197.02489999999989	48
5201	98	1127	100	1145.49019999999996	6
5202	1	3103	186	631.096199999999953	27
5202	2	2189	135	295.981600000000014	12
5202	3	92	164	934.818599999999947	18
5202	4	7887	92	208.648300000000006	3
5202	5	3594	260	394.488099999999974	40
5202	6	2507	222	871.735000000000014	25
5202	7	3521	284	1913.65509999999995	28
5202	8	7094	106	1465.54510000000005	34
5202	9	9867	80	198.213099999999997	15
5202	10	9678	30	1160.41509999999994	28
5202	11	7341	24	1441.47730000000001	33
5202	12	4771	178	863.551199999999994	43
5202	13	1484	87	1854.96010000000001	40
5202	14	6320	229	1960.83519999999999	30
5202	15	7139	218	99.2236999999999938	6
5202	16	9177	138	1781.28970000000004	30
5202	17	3738	19	1783.4221	8
5202	18	3219	163	1877.62660000000005	10
5202	19	4599	282	187.060900000000004	22
5202	20	3412	287	1402.60850000000005	31
5203	1	5596	114	1727.36300000000006	46
5203	2	1652	75	1246.50800000000004	10
5203	3	1437	243	285.610000000000014	39
5203	4	5246	179	1036.97640000000001	1
5203	5	6736	154	188.831799999999987	39
5203	6	5499	222	832.347200000000043	44
5204	1	5067	149	1869.16159999999991	42
5204	2	1112	126	237.900000000000006	10
5204	3	1426	149	515.548099999999977	18
5204	4	849	135	1912.13210000000004	39
5204	5	9779	283	534.671199999999999	42
5204	6	3193	288	1672.09300000000007	16
5204	7	4652	150	677.95010000000002	14
5204	8	7935	193	666.856899999999996	38
5204	9	3272	138	555.555299999999988	17
5204	10	1495	89	1107.71010000000001	33
5204	11	6297	294	604.318599999999947	28
5204	12	3390	154	692.004199999999969	22
5204	13	9607	127	357.337400000000002	38
5204	14	4894	93	1209.47800000000007	20
5204	15	3827	289	354.616800000000012	13
5204	16	9521	176	1813.78629999999998	41
5204	17	2791	271	995.130999999999972	33
5204	18	74	201	1978.68540000000007	9
5204	19	8713	105	1352.45920000000001	39
5204	20	6391	112	722.635499999999979	13
5204	21	9011	47	366.197400000000016	6
5204	22	6606	77	1991.51050000000009	32
5204	23	9012	292	453.400199999999984	12
5204	24	5182	225	1293.65609999999992	23
5204	25	6889	77	1877.55490000000009	17
5204	26	2639	245	1340.98440000000005	32
5204	27	4507	8	488.048000000000002	44
5204	28	4797	197	1629.89049999999997	25
5204	29	8939	48	449.169100000000014	37
5204	30	2451	288	803.008500000000026	35
5204	31	4483	265	450.994399999999985	41
5204	32	247	180	1064.12689999999998	17
5204	33	5093	190	485.84050000000002	22
5204	34	1408	246	122.289199999999994	23
5204	35	1389	30	283.662899999999979	30
5204	36	5814	210	157.492099999999994	36
5204	37	8451	80	1219.34860000000003	43
5204	38	8407	62	1271.03649999999993	5
5204	39	7272	259	698.273900000000026	27
5204	40	3708	268	1098.43149999999991	41
5204	41	2849	78	128.891699999999986	42
5204	42	3412	293	637.201400000000035	17
5204	43	4159	181	1941.24600000000009	35
5204	44	4153	6	1863.46499999999992	1
5204	45	8914	169	1218.82289999999989	43
5204	46	2812	283	317.994899999999973	36
5204	47	603	293	1181.66769999999997	48
5204	48	424	111	1681.1597999999999	49
5204	49	4066	86	609.574600000000032	17
5204	50	6901	185	1322.88539999999989	49
5204	51	450	154	1002.64210000000003	10
5204	52	1640	43	369.467300000000023	20
5204	53	4122	286	731.189899999999966	22
5204	54	4014	72	358.336400000000026	24
5204	55	3196	19	816.683999999999969	7
5204	56	7770	195	535.798999999999978	5
5204	57	2288	19	967.736200000000053	29
5204	58	3944	129	814.369100000000003	2
5204	59	4653	157	196.065300000000008	13
5204	60	8605	138	1654.9713999999999	37
5205	1	6563	260	874.400399999999991	35
5205	2	4896	141	1294.54130000000009	22
5205	3	2294	153	1664.53230000000008	3
5205	4	8890	85	1388.94360000000006	43
5205	5	9506	212	1059.9387999999999	18
5205	6	1637	162	680.999099999999999	7
5205	7	5078	202	260.700300000000027	13
5205	8	8217	15	164.725899999999996	12
5205	9	9012	237	1136.74469999999997	33
5205	10	6065	37	606.725599999999986	2
5205	11	4353	184	132.745299999999986	40
5205	12	9140	122	1078.57390000000009	14
5205	13	6900	100	1418.48009999999999	11
5205	14	8294	210	1699.25700000000006	1
5205	15	1179	210	1658.28569999999991	20
5205	16	5667	70	1993.32770000000005	17
5205	17	375	256	1675.01860000000011	9
5205	18	999	258	381.794899999999984	27
5205	19	3425	226	295.813300000000027	19
5205	20	3994	133	617.942999999999984	30
5205	21	1525	64	999.367700000000013	23
5205	22	896	233	1270.49289999999996	18
5205	23	7862	1	527.732399999999984	22
5205	24	6485	186	1859.8608999999999	9
5205	25	1859	291	1842.90769999999998	36
5205	26	9898	283	1593.88830000000007	41
5205	27	6131	101	33.2775999999999996	27
5205	28	847	262	1008.52549999999997	20
5205	29	8107	64	1759.40460000000007	31
5205	30	1569	190	1033.11969999999997	4
5205	31	2839	262	1549.65039999999999	21
5205	32	2046	273	357.626100000000008	5
5205	33	158	231	313.086000000000013	49
5205	34	3880	114	1948.17190000000005	32
5205	35	7266	130	1765.46489999999994	33
5205	36	2136	292	853.143699999999967	17
5205	37	4412	28	1751.72080000000005	6
5205	38	1137	194	559.101300000000037	28
5205	39	4559	139	404.764499999999998	49
5205	40	8603	3	870.635300000000029	29
5205	41	8035	285	1430.66319999999996	20
5205	42	8302	14	1849.07490000000007	38
5205	43	49	50	1037.11850000000004	31
5205	44	2157	44	1352.39319999999998	11
5205	45	616	119	1332.18190000000004	45
5205	46	7921	279	1455.65550000000007	24
5205	47	5523	206	1142.15000000000009	32
5205	48	7227	126	741.274900000000002	6
5205	49	137	17	1505.52170000000001	9
5205	50	7981	163	1672.83380000000011	40
5205	51	69	166	338.766999999999996	44
5205	52	9907	113	1818.02029999999991	41
5205	53	2316	128	1801.60100000000011	41
5205	54	8631	286	1063.85840000000007	17
5205	55	695	144	199.32759999999999	21
5205	56	9601	295	1824.59750000000008	14
5205	57	5743	88	768.524300000000039	28
5205	58	5177	153	827.963200000000029	21
5205	59	868	87	452.653300000000002	37
5205	60	9081	138	234.522500000000008	10
5205	61	7370	7	1455.32310000000007	10
5205	62	2734	181	1733.87120000000004	17
5206	1	3965	104	1609.51309999999989	26
5206	2	4652	36	1729.21199999999999	14
5206	3	7110	91	1040.64609999999993	7
5206	4	7202	40	1065.87120000000004	1
5206	5	2285	108	222.816200000000009	9
5206	6	2586	43	563.928099999999972	8
5206	7	7294	252	1426.5322000000001	19
5206	8	4375	14	647.059600000000046	18
5206	9	8113	84	900.342599999999948	40
5206	10	6657	93	1215.14689999999996	24
5206	11	5821	285	1643.87660000000005	27
5206	12	1340	243	1090.54019999999991	49
5206	13	8796	118	74.5238999999999976	40
5206	14	9916	74	714.055100000000039	8
5206	15	5586	69	1328.78970000000004	7
5206	16	1552	143	1218.4686999999999	23
5206	17	4537	52	1432.90159999999992	19
5206	18	7204	271	1448.1889000000001	23
5206	19	2950	243	745.165300000000002	2
5206	20	6586	239	1491.94309999999996	46
5206	21	8173	260	1659.61819999999989	39
5206	22	827	283	1871.03490000000011	47
5206	23	9555	295	1842.08760000000007	19
5206	24	9469	28	677.777799999999957	27
5206	25	9303	149	871.561599999999999	32
5206	26	4810	268	738.725400000000036	19
5206	27	2625	122	1091.27890000000002	31
5206	28	7123	272	1463.77029999999991	13
5207	1	813	148	682.607399999999984	31
5207	2	544	221	1981.17679999999996	32
5207	3	5902	206	1209.57619999999997	15
5207	4	799	78	1920.84529999999995	30
5207	5	607	283	872.695299999999975	19
5207	6	1561	136	1488.97839999999997	21
5207	7	4566	144	1985.22489999999993	15
5207	8	8587	213	1267.0304000000001	31
5207	9	6918	284	1343.39899999999989	18
5207	10	9752	1	84.8495000000000061	30
5207	11	4259	149	525.097300000000018	35
5207	12	7277	40	797.966199999999958	41
5207	13	4644	194	411.289100000000019	33
5208	1	6198	274	1041.86580000000004	44
5208	2	7489	89	968.462499999999977	49
5208	3	3111	249	549.18240000000003	18
5208	4	2931	155	1720.45740000000001	46
5208	5	3939	58	850.242899999999963	47
5208	6	1817	168	1352.11959999999999	18
5208	7	7079	254	1053.78420000000006	12
5208	8	6936	107	1040.97499999999991	11
5208	9	8238	108	1348.7512999999999	43
5208	10	7176	135	886.132399999999961	22
5208	11	4832	84	1473.28939999999989	36
5208	12	1150	4	793.598899999999958	24
5208	13	4128	249	1163.95929999999998	30
5208	14	2832	109	23.0445999999999991	27
5208	15	9397	291	579.99879999999996	29
5208	16	3264	109	1184.77230000000009	9
5208	17	725	87	1051.29639999999995	11
5208	18	6633	42	516.298800000000028	4
5208	19	6951	74	173.994	19
5208	20	2468	4	785.344200000000001	9
5208	21	5421	24	1649.76880000000006	4
5208	22	5794	11	471.178400000000011	5
5208	23	8717	106	1804.37740000000008	6
5209	1	7954	64	1053.19789999999989	12
5209	2	920	113	1944.88149999999996	45
5209	3	5794	118	1889.95890000000009	17
5209	4	7440	218	249.372600000000006	18
5209	5	1825	157	23.6001000000000012	5
5209	6	7891	27	725.331000000000017	46
5209	7	6356	79	1496.80430000000001	23
5209	8	4184	46	1654.80709999999999	12
5209	9	2919	21	1022.92340000000002	24
5209	10	5230	60	1064.80899999999997	43
5209	11	9631	34	1383.74000000000001	14
5209	12	9427	221	932.409400000000005	20
5209	13	1458	196	1153.15049999999997	17
5209	14	7832	182	1903.6099999999999	12
5209	15	2383	51	1251.73469999999998	37
5209	16	8980	71	1902.029	25
5209	17	4259	98	1937.80430000000001	16
5209	18	2407	224	1644.04019999999991	36
5209	19	6049	40	989.830699999999979	43
5209	20	7954	210	1688.43139999999994	29
5209	21	2174	141	1620.15679999999998	39
5209	22	6650	28	1461.90039999999999	33
5209	23	4546	119	1862.43900000000008	46
5209	24	2678	296	560.201400000000035	29
5209	25	103	39	1206.81790000000001	10
5209	26	3298	23	227.022999999999996	2
5209	27	4425	269	1087.74990000000003	35
5209	28	8128	177	964.744599999999991	34
5209	29	7186	292	1489.19440000000009	9
5209	30	3909	75	178.592999999999989	13
5209	31	2754	298	1511.21100000000001	20
5209	32	3563	36	556.393400000000042	49
5210	1	3410	223	724.86220000000003	44
5210	2	5675	142	1929.94499999999994	38
5210	3	2465	132	649.17999999999995	17
5210	4	4396	276	1112.67380000000003	41
5210	5	1058	100	1393.05999999999995	32
5210	6	9935	284	1127.32809999999995	6
5210	7	7271	293	440.845000000000027	31
5210	8	1779	218	1448.27279999999996	20
5210	9	9258	222	1476.5947000000001	16
5210	10	3518	23	1722.80909999999994	12
5210	11	6022	85	1818.73019999999997	40
5210	12	7468	28	947.725199999999973	37
5210	13	9050	131	476.369399999999985	33
5210	14	7044	201	105.307900000000004	4
5210	15	89	144	1622.07819999999992	12
5210	16	7364	266	258.387699999999995	1
5210	17	6931	273	506.645100000000014	40
5210	18	364	189	1739.01129999999989	35
5210	19	1338	173	349.466999999999985	15
5210	20	8591	179	301.163000000000011	2
5210	21	8327	146	68.9928000000000026	33
5210	22	7526	56	415.692200000000014	38
5210	23	8057	231	549.598799999999983	25
5210	24	3358	48	463.711900000000014	39
5210	25	4881	246	1877.06600000000003	11
5210	26	6862	294	564.712099999999964	38
5210	27	9399	139	1593.29919999999993	44
5210	28	7154	40	158.177199999999999	21
5210	29	2927	16	898.063800000000015	19
5210	30	7226	80	587.222499999999968	6
5210	31	3643	54	739.460500000000025	10
5210	32	1617	111	268.805700000000002	46
5210	33	3160	291	815.003400000000056	40
5210	34	5473	247	630.544499999999971	9
5210	35	4076	19	1153.5157999999999	3
5210	36	2777	69	487.498499999999979	49
5210	37	4811	209	834.84839999999997	46
5210	38	8169	227	396.81880000000001	35
5210	39	7290	211	1632.56420000000003	6
5210	40	4985	200	307.335100000000011	7
5210	41	2966	286	18.4554000000000009	48
5210	42	4108	232	495.631599999999992	43
5210	43	9930	65	1074.79459999999995	24
5210	44	292	2	950.022100000000023	45
5210	45	1609	67	190.560300000000012	18
5210	46	6322	159	1146.44129999999996	46
5211	1	6526	285	270.910000000000025	18
5211	2	6334	169	1499.93689999999992	18
5211	3	8617	119	805.066900000000032	29
5211	4	5654	141	399.1952	16
5211	5	5294	130	1636.07199999999989	10
5211	6	4667	272	1345.67859999999996	11
5211	7	3875	160	1251.1703	33
5211	8	8338	217	834.88250000000005	49
5211	9	569	292	156.581500000000005	1
5211	10	2846	106	314.874500000000012	39
5211	11	7952	113	567.851099999999974	12
5211	12	6136	144	1704.52260000000001	15
5211	13	1760	63	1019.79089999999997	10
5211	14	5236	291	1984.0791999999999	38
5211	15	6187	49	310.24860000000001	24
5211	16	7102	15	666.550899999999956	48
5211	17	7169	22	954.015700000000038	41
5211	18	7280	132	347.250900000000001	46
5211	19	5175	252	619.471400000000017	38
5211	20	2981	229	828.412799999999947	43
5211	21	5695	12	536.858100000000036	20
5211	22	7203	95	1544.79770000000008	14
5211	23	6349	264	1465.971	31
5211	24	2981	133	978.782600000000002	40
5211	25	5257	295	1711.90679999999998	1
5211	26	5519	271	72.0028999999999968	23
5211	27	6718	225	1506.37120000000004	37
5211	28	6339	153	1572.03019999999992	38
5211	29	6562	61	659.051100000000019	44
5211	30	2093	131	1768.28929999999991	25
5211	31	8823	117	1739.63930000000005	28
5211	32	6410	33	247.528400000000005	31
5211	33	8200	195	715.895700000000033	38
5211	34	4454	131	924.859299999999962	1
5211	35	5806	15	632.495999999999981	21
5211	36	2144	218	1351.28960000000006	11
5211	37	2372	294	861.176900000000046	17
5211	38	8820	72	1710.0902000000001	4
5211	39	5341	161	1412.42570000000001	8
5211	40	2863	183	201.317200000000014	13
5211	41	2086	47	523.919200000000046	12
5211	42	7900	250	928.776100000000042	31
5211	43	898	84	80.0741000000000014	12
5211	44	4372	185	1835.76240000000007	35
5211	45	2641	19	659.014400000000023	5
5211	46	5910	250	1192.07259999999997	31
5211	47	2167	52	1791.69380000000001	9
5211	48	882	57	411.245999999999981	45
5211	49	9922	127	697.142299999999977	12
5211	50	918	293	147.245800000000003	8
5211	51	2598	155	1232.50109999999995	13
5211	52	1326	145	164.494100000000003	40
5211	53	7060	47	1831.35369999999989	14
5211	54	1453	271	1171.923	38
5211	55	9011	189	1264.2967000000001	19
5211	56	6856	225	1063.78770000000009	45
5211	57	8324	255	1673.35380000000009	21
5211	58	1188	127	466.803899999999999	34
5211	59	7150	228	785.809399999999982	25
5211	60	6808	50	584.672199999999975	13
5211	61	2799	103	1759.74109999999996	26
5211	62	1163	189	630.87379999999996	40
5211	63	6971	240	602.972499999999968	45
5211	64	9221	5	70.8624999999999972	41
5211	65	3683	124	212.391500000000008	1
5211	66	8935	299	865.738699999999994	43
5211	67	7621	149	1880.52340000000004	19
5211	68	7867	70	1810.11509999999998	34
5211	69	8371	125	1100.12200000000007	34
5211	70	3220	96	1023.97720000000004	24
5211	71	6669	274	1307.14640000000009	14
5212	1	355	31	513.22320000000002	14
5212	2	1894	260	1216.03839999999991	3
5212	3	7587	227	1334.57339999999999	9
5212	4	9347	83	1840.95579999999995	18
5212	5	1520	215	839.224399999999946	29
5212	6	912	66	124.545400000000001	46
5212	7	8235	274	946.977899999999977	45
5212	8	3665	84	923.713899999999967	16
5212	9	7912	23	619.956199999999967	39
5212	10	355	243	1097.75489999999991	2
5212	11	295	135	1871.30160000000001	28
5212	12	5012	108	856.53449999999998	47
5212	13	247	286	757.033699999999953	3
5212	14	6685	264	693.81269999999995	43
5212	15	4256	139	1822.49440000000004	5
5212	16	7935	158	181.529300000000006	15
5212	17	7560	122	1348.00019999999995	32
5212	18	1196	184	1496.72109999999998	32
5212	19	966	21	1247.13319999999999	8
5212	20	3851	250	1252.01309999999989	36
5212	21	2153	29	1277.07060000000001	46
5212	22	5314	196	548.92229999999995	14
5212	23	9518	227	1924.51880000000006	29
5212	24	5169	259	383.831099999999992	3
5212	25	3455	297	795.904899999999998	14
5212	26	7694	120	114.9084	28
5212	27	1199	237	414.383100000000013	2
5212	28	7297	29	1928.1717000000001	10
5212	29	2675	99	1421.63449999999989	42
5212	30	2388	68	1457.50639999999999	21
5212	31	1576	93	853.991700000000037	21
5212	32	6077	223	1328.50399999999991	33
5212	33	5828	217	1464.46630000000005	20
5212	34	8806	11	502.134200000000021	47
5212	35	555	13	1108.64869999999996	7
5212	36	3929	62	993.50750000000005	35
5212	37	2585	195	733.888599999999997	45
5212	38	9950	49	1787.15820000000008	38
5212	39	4021	33	48.4744000000000028	15
5212	40	8174	198	112.602099999999993	28
5212	41	6618	270	1480.44949999999994	45
5212	42	4986	206	768.379699999999957	27
5212	43	4968	122	906.779499999999985	26
5212	44	873	89	941.701599999999985	25
5212	45	3431	95	967.973600000000033	6
5212	46	6457	290	768.250999999999976	15
5212	47	3637	191	1490.35699999999997	43
5212	48	9683	0	934.377399999999966	6
5212	49	5919	255	1449.12650000000008	32
5212	50	2271	149	1761.94900000000007	41
5212	51	6020	265	1469.18849999999998	44
5212	52	526	165	755.148900000000026	23
5212	53	4566	218	196.669499999999999	8
5212	54	205	98	347.339600000000019	2
5212	55	1383	100	405.382299999999987	37
5212	56	6496	264	784.748000000000047	1
5212	57	1375	298	500.977700000000027	47
5212	58	7650	170	1973.66120000000001	30
5212	59	107	158	1502.24119999999994	8
5212	60	4399	286	1262.28629999999998	13
5212	61	8513	226	1545.35889999999995	12
5212	62	2116	158	1593.56580000000008	31
5212	63	1952	225	1739.90429999999992	32
5212	64	4749	119	354.635100000000023	1
5212	65	12	9	549.496700000000033	45
5212	66	6357	172	1570.20910000000003	7
5212	67	2404	149	1239.67840000000001	43
5212	68	772	199	279.253899999999987	47
5212	69	4966	41	1555.12179999999989	22
5212	70	782	269	1019.69809999999995	6
5212	71	4402	56	1027.41219999999998	3
5212	72	5973	250	1077.36169999999993	19
5212	73	6792	228	1228.50170000000003	27
5212	74	3812	147	58.5442999999999998	11
5212	75	7989	63	971.151200000000017	15
5212	76	2359	57	1947.69679999999994	46
5212	77	4498	57	161.260600000000011	41
5212	78	1655	132	17.6004000000000005	38
5212	79	4326	286	1408.61590000000001	12
5212	80	6672	79	1517.74099999999999	30
5212	81	857	0	704.975500000000011	43
5212	82	7341	73	1822.14319999999998	15
5212	83	5762	203	1599.23949999999991	14
5212	84	7650	113	1758.43370000000004	30
5212	85	2992	211	167.430700000000002	22
5212	86	1680	162	1197.37020000000007	20
5212	87	9945	111	1831.6572000000001	26
5212	88	1320	96	1203.65879999999993	15
5212	89	8972	296	1932.87670000000003	5
5212	90	7761	261	716.238200000000006	34
5212	91	8719	20	842.656100000000038	8
5212	92	4513	197	1143.13390000000004	17
5212	93	7894	56	375.10590000000002	34
5212	94	1624	14	244.278099999999995	47
5212	95	6248	9	1344.1884	3
5212	96	5014	60	484.789499999999975	3
5212	97	2284	174	338.747400000000027	27
5213	1	9520	174	265.429700000000025	11
5213	2	8866	27	1882.4375	21
5213	3	5281	170	1043.15560000000005	3
5213	4	8951	288	683.572900000000004	23
5213	5	3704	280	106.684899999999999	11
5213	6	8902	86	1425.48780000000011	25
5213	7	4541	255	717.56110000000001	16
5213	8	2738	76	170.291599999999988	17
5213	9	7247	129	497.902100000000019	49
5213	10	7004	269	1636.69280000000003	3
5213	11	3167	166	1675.61819999999989	45
5213	12	7512	45	254.902600000000007	6
5213	13	9190	154	1855.78620000000001	26
5213	14	6621	52	30.5681000000000012	48
5213	15	1456	76	700.483100000000036	48
5213	16	4566	92	951.422699999999963	34
5213	17	3710	244	1300.03420000000006	6
5213	18	292	179	130.90979999999999	48
5213	19	6170	70	1444.65180000000009	46
5213	20	6385	56	17.9080000000000013	39
5213	21	2317	46	1954.51870000000008	3
5213	22	2222	274	1578.99880000000007	44
5213	23	8019	185	1313.27710000000002	12
5213	24	1401	92	760.260899999999992	31
5213	25	2669	36	1516.09889999999996	48
5213	26	3786	77	757.230199999999968	1
5213	27	682	229	1573.14210000000003	44
5213	28	8376	288	312.43689999999998	28
5213	29	2462	150	383.669600000000003	49
5213	30	5961	138	1364.6223	6
5213	31	79	269	1423.59650000000011	37
5213	32	4571	15	1759.12329999999997	30
5213	33	1769	177	529.589699999999993	3
5213	34	9822	162	1373.11809999999991	31
5213	35	5675	72	989.810600000000022	49
5213	36	9532	59	943.515700000000038	43
5213	37	6943	276	1158.68849999999998	7
5213	38	9745	235	551.596900000000005	20
5213	39	2997	110	1830.22640000000001	23
5213	40	7656	92	520.005700000000047	37
5213	41	6567	41	482.049300000000017	9
5213	42	8194	118	744.019499999999994	13
5213	43	7511	258	232.835800000000006	45
5213	44	9263	1	1602.77710000000002	29
5213	45	6382	275	702.840900000000033	40
5213	46	4202	279	711.970000000000027	35
5213	47	4051	66	543.637200000000007	18
5213	48	3793	219	1792.23299999999995	22
5213	49	5536	159	1613.69200000000001	28
5213	50	8160	79	558.961199999999963	19
5213	51	1052	49	183.627600000000001	11
5213	52	4869	58	1495.41570000000002	1
5213	53	8578	184	1329.85750000000007	2
5213	54	2059	131	438.140100000000018	26
5213	55	2779	147	1551.0009	13
5213	56	48	245	1591.10030000000006	24
5213	57	8619	262	334.416600000000017	7
5213	58	4806	151	1750.73000000000002	29
5213	59	5660	201	1718.11079999999993	4
5213	60	715	207	921.475199999999973	45
5213	61	3809	104	1747.09439999999995	36
5213	62	179	40	1105.82940000000008	45
5213	63	1169	5	432.023900000000026	13
5213	64	2730	210	1378.82060000000001	28
5213	65	6319	145	1447.8909000000001	20
5213	66	8082	275	1174.75680000000011	49
5213	67	716	56	1724.37879999999996	45
5213	68	664	94	1490.4683	47
5213	69	7195	164	562.988100000000031	33
5213	70	4786	61	168.281200000000013	30
5213	71	6558	240	384.792500000000018	36
5213	72	6740	272	1520.80310000000009	15
5213	73	2746	129	313.910000000000025	37
5213	74	9071	50	1287.11550000000011	25
5213	75	4842	10	1652.8112000000001	43
5213	76	7537	137	1257.33320000000003	34
5214	1	2419	193	497.815600000000018	46
5214	2	3833	141	1233.05140000000006	31
5214	3	7267	262	1881.96730000000002	49
5214	4	6481	212	845.914099999999962	27
5214	5	7671	70	1281.86449999999991	16
5214	6	6195	219	1016.86900000000003	28
5214	7	9865	248	1129.65210000000002	43
5214	8	1514	279	962.805200000000013	45
5214	9	8573	55	643.79849999999999	8
5214	10	9568	253	104.616600000000005	15
5214	11	8905	12	1382.15259999999989	3
5214	12	4652	82	50.9421000000000035	49
5214	13	1312	96	283.182299999999998	35
5214	14	4472	141	1785.97129999999993	8
5214	15	1353	233	1624.05310000000009	4
5214	16	6844	145	583.927299999999946	36
5214	17	1698	103	1839.55529999999999	49
5214	18	6874	183	182.182199999999995	41
5214	19	226	135	1142.27880000000005	31
5214	20	6976	55	95.9288999999999987	14
5214	21	6286	192	671.364900000000034	9
5214	22	2912	208	1997.49579999999992	27
5214	23	2215	221	497.772100000000023	42
5214	24	2008	54	1839.50909999999999	45
5214	25	4393	106	231.538800000000009	4
5214	26	2471	18	225.452699999999993	28
5214	27	4062	4	642.869699999999966	44
5214	28	155	263	1414.08159999999998	18
5214	29	9669	279	909.779099999999971	35
5214	30	8408	201	1371.03410000000008	14
5214	31	3100	281	964.295299999999997	44
5214	32	5682	119	1704.71260000000007	26
5214	33	8827	211	1484.09069999999997	36
5214	34	321	73	54.1430000000000007	40
5214	35	6898	89	741.520999999999958	45
5214	36	3582	104	355.106899999999996	29
5214	37	124	237	565.323899999999981	15
5214	38	4553	247	337.59899999999999	9
5214	39	7654	117	817.513599999999997	17
5214	40	5613	211	1518.66879999999992	45
5214	41	6202	75	715.110099999999989	37
5214	42	2325	64	208.662499999999994	10
5214	43	1139	164	1484.49880000000007	30
5214	44	5455	191	32.9797999999999973	31
5214	45	3220	14	1076.35639999999989	22
5214	46	927	74	1816.37670000000003	4
5214	47	3442	28	1524.02590000000009	21
5214	48	5674	2	1740.65470000000005	22
5214	49	4889	256	973.882399999999961	1
5214	50	8235	205	107.784899999999993	17
5214	51	6775	291	224.901999999999987	13
5214	52	4558	272	491.778099999999995	21
5214	53	6258	262	359.696599999999989	3
5214	54	3034	217	211.35560000000001	18
5214	55	5548	94	808.264999999999986	35
5214	56	5729	128	1038.73520000000008	33
5214	57	4840	287	585.172400000000039	19
5214	58	8059	174	379.126500000000021	39
5214	59	7088	93	1142.21820000000002	15
5214	60	7947	132	1004.78779999999995	19
5214	61	1785	247	1314.39679999999998	7
5214	62	806	269	1763.98720000000003	46
5214	63	9452	190	1051.08639999999991	38
5214	64	1176	78	1220.68409999999994	12
5214	65	4768	290	1604.71340000000009	31
5214	66	1136	179	719.409899999999993	6
5214	67	3911	50	892.302599999999984	34
5214	68	3736	102	203.938299999999998	20
5214	69	1888	64	61.1933000000000007	13
5214	70	3016	124	163.990800000000007	28
5214	71	1752	167	812.742399999999975	44
5214	72	6603	61	437.038200000000018	48
5214	73	3205	240	386.076700000000017	47
5214	74	2615	92	1241.38359999999989	11
5214	75	902	225	1171.25489999999991	7
5214	76	9420	190	1109.7799	3
5214	77	1105	128	1038.58870000000002	5
5214	78	5155	103	1913.64010000000007	17
5214	79	209	98	1432.05099999999993	31
5214	80	8175	238	914.388599999999997	8
5214	81	9629	164	602.307900000000018	29
5214	82	299	88	1832.2940000000001	1
5214	83	5133	118	788.154199999999946	12
5214	84	6739	250	1498.41399999999999	46
5215	1	5739	215	685.746899999999982	19
5215	2	5514	84	101.779899999999998	23
5215	3	1549	208	1751.21309999999994	42
5215	4	5845	257	1358.79099999999994	25
5215	5	4738	225	1596.05379999999991	28
5215	6	3696	183	1733.44029999999998	5
5215	7	9560	149	1734.84740000000011	6
5215	8	1042	103	589.620099999999979	20
5215	9	7196	10	1089.68360000000007	31
5215	10	8069	145	1507.94450000000006	1
5215	11	480	258	591.801199999999994	18
5215	12	3105	196	1783.00890000000004	44
5215	13	1327	294	1225.49270000000001	28
5215	14	708	188	1004.96590000000003	49
5215	15	5477	10	450.422900000000027	45
5215	16	2312	121	571.461199999999963	41
5215	17	1586	183	209.521299999999997	30
5215	18	7531	28	1639.84220000000005	8
5215	19	1514	216	840.727200000000039	8
5215	20	8366	173	268.829900000000009	18
5215	21	31	144	1721.63120000000004	29
5215	22	7422	187	1757.25340000000006	29
5215	23	946	268	1594.95309999999995	21
5215	24	9888	167	1424.9538	43
5215	25	6663	18	760.881700000000023	26
5215	26	7400	87	516.377899999999954	28
5215	27	7542	63	890.139699999999948	12
5215	28	1562	292	535.588499999999954	24
5215	29	1410	153	125.804100000000005	49
5215	30	3084	85	605.354299999999967	42
5215	31	5734	85	688.810100000000034	23
5215	32	3433	124	490.857500000000016	36
5215	33	1911	58	428.001300000000015	24
5215	34	1374	204	892.474600000000009	29
5215	35	26	165	661.480599999999981	25
5215	36	3713	218	380.09620000000001	43
5215	37	2963	182	173.777600000000007	35
5215	38	705	299	1952.2509	43
5215	39	9303	210	1885.52299999999991	4
5215	40	8475	118	1531.09709999999995	27
5215	41	2971	153	959.323899999999981	25
5215	42	1088	88	576.81230000000005	13
5215	43	4362	52	144.119699999999995	18
5215	44	7193	165	43.4806000000000026	25
5215	45	5547	270	395.301499999999976	10
5215	46	7819	68	883.343299999999999	37
5215	47	8520	31	1876.66080000000011	41
5215	48	9177	49	1927.46820000000002	8
5215	49	7118	180	87.1234000000000037	16
5215	50	5922	267	839.168699999999944	3
5215	51	6604	135	1419.41740000000004	48
5215	52	4217	119	1696.94440000000009	5
5215	53	9010	55	664.04079999999999	5
5215	54	7372	274	538.43240000000003	30
5215	55	6721	235	350.100900000000024	25
5215	56	8250	291	807.45010000000002	39
5215	57	2113	99	166.676600000000008	39
5215	58	1909	1	36.3588000000000022	3
5215	59	7278	140	1573.84069999999997	15
5215	60	1596	114	296.427900000000022	31
5215	61	8695	266	1911.61770000000001	41
5215	62	476	285	1466.29119999999989	13
5215	63	3748	72	1020.53790000000004	22
5215	64	2601	271	712.822300000000041	21
5215	65	5266	25	1623.55539999999996	17
5215	66	4457	175	1091.77089999999998	20
5216	1	3443	15	1620.30600000000004	35
5216	2	2138	121	1216.08079999999995	30
5216	3	6201	282	216.189099999999996	48
5216	4	6946	295	896.696699999999964	31
5216	5	605	278	1670.43579999999997	30
5216	6	1806	237	1257.75060000000008	47
5216	7	5343	74	1912.5476000000001	36
5216	8	4424	268	1960.6726000000001	12
5216	9	4107	233	1417.87310000000002	48
5216	10	5167	36	1977.18370000000004	28
5216	11	281	273	1815.94599999999991	47
5216	12	3357	89	975.231499999999983	21
5216	13	8345	50	555.060899999999947	48
5216	14	9791	8	918.163000000000011	10
5217	1	7017	94	481.406999999999982	31
5217	2	8984	8	1593.5619999999999	8
5217	3	4240	266	1298.78600000000006	28
5217	4	9581	45	1596.58680000000004	5
5217	5	5671	94	1794.58290000000011	25
5217	6	9532	211	1228.1742999999999	4
5217	7	938	290	335.705499999999972	37
5217	8	2438	191	1370.99459999999999	7
5217	9	6298	35	1586.99140000000011	6
5217	10	473	19	1223.9235000000001	22
5217	11	1750	42	1341.95260000000007	1
5217	12	1229	225	296.713999999999999	47
5217	13	2739	64	1885.05719999999997	22
5217	14	2716	212	318.821500000000015	46
5217	15	4455	126	1133.2029	23
5217	16	4555	35	285.011199999999974	46
5217	17	7418	11	1656.48379999999997	31
5217	18	8007	229	951.932699999999954	23
5217	19	7968	91	1744.13719999999989	35
5217	20	8012	215	1489.89329999999995	11
5217	21	9114	123	622.516399999999976	39
5217	22	1168	252	1225.1887999999999	30
5217	23	2155	271	1441.64830000000006	4
5217	24	3924	137	1873.50109999999995	42
5217	25	5103	293	1213.55070000000001	31
5217	26	3603	204	531.720500000000015	40
5217	27	2693	265	1868.22150000000011	43
5217	28	7645	138	46.5880999999999972	33
5217	29	9615	252	1508.47649999999999	7
5217	30	2362	62	1957.38229999999999	29
5217	31	5594	64	1885.78780000000006	4
5217	32	1207	157	1883.58089999999993	4
5217	33	8874	216	411.045599999999979	30
5217	34	1848	195	1696.66840000000002	13
5217	35	9311	139	763.829799999999977	4
5217	36	4549	269	1471.9876999999999	28
5217	37	2198	22	207.565899999999999	3
5217	38	266	230	405.112199999999973	43
5217	39	980	289	1282.9058	20
5217	40	7062	67	1841.01829999999995	11
5217	41	5575	163	959.057199999999966	5
5217	42	8039	263	1988.62969999999996	34
5217	43	8667	0	1140.04040000000009	32
5217	44	5905	167	1675.0788	33
5217	45	6419	234	1474.98180000000002	14
5217	46	5135	154	410.417899999999975	5
5217	47	7557	189	528.488299999999981	22
5217	48	2814	76	819.210900000000038	47
5217	49	7999	1	225.364299999999986	44
5217	50	7055	33	622.896399999999971	13
5217	51	813	289	1511.57330000000002	3
5217	52	6885	6	1544.8927000000001	25
5217	53	6607	183	860.210100000000011	44
5217	54	8573	31	431.237799999999993	14
5217	55	3107	47	1762.4251999999999	24
5217	56	6024	247	552.398599999999988	30
5217	57	2935	171	511.530599999999993	2
5217	58	3713	69	1922.75209999999993	33
5217	59	2695	255	1262.03070000000002	15
5217	60	5093	84	1508.44640000000004	4
5217	61	4112	255	1119.68399999999997	9
5217	62	7955	173	456.601299999999981	30
5217	63	4902	252	1645.40480000000002	9
5217	64	1944	24	190.223199999999991	46
5217	65	2826	130	1800.28610000000003	29
5217	66	845	143	628.221499999999992	17
5217	67	5350	84	658.891300000000001	19
5217	68	7380	64	742.171500000000037	33
5217	69	5382	33	926.01400000000001	21
5217	70	6509	127	124.191900000000004	2
5217	71	1402	68	1841.7059999999999	22
5217	72	8520	270	521.426399999999944	40
5217	73	83	138	1060.85599999999999	20
5217	74	9603	218	1699.91409999999996	25
5217	75	1111	6	1532.26639999999998	15
5217	76	174	5	1961.65100000000007	29
5217	77	3257	222	1954.76819999999998	8
5217	78	6799	212	149.752100000000013	43
5217	79	6454	255	1673.72190000000001	46
5217	80	7001	146	1746.95970000000011	24
5217	81	4522	143	562.202300000000037	41
5217	82	3000	153	212.220799999999997	17
5217	83	4813	250	957.425899999999956	1
5217	84	2121	221	766.992200000000025	29
5217	85	1860	216	124.142200000000003	10
5217	86	5982	199	1253.58560000000011	20
5217	87	2615	117	1538.65059999999994	43
5217	88	3903	255	1364.96589999999992	34
5217	89	6288	268	1080.8873000000001	30
5217	90	7064	210	1034.73299999999995	5
5218	1	7967	272	1958.19679999999994	3
5218	2	1208	67	1727.46460000000002	14
5218	3	5651	175	353.485799999999983	35
5218	4	7535	135	1686.99880000000007	19
5218	5	4448	48	564.70939999999996	35
5218	6	7411	138	917.525300000000016	49
5218	7	3850	208	1956.24459999999999	46
5218	8	2276	101	617.968100000000049	27
5218	9	4284	106	1555.56709999999998	34
5218	10	726	271	998.434300000000007	10
5218	11	4254	252	1675.94560000000001	33
5218	12	5926	289	786.823999999999955	38
5218	13	2674	142	1018.63490000000002	23
5218	14	1772	137	427.648099999999999	29
5218	15	6820	3	808.273500000000013	16
5218	16	3006	172	1607.03610000000003	48
5218	17	9371	210	734.635899999999992	32
5218	18	4667	262	633.741999999999962	5
5218	19	2355	186	608.180200000000013	9
5218	20	4023	24	402.327800000000025	26
5218	21	7016	130	330.15179999999998	30
5218	22	9783	61	1370.58490000000006	13
5218	23	4900	180	594.06370000000004	18
5218	24	7983	163	1611.06970000000001	22
5218	25	9077	37	1033.57199999999989	45
5218	26	268	127	595.985199999999963	15
5218	27	7537	217	1056.91779999999994	35
5218	28	4430	173	1574.5797	23
5218	29	8078	49	1686.72959999999989	37
5218	30	4750	187	247.646899999999988	41
5218	31	6166	244	1479.07850000000008	3
5218	32	5356	168	833.36220000000003	45
5218	33	9771	160	303.752499999999998	31
5218	34	4740	218	706.264099999999985	21
5218	35	7917	252	761.107899999999972	47
5218	36	3411	281	1719.54009999999994	28
5218	37	6598	120	178.450400000000002	26
5218	38	5476	64	794.522000000000048	48
5218	39	1808	256	1385.45499999999993	41
5218	40	2207	106	1557.51379999999995	25
5218	41	6634	11	1614.28240000000005	6
5218	42	8846	211	1680.98289999999997	8
5218	43	4489	236	1244.18550000000005	34
5218	44	5692	136	1314.37120000000004	30
5218	45	8415	97	902.426500000000033	31
5218	46	862	91	1475.42090000000007	9
5218	47	6669	237	1535.45790000000011	31
5218	48	5397	279	1888.26600000000008	28
5218	49	2388	182	1234.81950000000006	5
5218	50	1448	156	1996.68679999999995	17
5218	51	7786	67	1730.31970000000001	30
5218	52	4868	235	855.401500000000055	27
5218	53	4188	198	455.476499999999987	15
5218	54	5449	187	675.696599999999989	22
5218	55	7246	215	889.289899999999989	37
5218	56	8118	66	344.934700000000021	37
5218	57	6656	150	1355.61979999999994	4
5218	58	1031	184	1913.75469999999996	40
5218	59	8201	201	1824.44460000000004	44
5218	60	5346	229	1509.09529999999995	48
5218	61	2616	283	1045.22990000000004	32
5218	62	8944	188	1611.45800000000008	6
5218	63	3575	146	1473.85969999999998	17
5218	64	2422	187	1289.12349999999992	42
5218	65	4315	66	639.044599999999946	45
5218	66	454	8	1146.88650000000007	37
5218	67	5907	194	1389.08619999999996	17
5218	68	1888	137	1775.86899999999991	32
5218	69	314	81	556.392600000000016	24
5218	70	1134	172	333.837400000000002	44
5218	71	4816	147	531.754400000000032	37
5218	72	4836	187	594.880599999999959	15
5218	73	8601	289	178.567299999999989	40
5218	74	994	293	1856.1398999999999	26
5218	75	8456	109	1898.64210000000003	49
5218	76	9292	267	396.732000000000028	40
5218	77	7079	99	382.248100000000022	31
5218	78	5010	13	1492.27970000000005	41
5218	79	407	177	886.943899999999985	31
5219	1	465	278	724.802400000000034	49
5219	2	1060	69	217.493300000000005	9
5219	3	3862	220	87.6728999999999985	43
5219	4	5263	163	137.298599999999993	14
5219	5	9310	30	1116.46190000000001	34
5219	6	9616	126	1105.62069999999994	42
5219	7	7769	148	1457.24499999999989	17
5219	8	5191	58	111.188599999999994	20
5219	9	5778	222	57.0677999999999983	36
5219	10	8794	7	1399.2192	46
5219	11	5506	98	1436.22939999999994	31
5219	12	6411	149	455.558600000000013	44
5219	13	8152	111	978.299099999999953	46
5219	14	5115	198	32.9624999999999986	48
5219	15	4692	24	1415.28819999999996	18
5219	16	4682	221	485.562099999999987	21
5219	17	44	120	720.496200000000044	48
5219	18	7372	165	138.979000000000013	10
5219	19	5064	71	1573.05790000000002	12
5219	20	6955	21	314.313699999999983	27
5219	21	6306	6	1127.41759999999999	49
5219	22	2038	82	980.913800000000037	19
5219	23	6799	57	1651.29310000000009	22
5219	24	1047	193	58.6197000000000017	3
5219	25	339	253	509.610700000000008	5
5219	26	4336	176	24.2104999999999997	3
5219	27	6742	61	1629.00549999999998	33
5219	28	2340	183	1016.89080000000001	37
5219	29	9183	86	1462.60369999999989	36
5219	30	9784	25	1748.1739	2
5219	31	5725	187	784.809600000000046	16
5219	32	8792	3	895.288900000000012	18
5219	33	2848	262	1797.34079999999994	5
5219	34	8387	100	1521.95659999999998	27
5219	35	7558	159	1793.72980000000007	5
5219	36	6370	289	352.399900000000002	47
5219	37	1584	223	362.553800000000024	15
5219	38	3149	244	895.933400000000006	11
5220	1	9851	112	481.799199999999985	16
5220	2	6643	59	655.889099999999985	5
5220	3	6264	55	1229.875	39
5220	4	9070	140	75.0741000000000014	42
5220	5	8623	171	1254.72379999999998	35
5220	6	9874	215	201.316900000000004	40
5220	7	2177	277	917.3673	37
5220	8	5462	244	1369.71849999999995	28
5220	9	6933	209	1271.90769999999998	1
5220	10	6215	251	951.815900000000056	41
5220	11	6762	295	729.930200000000013	35
5220	12	1636	298	1551.3599999999999	5
5220	13	1641	61	221.265500000000003	27
5220	14	7977	130	390.666899999999998	28
5220	15	5317	129	1077.69769999999994	24
5220	16	2950	252	664.287199999999984	12
5220	17	7258	253	496.884000000000015	11
5220	18	983	38	727.470699999999965	8
5220	19	1404	219	294.3245	36
5220	20	114	183	1577.86609999999996	24
5220	21	6413	19	724.857099999999946	4
5220	22	3387	294	836.331199999999967	26
5220	23	4117	225	941.996399999999994	13
5220	24	9427	97	1260.8737000000001	41
5220	25	7466	231	1217.29160000000002	2
5220	26	4058	293	1045.04119999999989	1
5220	27	5806	250	170.067800000000005	26
5220	28	132	89	1445.44399999999996	1
5220	29	7138	62	1793.65129999999999	28
5220	30	595	99	1243.2521999999999	14
5220	31	3796	176	334.482500000000016	43
5220	32	3101	14	622.20920000000001	40
5220	33	5382	281	1338.18460000000005	12
5220	34	7826	134	508.240599999999972	9
5220	35	5916	198	667.504299999999944	22
5220	36	6936	101	1466.9969000000001	26
5220	37	692	297	432.966799999999978	31
5220	38	2629	37	1701.7485999999999	36
5220	39	6408	98	1886.49140000000011	22
5220	40	8078	296	1874.34950000000003	40
5220	41	788	195	940.366499999999974	14
5220	42	9119	61	1395.56320000000005	41
5220	43	1411	77	366.017299999999977	18
5220	44	7498	20	675.975999999999999	13
5220	45	7320	130	349.177399999999977	39
5220	46	365	74	1297.82379999999989	15
5220	47	5541	6	25.2986000000000004	5
5220	48	1966	90	1005.89819999999997	20
5220	49	5958	135	915.331699999999955	21
5220	50	2795	292	1966.08369999999991	40
5220	51	536	284	63.5264999999999986	33
5220	52	2460	297	288.787300000000016	19
5220	53	494	261	1209.14290000000005	39
5220	54	4419	250	626.814799999999991	29
5220	55	6638	240	459.383699999999976	21
5220	56	9694	142	1064.29449999999997	43
5220	57	6720	210	1048.71139999999991	25
5220	58	7586	108	288.612000000000023	25
5220	59	4815	255	854.020099999999957	8
5220	60	6153	138	1196.2473	44
5220	61	7397	38	933.470100000000002	27
5220	62	9174	66	1379.47720000000004	41
5220	63	891	132	1753.85149999999999	17
5220	64	5854	18	1771.25849999999991	32
5220	65	380	171	229.204299999999989	31
5220	66	4055	48	429.299399999999991	1
5220	67	84	159	1302.58879999999999	3
5220	68	4806	182	1479.78780000000006	11
5220	69	6554	120	284.896900000000016	13
5220	70	6570	291	113.202399999999997	31
5220	71	8479	37	742.096599999999967	48
5220	72	4833	7	542.771399999999971	20
5220	73	2347	208	1873.78490000000011	7
5220	74	3962	123	1579.29970000000003	33
5220	75	3929	195	251.205000000000013	27
5220	76	7645	89	1985.92280000000005	15
5220	77	5518	120	1302.16309999999999	6
5220	78	8485	96	832.439899999999966	8
5220	79	3505	95	1537.38650000000007	23
5221	1	6689	186	1446.0809999999999	37
5221	2	3860	10	313.636300000000006	40
5221	3	8674	19	737.359400000000051	48
5221	4	7878	12	584.735300000000052	31
5221	5	4920	108	353.671199999999999	9
5221	6	9561	61	1097.20399999999995	16
5221	7	57	183	388.890499999999975	44
5221	8	8448	219	421.898199999999974	41
5221	9	9470	58	754.665399999999977	49
5221	10	7733	217	1674.02659999999992	45
5221	11	423	88	485.821900000000028	6
5221	12	6415	194	681.101099999999974	15
5221	13	6789	166	427.007200000000012	15
5221	14	5629	43	1051.58969999999999	11
5221	15	9156	125	1329.41470000000004	48
5221	16	9901	285	136.465399999999988	32
5221	17	5840	220	269.836999999999989	19
5221	18	2322	24	863.216499999999996	11
5221	19	6314	296	1753.57809999999995	42
5221	20	3265	147	530.087099999999964	7
5221	21	1965	183	1239.20769999999993	17
5221	22	190	115	1447.60560000000009	24
5221	23	254	215	395.250800000000027	13
5221	24	8775	79	914.102399999999989	8
5221	25	7310	10	796.719699999999989	27
5221	26	6954	13	1339.71080000000006	49
5221	27	101	113	1559.8735999999999	42
5221	28	1697	55	1705.59480000000008	24
5221	29	6463	202	134.649400000000014	5
5222	1	5089	218	1973.37979999999993	9
5222	2	1597	23	1112.21010000000001	27
5222	3	599	75	1570.26039999999989	27
5222	4	8	187	1273.84809999999993	47
5222	5	7694	207	301.970700000000022	10
5222	6	5229	117	548.241200000000049	41
5222	7	3497	255	539.681299999999965	7
5222	8	8272	8	1204.94900000000007	24
5222	9	3340	166	1705.10509999999999	44
5222	10	5580	182	1115.4049	11
5222	11	2135	176	1079.72150000000011	30
5222	12	7418	30	372.553999999999974	46
5222	13	955	284	973.783699999999953	23
5222	14	457	156	1569.95790000000011	47
5222	15	2304	42	1375.75639999999999	27
5222	16	5774	221	614.948099999999954	11
5222	17	5285	196	1963.90409999999997	39
5222	18	3552	248	1558.0440000000001	46
5222	19	9998	252	241.563999999999993	44
5222	20	270	177	472.607000000000028	4
5222	21	875	125	1650.4393	24
5222	22	3704	211	1105.22330000000011	27
5222	23	3805	23	1386.53490000000011	39
5222	24	4431	217	62.9669999999999987	26
5222	25	9134	125	1216.16489999999999	31
5222	26	4393	11	1783.35200000000009	8
5222	27	6428	58	762.313099999999963	39
5222	28	7904	209	700.757600000000025	21
5222	29	7293	113	950.479799999999955	46
5223	1	1158	217	1907.9511	26
5223	2	5790	115	1611.38180000000011	22
5223	3	887	179	430.560099999999977	43
5223	4	1444	222	402.09899999999999	18
5223	5	4473	166	1646.91750000000002	21
5223	6	6752	262	245.573700000000002	26
5223	7	9430	70	362.087400000000002	47
5223	8	5712	17	539.676600000000008	30
5223	9	4258	53	928.86710000000005	27
5223	10	7242	109	1039.42710000000011	42
5223	11	6816	9	1443.67869999999994	29
5223	12	8902	60	1261.82639999999992	19
5223	13	8289	95	1159.36259999999993	13
5223	14	3056	240	1833.36519999999996	12
5223	15	4882	139	661.056600000000003	18
5223	16	8820	199	622.632100000000037	24
5223	17	2400	162	884.822000000000003	12
5223	18	203	90	941.489100000000008	5
5223	19	2020	260	382.798900000000003	12
5223	20	1422	32	1583.3719000000001	17
5223	21	4593	41	391.337400000000002	36
5223	22	7403	283	1413.423	33
5223	23	7395	210	891.714899999999943	2
5223	24	9049	91	292.87700000000001	30
5223	25	977	96	1599.83950000000004	21
5223	26	3637	200	1646.45319999999992	17
5223	27	1977	12	1109.5320999999999	31
5223	28	9566	134	487.151499999999999	17
5223	29	3537	234	1005.11900000000003	20
5223	30	6647	68	1279.7677000000001	8
5223	31	6377	107	743.812099999999987	7
5223	32	8077	182	1212.57539999999995	16
5223	33	1250	23	523.69500000000005	1
5223	34	926	213	726.684999999999945	20
5223	35	3565	50	504.304399999999987	26
5223	36	6081	178	1798.90000000000009	46
5223	37	8340	136	241.080399999999997	33
5223	38	4486	223	1861.66110000000003	14
5223	39	223	126	561.030700000000024	22
5223	40	6795	241	952.477600000000052	48
5223	41	1680	245	1142.02710000000002	42
5223	42	6204	130	1890.34899999999993	43
5223	43	6379	294	1605.90900000000011	36
5223	44	3131	238	542.619400000000041	23
5223	45	4002	219	1729.44810000000007	5
5223	46	2928	167	1362.62879999999996	23
5223	47	7683	26	1091.60989999999993	17
5223	48	5336	215	1449.25199999999995	21
5223	49	162	150	370.678899999999999	27
5223	50	9605	186	1691.14889999999991	39
5223	51	1619	2	64.9445999999999941	8
5224	1	7378	273	1533.97119999999995	14
5224	2	6626	217	976.282699999999977	6
5224	3	4799	281	512.212599999999952	25
5224	4	5376	26	431.937400000000025	27
5224	5	4636	280	553.639499999999998	10
5224	6	732	192	196.29249999999999	28
5224	7	1305	226	1867.04009999999994	14
5224	8	6973	245	1521.39110000000005	39
5224	9	1183	129	183.297699999999992	35
5224	10	2112	296	979.668699999999944	29
5224	11	7789	136	1133.61040000000003	1
5224	12	7996	57	38.551400000000001	32
5224	13	4390	160	1285.95610000000011	22
5224	14	2767	157	1748.28749999999991	2
5225	1	3407	5	729.033000000000015	8
5225	2	9805	7	1146.57619999999997	25
5225	3	4528	42	214.782000000000011	5
5225	4	7689	294	835.315500000000043	42
5225	5	7305	262	1086.16350000000011	27
5225	6	7004	226	709.879999999999995	41
5226	1	649	67	1902.1081999999999	38
5226	2	901	126	1928.57359999999994	48
5226	3	7006	77	1422.75009999999997	3
5226	4	7502	205	1157.14619999999991	5
5227	1	8544	117	1279.1400000000001	27
5227	2	9388	263	1360.13589999999999	45
5227	3	3711	104	120.104500000000002	40
5227	4	7444	253	607.323499999999967	17
5227	5	7183	169	141.377100000000013	1
5227	6	636	212	1063.48939999999993	49
5227	7	4169	146	609.078800000000001	47
5227	8	8287	202	1341.04230000000007	1
5227	9	1187	109	809.226999999999975	49
5228	1	3197	66	1605.05999999999995	2
5228	2	9482	258	310.365299999999991	45
5228	3	3373	81	1267.59220000000005	4
5228	4	3681	165	583.275200000000041	33
5228	5	6944	175	435.68040000000002	36
5228	6	1147	125	566.863799999999969	47
5228	7	7092	206	1397.13670000000002	20
5228	8	7230	120	308.872299999999996	18
5228	9	1469	30	1938.35210000000006	12
5228	10	2094	52	1507.44650000000001	18
5228	11	8086	282	537.014999999999986	14
5228	12	3655	254	1054.86590000000001	45
5228	13	1164	90	954.767100000000028	11
5228	14	4212	149	1381.02289999999994	22
5228	15	6360	57	1976.39030000000002	47
5228	16	860	211	896.634599999999978	48
5228	17	4666	124	743.661699999999996	43
5228	18	5827	253	454.873800000000017	22
5228	19	4421	99	265.66149999999999	36
5228	20	8166	199	1999.57629999999995	19
5228	21	2006	183	561.638100000000009	36
5228	22	4341	172	1779.80729999999994	14
5228	23	9600	18	898.552400000000034	10
5228	24	2733	210	1438.75330000000008	46
5228	25	941	223	1583.91840000000002	3
5228	26	6421	209	801.205699999999979	28
5228	27	4459	171	1722.00479999999993	33
5228	28	1073	175	1965.16309999999999	17
5228	29	5400	275	880.990300000000047	9
5228	30	5107	238	911.342099999999959	39
5228	31	70	192	496.21629999999999	41
5228	32	3656	102	380.426100000000019	45
5228	33	3496	51	1511.06490000000008	6
5228	34	9502	227	1598.66840000000002	26
5228	35	2363	272	55.8367999999999967	27
5228	36	6342	157	184.797500000000014	18
5228	37	1813	174	601.925799999999981	35
5228	38	7539	282	1675.4525000000001	44
5228	39	260	199	1155.93080000000009	31
5228	40	5320	141	1612.79269999999997	49
5228	41	9934	36	1483.23790000000008	12
5228	42	3917	12	685.621899999999982	45
5228	43	2171	52	661.989500000000021	26
5228	44	8100	244	855.914999999999964	13
5228	45	7511	181	1324.28099999999995	43
5228	46	1633	97	754.196299999999951	8
5228	47	6040	82	1700.298	25
5228	48	6029	137	332.523599999999988	13
5228	49	7900	162	1920.03989999999999	33
5228	50	4025	86	1717.20080000000007	17
5228	51	748	176	15.0176999999999996	21
5228	52	9732	172	169.514100000000013	45
5228	53	330	235	1967.05040000000008	18
5228	54	7464	38	142.643200000000007	7
5228	55	7052	86	1020.07460000000003	13
5228	56	6649	128	1286.35200000000009	34
5228	57	7541	41	1427.05839999999989	46
5228	58	3218	241	1585.76170000000002	33
5228	59	5007	244	892.014699999999948	15
5228	60	6476	6	786.096900000000005	7
5228	61	8434	51	884.385899999999992	42
5228	62	3625	157	1923.79369999999994	39
5228	63	7127	152	653.871700000000033	4
5228	64	1408	200	1656.57169999999996	44
5228	65	269	137	1267.98780000000011	6
5228	66	396	55	29.4268000000000001	21
5228	67	4437	235	1965.65949999999998	32
5228	68	5825	186	878.003699999999981	9
5228	69	5440	204	596.474600000000009	3
5228	70	7686	77	1238.0009	38
5228	71	3634	8	55.004800000000003	2
5228	72	6404	5	30.9773999999999994	33
5228	73	4070	68	684.118100000000027	39
5228	74	1037	33	216.663499999999999	45
5228	75	1200	8	1999.07629999999995	46
5228	76	1416	222	1926.5317	16
5228	77	4609	209	491.077099999999973	38
5228	78	2382	36	1303.94659999999999	27
5228	79	4391	238	714.494800000000055	46
5228	80	4898	54	1264.91030000000001	26
5228	81	1857	126	1742.75729999999999	12
5228	82	1208	151	1167.58339999999998	13
5229	1	8064	7	260.733299999999986	6
5229	2	2889	108	438.890600000000006	4
5229	3	6820	198	1621.0347999999999	43
5229	4	7411	75	1216.97299999999996	17
5230	1	2826	110	79.3902999999999963	41
5230	2	9714	85	1325.29960000000005	2
5230	3	8547	233	636.932599999999979	47
5230	4	8039	42	1348.19299999999998	29
5230	5	9601	182	419.356100000000026	38
5230	6	795	148	991.20780000000002	47
5230	7	5711	230	717.821800000000053	27
5230	8	8429	111	1820.5175999999999	17
5230	9	1035	244	727.460699999999974	33
5230	10	864	238	841.666000000000054	26
5230	11	8903	108	1351.98109999999997	48
5230	12	7063	81	52.3759000000000015	44
5230	13	3200	112	641.227200000000039	32
5230	14	3154	70	320.183800000000019	1
5230	15	7732	30	98.2442000000000064	40
5230	16	365	242	208.326799999999992	1
5230	17	1960	147	1491.60639999999989	13
5230	18	2517	274	1474.45460000000003	15
5230	19	1734	74	325.561199999999985	40
5230	20	3173	286	860.193599999999947	25
5230	21	872	9	928.730699999999956	7
5230	22	1954	65	888.967899999999986	34
5230	23	8619	60	349.978499999999997	8
5230	24	8393	124	1538.2663	3
5230	25	8749	163	1933.86950000000002	15
5230	26	7904	59	1440.11239999999998	45
5230	27	6112	222	856.79830000000004	14
5230	28	6281	65	344.733799999999974	5
5230	29	4151	257	1224.93290000000002	4
5230	30	7255	207	1058.81989999999996	18
5230	31	6718	9	1917.79330000000004	15
5230	32	8224	18	975.23739999999998	28
5230	33	6226	24	1400.15769999999998	19
5230	34	1293	153	568.895700000000033	32
5230	35	7345	248	127.338999999999999	8
5230	36	2368	6	907.188200000000052	45
5230	37	4295	112	1498.49360000000001	18
5230	38	6964	221	1671.86699999999996	4
5230	39	6352	256	369.837899999999991	12
5230	40	2125	293	1181.00279999999998	5
5230	41	1837	45	124.529700000000005	34
5230	42	1294	174	1509.77109999999993	38
5230	43	7408	181	1912.04130000000009	48
5230	44	6040	107	323.010199999999998	30
5230	45	5855	294	678.6798	22
5230	46	3459	49	1155.74270000000001	21
5230	47	137	149	1487.94409999999993	36
5230	48	3867	197	1601.83130000000006	25
5230	49	6893	58	707.310399999999959	10
5230	50	7739	245	1996.64010000000007	32
5231	1	6921	154	1891.30079999999998	9
5231	2	880	125	441.360500000000002	1
5231	3	7419	218	75.6470999999999947	44
5231	4	3236	258	1078.24090000000001	25
5231	5	9546	265	1680.96710000000007	36
5231	6	16	134	1152.1902	11
5231	7	3500	57	1813.73389999999995	27
5231	8	3178	85	951.26260000000002	1
5231	9	6570	115	493.541299999999978	16
5231	10	7579	36	1952.28449999999998	17
5231	11	2790	103	967.941199999999981	39
5231	12	8313	90	75.2146000000000043	7
5231	13	9403	210	1406.97679999999991	42
5231	14	2162	220	1262.46229999999991	4
5231	15	9720	24	1734.77289999999994	12
5231	16	8113	60	296.537800000000004	32
5231	17	6736	171	1793.86259999999993	38
5231	18	9408	293	824.336000000000013	5
5231	19	4667	20	1968.12400000000002	10
5231	20	4743	91	1356.88090000000011	40
5231	21	1293	59	1151.07780000000002	30
5231	22	1281	86	1501.41219999999998	16
5231	23	3994	20	1166.06220000000008	46
5231	24	8628	256	621.557500000000005	11
5231	25	778	240	1354.68209999999999	30
5231	26	9326	287	33.860199999999999	3
5231	27	357	132	1890.72460000000001	2
5231	28	7155	60	418.229199999999992	49
5231	29	5734	196	1954.46309999999994	8
5231	30	939	89	1281.35519999999997	40
5231	31	9900	46	1771.38509999999997	46
5231	32	2960	174	109.361800000000002	33
5231	33	521	168	1949.86190000000011	48
5231	34	3713	71	657.606999999999971	17
5231	35	9574	90	1787.73209999999995	42
5231	36	2415	54	1084.8264999999999	47
5231	37	8981	42	852.593399999999974	29
5231	38	1418	29	1868.06950000000006	46
5231	39	9425	291	114.884399999999999	47
5231	40	5296	100	1442.82220000000007	29
5231	41	5077	97	984.865300000000047	29
5231	42	8853	270	155.989499999999992	21
5231	43	8643	91	529.392200000000003	9
5231	44	9785	130	986.916100000000029	42
5231	45	2324	220	1005.21489999999994	10
5231	46	4175	105	733.405799999999999	5
5231	47	5182	89	1449.20049999999992	27
5231	48	7053	194	696.395399999999995	46
5231	49	75	232	499.528900000000021	14
5231	50	4755	122	1492.55130000000008	25
5231	51	4928	4	1992.24589999999989	11
5231	52	3110	226	210.876100000000008	10
5231	53	6258	189	826.756799999999998	10
5231	54	4208	35	261.981400000000008	20
5231	55	1855	109	40.4316000000000031	18
5231	56	6916	148	951.360300000000052	15
5231	57	6887	26	37.4491999999999976	23
5231	58	155	42	256.071500000000015	39
5231	59	5428	26	443.485400000000027	22
5231	60	9091	225	1125.65429999999992	43
5231	61	8907	211	1330.54549999999995	49
5231	62	5856	252	129.41040000000001	20
5231	63	3658	207	296.770699999999977	41
5231	64	6156	291	1193.10979999999995	30
5231	65	5677	170	1753.0652	19
5231	66	5045	50	114.086200000000005	17
5231	67	3631	145	976.373900000000049	21
5231	68	3053	289	967.555899999999951	45
5231	69	1549	277	1060.16650000000004	31
5231	70	1757	244	1503.27060000000006	20
5231	71	3045	276	1060.82719999999995	18
5231	72	8906	119	826.472999999999956	44
5231	73	9768	71	418.791200000000003	46
5231	74	303	158	1576.24180000000001	49
5231	75	4017	205	803.390800000000013	20
5232	1	7233	165	396.226499999999987	30
5232	2	3874	259	377.008100000000013	43
5232	3	3580	192	772.464799999999968	44
5232	4	7726	132	702.600099999999998	34
5232	5	2035	74	165.148200000000003	36
5232	6	3033	141	1269.33200000000011	2
5232	7	837	14	506.316599999999994	13
5232	8	3797	101	1346.82189999999991	2
5232	9	6346	105	1623.71730000000002	11
5232	10	3619	238	1510.11899999999991	46
5232	11	9699	70	1900.64640000000009	49
5232	12	5062	66	1915.69460000000004	19
5232	13	813	103	1169.84940000000006	5
5232	14	2474	25	398.593200000000024	20
5232	15	7090	33	112.955600000000004	16
5232	16	2599	215	1243.09979999999996	12
5232	17	6531	279	1228.51520000000005	32
5232	18	6870	129	272.986899999999991	33
5232	19	697	120	68.5688999999999993	19
5232	20	1068	285	1233.99160000000006	36
5232	21	1576	95	278.5976	41
5232	22	1613	136	77.6611999999999938	20
5232	23	3202	284	649.05600000000004	30
5232	24	9524	208	1803.07259999999997	35
5232	25	9591	91	241.237400000000008	7
5232	26	6905	64	559.800899999999956	15
5232	27	9813	123	1745.63079999999991	33
5232	28	5648	259	794.531100000000038	8
5232	29	6567	23	1802.37979999999993	17
5232	30	4295	243	308.026499999999999	37
5232	31	8844	133	227.455199999999991	10
5232	32	7755	31	196.423599999999993	10
5232	33	3078	8	1950.75680000000011	21
5232	34	3270	162	825.474199999999996	24
5232	35	4333	12	1539.08359999999993	32
5232	36	9656	138	535.068599999999947	41
5232	37	1359	101	1235.34030000000007	28
5232	38	5449	218	199.202799999999996	7
5232	39	6146	7	91.8530999999999977	19
5232	40	7205	177	531.678999999999974	3
5232	41	8002	93	1278.85629999999992	43
5232	42	8354	55	368.279800000000023	13
5232	43	9426	21	1231.94920000000002	11
5232	44	5645	297	391.406499999999994	20
5232	45	6800	299	1966.41200000000003	24
5233	1	6668	204	1632.18589999999995	3
5233	2	4224	15	942.223899999999958	39
5233	3	5488	44	1691.98309999999992	37
5233	4	5212	176	1730.29989999999998	28
5233	5	9530	156	1742.85010000000011	49
5233	6	2954	63	1781.88879999999995	35
5233	7	8976	258	231.588799999999992	19
5233	8	5639	83	1371.25980000000004	27
5233	9	460	4	653.134599999999978	25
5233	10	2050	244	817.812599999999975	22
5233	11	7505	258	1254.48160000000007	16
5233	12	159	7	1957.79299999999989	44
5233	13	4576	34	269.972800000000007	33
5233	14	4998	223	1336.70360000000005	7
5233	15	4632	108	1832.7940000000001	37
5233	16	5615	159	285.931500000000028	31
5233	17	5457	261	1704.05819999999994	28
5233	18	3731	63	349.144499999999994	39
5233	19	4926	252	546.359699999999975	13
5233	20	7926	221	1267.27710000000002	18
5233	21	714	264	758.997399999999971	3
5233	22	9606	287	1626.92149999999992	9
5233	23	8594	184	822.960199999999986	34
5233	24	5849	56	1734.09059999999999	31
5233	25	1636	103	1967.62650000000008	16
5233	26	7782	83	939.127600000000029	12
5233	27	2482	95	671.220199999999977	21
5233	28	8970	196	300.064700000000016	2
5233	29	6966	12	1980.71389999999997	48
5233	30	6918	248	1036.20209999999997	13
5233	31	5683	290	1045.9226000000001	6
5233	32	1828	117	647.855699999999956	32
5233	33	173	65	1140.83549999999991	47
5233	34	5531	111	148.913499999999999	39
5233	35	6079	254	989.60329999999999	5
5233	36	7568	197	508.529800000000023	30
5233	37	2594	55	1833.22039999999993	16
5233	38	8875	183	328.185200000000009	31
5233	39	7762	89	403.3947	19
5233	40	5456	13	856.541900000000055	24
5233	41	156	282	1781.82490000000007	23
5233	42	2140	231	339.54910000000001	44
5233	43	6277	211	1313.5012999999999	20
5233	44	5242	221	222.392799999999994	49
5233	45	997	64	1487.3590999999999	3
5234	1	442	231	796.150999999999954	39
5234	2	9056	212	1417.7473	25
5234	3	9172	228	103.125	45
5234	4	3120	7	419.583199999999977	46
5234	5	8600	146	1933.50739999999996	28
5234	6	4372	204	186.596399999999988	28
5234	7	3663	201	1209.19849999999997	46
5234	8	6381	1	1306.70689999999991	1
5234	9	7512	17	1233.21139999999991	42
5234	10	352	128	569.163199999999961	31
5234	11	8911	153	1443.55600000000004	36
5234	12	3409	47	1200.7944	42
5234	13	5612	144	153.82759999999999	13
5234	14	6935	16	1504.68290000000002	3
5234	15	9580	176	1193.41489999999999	27
5234	16	8300	84	583.804700000000025	4
5234	17	4504	74	497.135400000000004	37
5234	18	993	46	1950.25389999999993	36
5234	19	1434	156	1385.47700000000009	20
5234	20	6334	281	870.787400000000048	45
5234	21	8738	164	958.533699999999953	10
5234	22	988	171	1196.34999999999991	15
5234	23	8022	51	263.187999999999988	4
5234	24	9971	299	298.596900000000005	42
5234	25	9350	96	173.789500000000004	1
5234	26	9015	272	1090.77890000000002	19
5234	27	9453	152	451.008399999999995	31
5234	28	1181	241	1895.27629999999999	27
5234	29	6509	279	1244.76250000000005	43
5234	30	8396	202	616.394499999999994	27
5234	31	6133	248	1317.65090000000009	48
5234	32	6296	87	1330.10860000000002	20
5234	33	7617	257	618.070500000000038	34
5234	34	3785	181	1537.9058	41
5234	35	7071	149	805.393599999999992	23
5234	36	5944	59	1318.95219999999995	29
5234	37	9080	6	1196.66390000000001	13
5234	38	1523	203	1100.7967000000001	8
5234	39	2894	167	250.638599999999997	34
5234	40	3741	50	101.934600000000003	43
5234	41	1027	277	1678.48980000000006	38
5234	42	5430	148	1493.87779999999998	29
5234	43	3356	234	1044.08680000000004	44
5234	44	9907	133	1845.6694	29
5234	45	322	245	1221.18820000000005	8
5234	46	8540	16	851.428400000000011	45
5234	47	7291	10	1727.06580000000008	1
5234	48	8659	81	823.843600000000038	19
5234	49	2597	0	792.124599999999987	35
5234	50	4394	73	497.209099999999978	5
5234	51	4298	190	1253.4543000000001	12
5234	52	33	51	390.807700000000011	11
5234	53	3158	119	1818.89920000000006	46
5234	54	6648	101	912.649000000000001	14
5234	55	1402	241	927.026100000000042	32
5234	56	2878	158	648.004000000000019	12
5234	57	970	245	910.088799999999992	21
5234	58	3777	15	56.7890999999999977	32
5234	59	4204	272	517.99210000000005	12
5234	60	2248	237	761.725599999999986	49
5234	61	2261	213	462.060600000000022	48
5234	62	9425	111	130.626499999999993	5
5234	63	6875	178	708.867399999999975	13
5234	64	1152	245	1087.53500000000008	42
5234	65	246	225	1681.37139999999999	8
5234	66	8176	85	1557.2192	17
5234	67	5391	153	434.553299999999979	48
5234	68	733	274	1468.46350000000007	21
5234	69	4752	156	1367.42219999999998	8
5234	70	9868	179	1471.7953	29
5234	71	6071	127	973.003100000000018	10
5234	72	7427	253	1399.21599999999989	7
5234	73	3810	40	1863.24610000000007	31
5234	74	2768	238	316.447699999999998	5
5234	75	9345	60	839.415499999999952	8
5234	76	817	192	485.441199999999981	32
5234	77	3024	16	514.904099999999971	6
5235	1	8342	139	276.932500000000005	46
5235	2	1007	5	855.792299999999955	17
5235	3	3860	164	1381.59989999999993	7
5235	4	9030	225	1875.79549999999995	5
5235	5	430	169	684.0625	10
5235	6	328	126	17.2369999999999983	33
5235	7	9181	84	869.044499999999971	37
5235	8	2867	17	929.146499999999946	22
5235	9	5450	165	1518.66120000000001	11
5235	10	4411	258	477.379900000000021	48
5235	11	1158	44	584.577499999999986	27
5235	12	6900	190	1935.6108999999999	1
5235	13	1524	262	1877.14409999999998	16
5235	14	5208	232	310.477700000000027	10
5235	15	3087	78	1139.88930000000005	4
5235	16	8563	118	1009.53830000000005	28
5235	17	4343	189	598.815000000000055	25
5235	18	5098	101	104.927800000000005	37
5235	19	6401	139	696.543800000000033	44
5235	20	662	11	25.0593000000000004	22
5235	21	264	82	86.6966000000000037	31
5235	22	9622	59	848.406899999999951	9
5235	23	4379	277	368.189599999999984	18
5235	24	7727	74	1376.50970000000007	15
5235	25	942	60	621.50120000000004	5
5235	26	8323	294	215.073299999999989	7
5235	27	4066	84	744.624599999999987	24
5235	28	2726	23	950.215400000000045	18
5235	29	913	115	1603.39139999999998	31
5235	30	9400	126	943.29219999999998	41
5235	31	1471	266	1089.37290000000007	24
5235	32	8354	129	924.588100000000054	22
5235	33	388	202	1509.05259999999998	45
5235	34	8501	267	214.374400000000009	13
5235	35	8659	54	1198.24939999999992	14
5235	36	478	97	394.780899999999974	31
5235	37	378	251	466.647899999999993	23
5235	38	5703	88	1325.49510000000009	34
5235	39	4507	296	1676.39959999999996	22
5235	40	6895	244	1306.01819999999998	25
5235	41	8025	184	1781.88290000000006	20
5235	42	9755	162	394.017299999999977	16
5235	43	6029	48	441.54989999999998	47
5235	44	1681	276	1292.47630000000004	44
5235	45	947	90	773.401700000000005	45
5235	46	5592	91	172.224099999999993	21
5235	47	6788	198	755.199600000000032	43
5235	48	8617	218	1725.39200000000005	32
5235	49	2774	214	1702.82179999999994	29
5235	50	9324	95	1785.93450000000007	4
5235	51	2600	293	21.4811000000000014	45
5235	52	9745	39	1566.62650000000008	46
5235	53	5214	33	861.602600000000052	7
5235	54	6026	10	854.647000000000048	9
5235	55	6484	117	1298.83089999999993	11
5235	56	4497	243	336.813800000000015	13
5235	57	5304	232	1842.65219999999999	12
5235	58	4612	264	1053.78870000000006	37
5235	59	4693	136	561.019199999999955	11
5235	60	5986	210	214.9255	8
5235	61	6497	223	435.40300000000002	35
5235	62	6523	29	973.745900000000006	2
5235	63	5249	147	650.560399999999959	22
5235	64	9554	192	406.822699999999998	12
5235	65	6230	192	1755.74080000000004	35
5235	66	9227	26	182.014600000000002	18
5235	67	3441	123	1890.88650000000007	9
5235	68	290	80	659.461999999999989	49
5235	69	2975	89	1372.03189999999995	6
5235	70	4514	95	1361.96239999999989	18
5235	71	5033	56	1686.82500000000005	30
5235	72	710	183	1328.85140000000001	47
5235	73	1916	56	1526.53899999999999	24
5235	74	7042	275	916.909700000000043	24
5235	75	8739	114	988.181400000000053	2
5235	76	3357	194	1460.30060000000003	40
5235	77	5872	292	50.9119000000000028	43
5235	78	2919	35	1942.37290000000007	7
5235	79	4103	289	878.040700000000015	37
5235	80	6466	21	434.121500000000026	7
5235	81	2575	20	202.110399999999998	44
5235	82	3863	88	1903.28379999999993	22
5235	83	6047	121	614.380999999999972	11
5235	84	3969	63	176.409600000000012	4
5235	85	9481	222	378.046800000000019	29
5235	86	3785	178	1904.11200000000008	34
5235	87	4880	253	1529.94910000000004	49
5235	88	9618	95	282.815699999999993	43
5235	89	548	65	813.253100000000018	13
5236	1	4228	251	244.826999999999998	28
5236	2	3658	45	1501.69749999999999	19
5236	3	6929	292	1646.57369999999992	8
5236	4	371	269	720.82650000000001	32
5236	5	7709	122	1061.30469999999991	3
5236	6	4181	172	1586.92110000000002	11
5236	7	3806	106	859.565699999999993	37
5236	8	8707	216	777.016600000000039	9
5236	9	9879	96	486.157600000000002	31
5236	10	3973	275	1190.6108999999999	2
5236	11	7234	96	1126.82300000000009	18
5236	12	6931	151	1878.83159999999998	40
5236	13	8891	261	65.5301999999999936	20
5236	14	5710	247	1272.71399999999994	35
5236	15	9295	105	1496.92450000000008	9
5236	16	1607	294	1724.51510000000007	39
5236	17	3491	258	562.08420000000001	46
5236	18	9822	25	1027.43149999999991	17
5236	19	2489	64	1394.45900000000006	39
5236	20	5959	197	1371.01080000000002	44
5236	21	9944	146	503.247299999999996	26
5236	22	4096	232	1570.5806	29
5236	23	9534	227	1096.89640000000009	13
5236	24	5445	207	254.015600000000006	6
5236	25	2747	1	1588.19910000000004	27
5236	26	6614	52	920.949899999999957	33
5236	27	414	292	1646.60609999999997	20
5236	28	4396	117	224.431099999999986	37
5236	29	238	284	1419.29449999999997	2
5236	30	1898	202	50.0900999999999996	17
5236	31	5028	299	1233.58609999999999	14
5236	32	6166	47	1425.05040000000008	9
5236	33	6314	140	505.242200000000025	48
5236	34	5839	276	1989.99379999999996	31
5236	35	5220	242	1631.61310000000003	40
5237	1	867	15	1301.74939999999992	34
5237	2	3993	58	1770.25710000000004	2
5237	3	4986	260	1625.64969999999994	16
5237	4	9863	27	98.464100000000002	47
5237	5	5873	297	590.059499999999957	35
5237	6	4756	195	150.518100000000004	27
5237	7	3926	279	560.525499999999965	11
5237	8	7544	58	1351.14139999999998	6
5237	9	3708	226	1494.14959999999996	42
5237	10	3916	15	147.920700000000011	18
5237	11	3301	16	351.552500000000009	29
5237	12	9661	135	797.865300000000047	3
5237	13	9577	43	1706.62599999999998	17
5237	14	1975	28	1268.8746000000001	44
5237	15	5372	275	360.453899999999976	47
5237	16	1051	100	267.358299999999986	19
5237	17	1368	155	1159.18129999999996	46
5237	18	8974	188	1671.15930000000003	6
5237	19	8654	148	562.1327	13
5237	20	4609	79	161.534300000000002	29
5237	21	3666	95	1740.7183	40
5237	22	6601	255	487.715800000000002	18
5237	23	3294	131	1430.77220000000011	31
5237	24	6347	237	200.664999999999992	21
5237	25	8831	121	961.673700000000053	14
5237	26	2335	103	827.131399999999985	27
5237	27	845	248	516.715199999999982	13
5237	28	2909	112	328.946000000000026	7
5237	29	5374	159	1805.69640000000004	37
5237	30	4745	1	611.683899999999994	32
5237	31	1849	2	700.413900000000012	46
5237	32	9134	161	740.908699999999953	18
5237	33	670	51	752.866999999999962	10
5237	34	2131	264	519.191900000000032	23
5237	35	3127	293	979.371300000000019	38
5237	36	2434	241	1390.66889999999989	12
5237	37	9968	275	720.375599999999963	32
5237	38	2074	28	174.422500000000014	3
5237	39	1580	113	562.133799999999951	48
5237	40	8721	60	492.467100000000016	23
5237	41	6668	287	1763.60369999999989	11
5237	42	933	15	1037.19659999999999	49
5237	43	3273	106	764.110300000000052	15
5237	44	8956	164	398.84050000000002	7
5237	45	7986	298	1562.04989999999998	1
5237	46	1918	289	216.372500000000002	47
5237	47	8814	30	599.758500000000026	39
5237	48	8441	62	656.801299999999969	40
5237	49	3311	241	558.953600000000051	24
5237	50	8161	61	535.534999999999968	19
5237	51	522	242	1822.1735000000001	4
5237	52	4456	12	230.641300000000001	43
5237	53	6740	297	310.045299999999997	24
5237	54	9967	270	1518.54500000000007	43
5237	55	1963	249	1936.35200000000009	1
5237	56	8661	10	1180.0782999999999	7
5237	57	9853	38	1618.36979999999994	1
5237	58	4346	86	1144.10419999999999	4
5237	59	5554	282	864.481300000000033	9
5237	60	5549	7	748.157400000000052	9
5237	61	1013	200	1194.79420000000005	19
5237	62	9245	83	1312.06610000000001	5
5237	63	1897	9	1921.3755000000001	10
5237	64	1684	148	883.957499999999982	35
5237	65	8654	227	23.9390999999999998	10
5237	66	5832	101	1284.9976999999999	13
5237	67	1855	214	722.159800000000018	6
5237	68	8214	195	1007.01480000000004	46
5237	69	7163	149	1688.86470000000008	34
5237	70	8220	49	1872.45460000000003	18
5237	71	4716	190	818.990599999999972	2
5237	72	552	66	404.318499999999972	39
5238	1	8156	228	679.464600000000019	49
5238	2	383	249	678.819600000000037	25
5238	3	7484	243	1784.9831999999999	28
5238	4	1611	192	1456.95219999999995	9
5238	5	4500	107	1477.38670000000002	6
5238	6	8106	237	1147.32289999999989	10
5238	7	2797	58	82.1350999999999942	15
5238	8	2264	193	1562.54559999999992	13
5238	9	3752	112	1543.60279999999989	3
5238	10	3624	24	1761.26870000000008	43
5238	11	7613	185	89.9818000000000069	10
5238	12	5706	91	1258.35159999999996	47
5238	13	574	221	593.437999999999988	43
5238	14	6867	87	723.64670000000001	49
5238	15	3891	163	477.670599999999979	10
5238	16	2510	128	1308.72129999999993	26
5238	17	105	174	1031.61789999999996	6
5238	18	6649	218	262.572499999999991	6
5238	19	7701	177	595.828700000000026	18
5238	20	6418	15	558.777699999999982	8
5238	21	5140	45	70.5909000000000049	43
5238	22	5331	203	204.425000000000011	23
5238	23	7411	52	1858.9242999999999	28
5238	24	9495	61	727.199899999999957	6
5238	25	1886	223	1771.42020000000002	49
5238	26	9476	16	805.886700000000019	26
5238	27	4710	30	70.2571999999999974	14
5238	28	5967	286	856.411699999999996	17
5238	29	4059	9	1553.19430000000011	30
5238	30	8444	294	1930.52240000000006	2
5238	31	1199	297	711.611400000000003	37
5238	32	9497	50	986.508600000000001	44
5238	33	6198	82	1496.98049999999989	27
5238	34	6712	59	1839.47360000000003	44
5238	35	9777	117	730.055500000000052	35
5238	36	3099	228	122.277000000000001	41
5238	37	6007	295	115.977800000000002	49
5238	38	8393	138	1749.22180000000003	16
5238	39	7923	63	1390.83619999999996	8
5238	40	9708	12	52.7162999999999968	36
5238	41	3430	89	1844.67679999999996	15
5238	42	2581	20	308.831200000000024	20
5238	43	2745	183	1311.02719999999999	6
5238	44	1448	18	818.064899999999966	38
5238	45	6770	230	699.42470000000003	36
5238	46	1956	182	1886.17650000000003	34
5238	47	3756	155	384.939300000000003	17
5238	48	4610	49	1665.51990000000001	37
5238	49	7469	260	1364.03569999999991	19
5238	50	8935	173	1871.04520000000002	29
5238	51	3596	20	932.191699999999969	29
5238	52	2327	260	824.135099999999966	36
5238	53	6359	162	775.061799999999948	17
5238	54	678	32	412.608400000000017	2
5238	55	9171	139	251.873500000000007	39
5238	56	8447	279	917.370800000000031	8
5238	57	2173	274	770.53589999999997	23
5239	1	4427	239	907.504999999999995	44
5239	2	5268	17	1522.48559999999998	9
5239	3	5317	195	1368.30619999999999	46
5239	4	7313	234	1216.48129999999992	16
5239	5	7940	299	913.034400000000005	32
5239	6	982	251	1107.79719999999998	27
5239	7	2220	54	1807.70790000000011	10
5239	8	4478	21	174.259099999999989	6
5239	9	6163	88	767.775899999999979	44
5239	10	8744	15	377.345899999999972	21
5239	11	3907	42	935.302699999999959	10
5239	12	3375	138	999.277000000000044	22
5239	13	459	146	259.194799999999987	41
5239	14	1920	183	1179.15689999999995	31
5239	15	2888	246	58.0317000000000007	32
5239	16	7953	95	1676.70090000000005	48
5239	17	6338	23	436.663900000000012	45
5239	18	9980	84	691.472899999999981	28
5239	19	1151	133	1512.33709999999996	9
5239	20	1457	262	1982.52610000000004	38
5239	21	6533	154	1466.23839999999996	38
5240	1	7957	8	1532.6092000000001	6
5240	2	4342	48	219.538000000000011	19
5240	3	3490	262	1235.07760000000007	4
5240	4	5114	278	1762.64550000000008	1
5240	5	5152	90	1801.1072999999999	23
5240	6	890	30	1526.39540000000011	34
5240	7	719	224	1820.11599999999999	22
5240	8	2653	208	259.148099999999999	29
5240	9	1702	16	1848.34899999999993	29
5240	10	363	184	1937.28060000000005	25
5240	11	7928	140	850.510300000000029	21
5240	12	2766	159	1263.65149999999994	31
5240	13	3895	108	1113.9498000000001	31
5240	14	9830	129	920.300500000000056	3
5240	15	983	40	1528.53549999999996	1
5240	16	5845	255	1216.95209999999997	7
5240	17	9361	220	739.453800000000001	35
5240	18	901	209	742.644900000000007	26
5240	19	8804	236	1164.14930000000004	18
5240	20	7382	231	1640.37899999999991	33
5240	21	5291	80	652.61239999999998	7
5240	22	8848	217	106.364800000000002	45
5240	23	3674	23	1445.49299999999994	25
5240	24	9444	101	382.364100000000008	17
5241	1	1535	43	784.5471	45
5241	2	9556	81	678.029099999999971	49
5241	3	9666	241	824.991599999999949	44
5241	4	75	117	1430.32629999999995	1
5241	5	9169	36	1285.15200000000004	6
5241	6	1058	280	337.501500000000021	35
5241	7	2841	31	974.388500000000022	2
5241	8	2938	259	548.480000000000018	1
5241	9	591	64	803.18119999999999	19
5241	10	9921	112	1688.59660000000008	13
5241	11	3246	82	728.184099999999944	24
5241	12	2955	53	1131.87750000000005	34
5241	13	6868	112	1012.30240000000003	1
5241	14	7071	75	1462.88799999999992	45
5241	15	7612	117	1068.94800000000009	47
5241	16	3744	185	784.850699999999961	31
5241	17	5623	23	1994.81570000000011	25
5241	18	4528	252	1300.97649999999999	15
5241	19	3075	54	1083.62249999999995	36
5241	20	5553	172	403.922599999999989	9
5241	21	9512	135	1537.20389999999998	11
5241	22	7932	100	649.431400000000053	16
5241	23	1274	98	1445.1576	35
5241	24	2669	27	1433.01939999999991	40
5241	25	161	166	1209.3599999999999	42
5241	26	1574	271	963.532500000000027	44
5241	27	1516	133	1719.68939999999998	31
5241	28	7788	92	997.955100000000016	45
5241	29	2157	195	874.718700000000013	27
5241	30	922	83	1097.5311999999999	24
5241	31	9174	246	1365.27999999999997	7
5241	32	1140	186	1813.22090000000003	25
5241	33	9738	81	514.287699999999973	22
5241	34	543	196	1913.91339999999991	30
5241	35	1804	58	282.154800000000023	15
5241	36	3247	232	981.064200000000028	16
5241	37	4313	24	1155.40229999999997	41
5241	38	292	196	1964.7523000000001	9
5241	39	7824	135	949.36990000000003	15
5241	40	6822	59	296.983099999999979	10
5241	41	4586	279	1997.02040000000011	42
5241	42	5526	274	1338.44749999999999	25
5241	43	8217	30	1228.4686999999999	15
5241	44	2577	53	178.222499999999997	3
5241	45	9710	21	1189.52060000000006	45
5241	46	3558	178	741.141300000000001	45
5241	47	5419	290	1871.19160000000011	34
5241	48	5923	140	866.027600000000007	35
5241	49	1368	131	563.064600000000041	47
5241	50	7449	86	1668.88169999999991	10
5241	51	8495	164	1179.06510000000003	49
5241	52	5217	121	282.039300000000026	21
5241	53	1529	287	341.645600000000002	15
5241	54	4019	193	1604.4996000000001	15
5242	1	7884	238	528.330000000000041	37
5242	2	9923	190	120.522099999999995	48
5242	3	909	70	595.066799999999944	41
5242	4	2604	95	1987.22959999999989	24
5242	5	3724	51	1929.76430000000005	6
5242	6	9495	231	1879.34860000000003	47
5242	7	181	9	962.155799999999999	28
5242	8	9348	72	96.297300000000007	37
5242	9	2160	174	1306.16300000000001	13
5242	10	5088	118	804.543800000000033	18
5242	11	7144	100	138.538999999999987	14
5242	12	1085	34	953.901899999999955	30
5242	13	8902	227	673.813099999999963	19
5242	14	8610	18	590.359699999999975	38
5242	15	6367	52	691.538599999999974	49
5242	16	3313	48	259.364300000000014	16
5242	17	2522	196	1611.6851999999999	45
5242	18	9207	164	602.254400000000032	26
5242	19	7240	155	1486.04719999999998	30
5242	20	8796	275	1392.37989999999991	38
5242	21	8840	201	846.60209999999995	23
5242	22	8169	273	24.7116000000000007	23
5242	23	8369	280	299.280799999999999	17
5242	24	5860	193	1657.73440000000005	49
5242	25	3803	223	105.423900000000003	30
5242	26	4157	269	1328.54079999999999	27
5242	27	1207	216	1510.08120000000008	28
5242	28	9486	12	1629.21090000000004	1
5242	29	9227	192	258.0154	44
5242	30	9388	68	1823.25800000000004	7
5242	31	3844	186	379.230700000000013	49
5242	32	6221	144	1788.86529999999993	3
5242	33	2109	36	1950.74060000000009	2
5242	34	442	147	1283.55889999999999	15
5242	35	7594	184	317.849600000000009	35
5242	36	8316	17	1584.21180000000004	8
5242	37	4101	94	1661.99440000000004	23
5242	38	1602	294	1610.59069999999997	46
5242	39	2545	128	53.7884000000000029	47
5242	40	4341	93	451.406999999999982	29
5242	41	881	30	1084.26299999999992	46
5242	42	2776	35	1004.77530000000002	4
5242	43	8684	83	642.191400000000044	36
5242	44	7763	281	796.918699999999944	41
5242	45	8398	95	805.46569999999997	4
5242	46	2265	280	1515.78970000000004	45
5242	47	2306	75	382.595799999999997	33
5243	1	1074	193	1197.47900000000004	36
5243	2	908	38	165.509700000000009	40
5243	3	9643	91	1210.30659999999989	46
5243	4	557	243	903.975599999999986	31
5243	5	8297	169	898.360699999999952	30
5243	6	6151	242	1577.79559999999992	38
5243	7	8545	75	1207.60220000000004	22
5243	8	9627	59	1954.79819999999995	7
5243	9	8256	277	1233.68149999999991	39
5243	10	9133	146	879.959699999999998	39
5243	11	5495	96	1194.61580000000004	44
5243	12	3405	33	1590.9873	32
5243	13	255	194	1642.30330000000004	44
5243	14	3884	188	206.481400000000008	25
5243	15	7982	32	1186.77170000000001	15
5243	16	2316	284	812.827800000000025	16
5243	17	4079	44	997.061000000000035	30
5243	18	6993	196	72.5337999999999994	34
5243	19	6155	203	272.069900000000018	6
5243	20	3561	220	1399.64360000000011	19
5243	21	9138	205	1645.95669999999996	1
5243	22	5237	14	1675.00019999999995	24
5243	23	6761	32	432.647400000000005	34
5243	24	9372	48	730.522600000000011	37
5243	25	3695	240	1697.81539999999995	25
5243	26	4565	281	1355.7777000000001	29
5243	27	2088	102	1279.89789999999994	49
5243	28	5401	155	1051.51469999999995	48
5243	29	7930	206	141.087799999999987	30
5243	30	8478	20	1462.75389999999993	36
5243	31	5690	61	288.838300000000004	6
5243	32	4263	268	1844.54449999999997	7
5243	33	9748	116	1769.8297	43
5243	34	408	133	579.654300000000035	41
5243	35	4689	232	942.664999999999964	26
5243	36	9771	111	990.888900000000035	8
5243	37	9746	228	1564.13329999999996	19
5243	38	6235	93	57.069899999999997	18
5243	39	5469	99	963.759300000000053	26
5243	40	5230	242	349.032699999999977	44
5243	41	6763	248	288.150199999999984	48
5243	42	7809	241	342.915399999999977	23
5243	43	3445	207	106.754400000000004	1
5243	44	7363	280	1669.81600000000003	40
5243	45	4844	5	78.8893999999999949	2
5243	46	493	90	671.197599999999966	35
5243	47	4585	107	427.350900000000024	26
5243	48	3525	284	1080.17900000000009	42
5243	49	9299	211	709.239199999999983	30
5243	50	7217	134	1364.5619999999999	30
5243	51	7805	9	1130.06050000000005	45
5243	52	8764	189	525.721300000000042	23
5243	53	8213	100	1606.31610000000001	13
5243	54	3944	4	1356.28070000000002	45
5243	55	9422	238	1738.79140000000007	41
5243	56	5733	79	1200.83310000000006	2
5243	57	2299	297	1675.27050000000008	39
5243	58	5232	181	747.07510000000002	32
5243	59	5190	230	1175.9996000000001	33
5243	60	8744	196	1409.97029999999995	24
5243	61	5660	195	1154.58320000000003	49
5243	62	6919	199	639.907699999999977	32
5243	63	6647	291	398.672300000000007	45
5243	64	6467	241	1093.09789999999998	28
5243	65	860	191	724.525499999999965	26
5243	66	7635	249	1487.21499999999992	40
5243	67	1950	93	97.8388000000000062	10
5243	68	8254	229	1229.91640000000007	22
5243	69	3797	222	1100.16679999999997	43
5243	70	2709	48	623.534099999999967	48
5243	71	8243	12	299.807000000000016	10
5243	72	3729	248	930.049099999999953	46
5243	73	1508	21	1184.46820000000002	23
5243	74	8753	77	1623.30529999999999	49
5243	75	5544	208	368.229800000000012	26
5243	76	4377	17	27.3157999999999994	40
5243	77	8281	213	1873.41509999999994	33
5243	78	2176	288	1822.28099999999995	37
5243	79	2763	175	1001.33590000000004	2
5243	80	9094	242	462.342899999999986	36
5243	81	3768	156	1563.60140000000001	3
5243	82	6604	51	1808.49050000000011	48
5243	83	8030	30	1984.62509999999997	27
5243	84	1935	8	746.697700000000054	43
5243	85	6870	102	1559.40550000000007	21
5243	86	3978	89	1724.83320000000003	7
5243	87	1814	11	1201.55960000000005	46
5243	88	1415	46	852.372899999999959	40
5244	1	7180	212	1710.64210000000003	7
5244	2	52	250	841.648599999999988	13
5244	3	2495	230	136.531200000000013	17
5244	4	4401	89	1905.95360000000005	32
5244	5	3399	247	582.569600000000037	1
5244	6	3255	19	1080.02449999999999	28
5244	7	3684	72	1503.86760000000004	3
5244	8	5918	299	1445.33729999999991	15
5244	9	3894	200	26.7985000000000007	2
5244	10	4502	11	84.6145999999999958	5
5244	11	6647	197	1477.4677999999999	1
5244	12	5808	169	1372.02530000000002	34
5244	13	4499	44	1578.18730000000005	14
5244	14	3984	167	638.534800000000018	2
5244	15	4623	213	190.714799999999997	21
5244	16	6348	61	1536.63280000000009	40
5244	17	9537	113	1176.16350000000011	47
5244	18	2572	18	1876.49160000000006	21
5244	19	225	39	947.764300000000048	3
5244	20	4538	238	78.9750999999999976	18
5244	21	5081	224	1088.87969999999996	19
5244	22	37	252	538.314200000000028	11
5244	23	8990	89	978.850000000000023	13
5244	24	447	50	651.257399999999961	17
5244	25	5415	192	1845.3297	26
5244	26	9054	71	864.941799999999944	30
5244	27	4401	176	298.758600000000001	28
5244	28	8600	298	1192.55670000000009	44
5244	29	5395	146	1286.37850000000003	10
5244	30	9631	144	307.055999999999983	31
5244	31	8663	36	295.686199999999985	7
5244	32	3232	172	1710.36719999999991	20
5244	33	9443	272	671.788999999999987	20
5244	34	9346	79	1973.31930000000011	4
5244	35	5870	260	1435.30359999999996	2
5244	36	3420	17	1626.36979999999994	6
5245	1	5580	265	1222.89400000000001	12
5245	2	9587	4	313.183800000000019	23
5245	3	3916	135	546.630899999999997	10
5245	4	77	244	337.807900000000018	48
5245	5	5678	225	985.887299999999982	9
5245	6	8964	267	500.836200000000019	38
5245	7	8761	156	1509.11950000000002	48
5245	8	1292	161	965.770200000000045	40
5245	9	9600	83	372.121500000000026	37
5245	10	3769	207	31.1100999999999992	40
5245	11	6358	202	1643.83680000000004	23
5245	12	9089	160	31.8021999999999991	12
5245	13	9631	10	1249.98119999999994	1
5245	14	2166	102	1027.07310000000007	3
5245	15	5193	226	1333.45620000000008	10
5245	16	5918	167	1514.62899999999991	12
5245	17	1842	123	130.58959999999999	16
5245	18	1316	173	1041.78269999999998	38
5245	19	7174	118	418.213399999999979	22
5245	20	173	197	328.523199999999974	26
5245	21	6814	228	678.355599999999981	14
5245	22	1795	59	1910.58609999999999	49
5245	23	7752	177	884.598499999999945	10
5245	24	6495	251	102.854600000000005	22
5245	25	6406	274	21.6783999999999999	29
5245	26	8649	193	638.727999999999952	16
5245	27	6700	6	1558.54140000000007	46
5245	28	6654	261	1849.95100000000002	23
5245	29	99	30	1665.61079999999993	29
5245	30	4568	206	1870.57269999999994	16
5245	31	442	273	1338.47980000000007	24
5245	32	7854	108	794.884900000000016	19
5245	33	3253	265	172.108800000000002	38
5245	34	7228	118	921.10209999999995	42
5245	35	9035	240	1191.6074000000001	9
5245	36	4749	14	1529.53539999999998	12
5245	37	9643	86	1750.55430000000001	43
5245	38	6086	221	1511.30060000000003	34
5245	39	4150	38	1590.85629999999992	42
5245	40	5547	142	1841.41020000000003	16
5245	41	7794	82	124.543700000000001	23
5245	42	5808	2	778.336500000000001	2
5245	43	6854	126	1142.8583000000001	9
5245	44	1432	267	79.5318999999999932	23
5245	45	924	63	1322.31590000000006	6
5245	46	3056	52	884.999900000000025	35
5245	47	3199	148	953.420600000000036	49
5245	48	1969	5	382.576900000000023	33
5245	49	1708	96	962.131600000000049	40
5245	50	6695	69	1401.19219999999996	26
5246	1	1218	74	1264.0648000000001	27
5246	2	4125	247	1866.1264000000001	12
5246	3	7411	110	1401.08680000000004	44
5246	4	4776	204	1427.51860000000011	20
5246	5	4963	96	914.488299999999981	10
5246	6	9715	252	1740.66849999999999	36
5246	7	4498	242	283.301300000000026	27
5246	8	1645	160	1973.21039999999994	39
5246	9	6541	28	75.5571999999999946	46
5246	10	8323	6	302.20089999999999	45
5246	11	8305	206	331.216099999999983	38
5246	12	6225	59	1978.62920000000008	4
5246	13	4247	221	1964.65300000000002	13
5246	14	4163	75	100.020899999999997	27
5246	15	1599	167	1985.7043000000001	5
5246	16	1772	233	1082.65599999999995	47
5246	17	1681	128	1554.29040000000009	44
5246	18	8826	20	86.4162000000000035	31
5246	19	7792	88	1689.27050000000008	8
5246	20	2803	6	1476.65830000000005	30
5247	1	5236	161	1664.19260000000008	2
5247	2	5779	25	745.735400000000027	30
5247	3	8018	266	1576.9815000000001	25
5248	1	5876	91	995.522399999999948	16
5248	2	1196	205	1429.41759999999999	39
5248	3	3796	98	1801.34159999999997	38
5248	4	3454	42	1632.5942	34
5248	5	2356	259	189.674700000000001	31
5248	6	1346	279	1188.24540000000002	34
5248	7	1637	266	613.449600000000032	10
5248	8	6651	57	1771.16360000000009	12
5248	9	5792	173	1854.44520000000011	23
5248	10	1679	283	785.102499999999964	32
5248	11	4686	128	1971.31590000000006	8
5248	12	8138	139	1314.09850000000006	35
5248	13	4925	207	1131.23160000000007	14
5248	14	942	180	137.420199999999994	3
5248	15	6484	51	1125.55220000000008	31
5248	16	5741	258	186.951999999999998	17
5248	17	1107	205	1438.29230000000007	8
5248	18	8319	159	185.521199999999993	28
5248	19	7776	68	1762.31899999999996	7
5248	20	3237	290	1730.7822000000001	28
5248	21	9359	278	1552.89540000000011	25
5248	22	4174	89	575.159599999999955	40
5248	23	6772	192	1608.95219999999995	16
5248	24	8146	128	1587.5154	3
5248	25	9390	64	234.248400000000004	1
5248	26	3587	204	994.982700000000023	45
5248	27	6551	294	961.063400000000001	31
5248	28	800	21	1582.41609999999991	40
5248	29	5434	27	100.596900000000005	22
5248	30	7517	263	1402.42750000000001	1
5248	31	6744	125	1371.22800000000007	47
5248	32	4208	55	1403.92010000000005	44
5248	33	6280	61	1716.3261	29
5248	34	3336	286	1966.09850000000006	20
5248	35	3478	257	1291.59089999999992	36
5248	36	8389	146	957.465599999999995	18
5248	37	9285	243	1572.24700000000007	18
5248	38	7110	244	908.385499999999979	30
5248	39	5841	81	1829.07279999999992	47
5248	40	7329	103	1559.16859999999997	44
5248	41	874	181	242.225799999999992	34
5248	42	7964	106	543.016799999999989	38
5248	43	9930	82	1017.50379999999996	17
5248	44	3725	210	122.567800000000005	15
5248	45	1950	268	495.917399999999986	25
5248	46	4666	187	1724.86490000000003	23
5248	47	853	200	1775.91489999999999	13
5248	48	2767	237	252.380200000000002	38
5248	49	2587	232	1583.65169999999989	17
5248	50	9025	277	734.876899999999978	5
5248	51	1055	273	1765.03860000000009	42
5248	52	3027	159	825.381600000000049	36
5248	53	3890	169	516.156899999999951	21
5248	54	1534	104	198.035899999999998	25
5248	55	4864	46	1449.54860000000008	33
5248	56	871	281	132.087199999999996	19
5248	57	8771	175	1067.69900000000007	22
5248	58	8939	231	550.75890000000004	22
5249	1	8545	34	293.370699999999999	1
5249	2	3702	266	569.197400000000016	16
5249	3	906	121	1907.35509999999999	45
5249	4	8645	114	351.786200000000008	12
5249	5	9026	75	1810.36259999999993	48
5249	6	6956	46	965.600199999999973	24
5249	7	4505	290	1500.88210000000004	11
5249	8	5779	288	1349.18309999999997	18
5249	9	894	259	489.898399999999981	23
5249	10	8536	26	1987.22919999999999	46
5249	11	7940	39	964.199399999999969	31
5249	12	1362	196	125.697000000000003	49
5249	13	1539	197	507.336400000000026	18
5249	14	3494	84	1575.66679999999997	23
5249	15	3781	273	1066.63609999999994	33
5249	16	3296	68	1203.27430000000004	40
5249	17	9844	258	512.272299999999973	44
5249	18	355	208	1186.38869999999997	32
5249	19	8658	25	1971.73790000000008	11
5249	20	3703	166	646.754800000000046	14
5249	21	1147	62	1439.80420000000004	7
5249	22	9976	86	426.630600000000015	32
5249	23	8560	187	1193.0630000000001	27
5249	24	1212	182	1571.30639999999994	1
5249	25	9857	47	135.64009999999999	15
5249	26	4352	193	1286.55320000000006	46
5249	27	1817	100	988.302000000000021	8
5249	28	3492	289	1156.19679999999994	5
5249	29	1875	50	389.983499999999992	8
5249	30	3879	140	1953.65609999999992	17
5249	31	42	76	502.629000000000019	31
5249	32	4633	205	87.4371000000000009	28
5249	33	1123	26	211.365900000000011	3
5249	34	6752	281	1724.30520000000001	29
5250	1	1459	288	49.2805999999999997	1
5250	2	3329	151	101.382099999999994	35
5250	3	3603	171	882.973700000000008	10
5250	4	7348	79	1640.06979999999999	26
5250	5	9311	131	1537.7322999999999	28
5250	6	8356	50	42.7672999999999988	42
5250	7	2112	138	702.756600000000049	20
5250	8	5352	172	1671.74600000000009	17
5250	9	741	183	632.785300000000007	10
5250	10	9261	143	514.252799999999979	39
5250	11	4868	236	847.772000000000048	32
5250	12	4519	128	644.25630000000001	4
5250	13	4085	84	415.494799999999998	1
5250	14	2337	252	884.150999999999954	34
5250	15	5029	83	1735.63539999999989	20
5251	1	544	16	504.991199999999992	44
5251	2	7845	87	479.82729999999998	45
5251	3	5341	47	1481.41519999999991	44
5251	4	9350	57	694.812199999999962	29
5251	5	6473	137	1576.90840000000003	46
5251	6	7082	2	767.638400000000047	41
5251	7	4660	83	1406.43000000000006	43
5251	8	9693	237	545.192400000000021	36
5251	9	7023	285	641.76279999999997	15
5252	1	3878	225	1915.40249999999992	13
5252	2	6786	38	266.155100000000004	16
5252	3	876	264	1949.80179999999996	25
5252	4	9671	298	128.04740000000001	30
5252	5	1346	219	1539.51029999999992	48
5252	6	1219	165	203.868099999999998	32
5252	7	7518	88	1027.07089999999994	15
5253	1	4086	16	1702.16270000000009	8
5253	2	9956	163	174.839300000000009	42
5253	3	3303	297	320.031200000000013	26
5253	4	8216	79	668.018100000000004	31
5253	5	7143	37	1642.13679999999999	31
5253	6	5811	117	1908.88169999999991	33
5253	7	9269	72	177.727000000000004	47
5253	8	6665	89	599.467700000000036	5
5253	9	7392	112	1199.35879999999997	38
5253	10	3819	151	768.90319999999997	37
5253	11	6726	167	445.207400000000007	46
5253	12	4625	79	982.241800000000012	4
5253	13	6025	264	295.083399999999983	47
5253	14	2007	256	1892.87799999999993	10
5253	15	3315	85	276.102300000000014	31
5253	16	296	82	429.252299999999991	28
5253	17	109	91	1757.47859999999991	9
5253	18	1858	123	71.9407999999999959	15
5253	19	6524	154	325.139999999999986	8
5253	20	6868	139	54.6998000000000033	19
5253	21	1934	169	956.391200000000026	10
5253	22	193	0	1741.77659999999992	11
5253	23	4794	64	238.185900000000004	17
5253	24	907	264	1253.5157999999999	49
5253	25	4385	127	741.687199999999962	12
5253	26	6342	171	1113.43630000000007	14
5253	27	6586	189	1724.61079999999993	21
5253	28	4719	265	639.622299999999996	45
5253	29	99	153	478.849499999999978	48
5253	30	2602	291	1545.90429999999992	44
5253	31	6817	5	478.716499999999996	32
5253	32	2643	40	212.494599999999991	32
5253	33	1661	219	1603.87400000000002	9
5253	34	178	220	270.415200000000027	8
5253	35	9027	23	959.076000000000022	37
5253	36	6017	15	679.548900000000003	28
5253	37	2728	45	832.333099999999945	24
5253	38	9141	130	1838.04359999999997	45
5253	39	2472	29	536.765700000000038	36
5253	40	5219	58	1708.93489999999997	13
5253	41	5702	144	226.997800000000012	37
5253	42	9429	235	1939.34349999999995	34
5253	43	4466	194	1584.32439999999997	12
5253	44	9038	188	1516.84099999999989	31
5253	45	8002	139	1493.87290000000007	13
5253	46	4532	161	1543.6404	9
5253	47	6876	63	498.438600000000008	1
5253	48	9732	259	325.653900000000021	4
5253	49	8462	200	783.794999999999959	49
5253	50	5747	139	1453.7476999999999	48
5253	51	9796	260	483.882999999999981	30
5253	52	2571	121	190.461999999999989	8
5253	53	6496	20	28.0618000000000016	4
5253	54	6372	241	917.041699999999992	7
5253	55	6828	10	1560.19489999999996	18
5253	56	9278	154	1607.7947999999999	46
5253	57	9375	174	1819.78530000000001	1
5253	58	28	137	1480.10719999999992	11
5253	59	962	196	343.930299999999988	31
5253	60	5024	235	1670.72970000000009	8
5253	61	5091	274	778.448499999999967	25
5253	62	9069	280	757.773500000000013	40
5253	63	9729	242	1095.20820000000003	12
5253	64	4154	267	317.558100000000024	32
5253	65	556	247	57.6995999999999967	20
5253	66	6301	88	1496.02510000000007	43
5254	1	4221	144	201.6404	19
5254	2	913	70	1331.27160000000003	10
5254	3	1800	275	700.800700000000006	30
5254	4	1263	213	1664.02199999999993	16
5254	5	6854	59	904.954399999999964	42
5254	6	2113	213	539.587800000000016	24
5254	7	2498	192	860.633199999999988	34
5254	8	9798	13	105.936899999999994	27
5254	9	8797	278	388.502400000000023	41
5254	10	2262	131	1749.95540000000005	19
5254	11	6092	148	1007.06089999999995	29
5254	12	9704	21	1700.20039999999995	4
5254	13	9938	237	1600.98009999999999	36
5254	14	593	232	775.037500000000023	31
5254	15	9241	15	1580.79880000000003	37
5254	16	9229	238	1670.65169999999989	45
5254	17	8288	161	1294.54009999999994	45
5254	18	105	143	1536.44949999999994	30
5254	19	6873	114	1648.3107	14
5254	20	4524	4	605.394800000000032	47
5254	21	1653	22	1151.53659999999991	9
5254	22	9535	18	945.32039999999995	36
5254	23	1582	78	862.264300000000048	26
5254	24	9766	88	1817.05639999999994	25
5254	25	4611	6	1952.72520000000009	14
5254	26	9321	24	456.665099999999995	21
5254	27	2613	29	1538.31970000000001	32
5254	28	553	83	1519.60120000000006	6
5254	29	821	72	1959.52610000000004	45
5254	30	9696	63	832.427400000000034	41
5254	31	889	33	631.648699999999963	12
5254	32	8236	31	1048.37490000000003	15
5254	33	9295	269	652.552199999999971	14
5254	34	3072	29	830.856899999999996	32
5254	35	7789	253	322.8202	16
5254	36	612	83	814.474500000000035	16
5254	37	9263	113	1703.59059999999999	22
5254	38	6654	37	249.129999999999995	45
5254	39	3546	217	551.504999999999995	9
5254	40	6262	27	672.985400000000027	10
5254	41	9880	60	1376.42689999999993	28
5254	42	5333	262	316.333100000000002	35
5254	43	5311	226	1257.55189999999993	38
5254	44	2991	103	551.413499999999999	7
5254	45	879	45	261.532600000000002	15
5254	46	2816	263	95.6620000000000061	39
5254	47	9763	144	1307.62100000000009	18
5254	48	8213	179	1613.16069999999991	37
5254	49	7137	139	1866.44180000000006	2
5254	50	4346	220	1685.19969999999989	5
5254	51	3584	270	1568.29119999999989	14
5254	52	6335	89	1701.22689999999989	45
5254	53	5796	140	1982.23009999999999	46
5254	54	4311	204	1373.42470000000003	34
5254	55	5833	39	1300.84930000000008	18
5254	56	6089	197	1435.14360000000011	27
5254	57	7251	68	1198.08680000000004	1
5254	58	6286	128	1420.55889999999999	11
5254	59	2159	256	1637.2034000000001	11
5254	60	6634	55	1796.06040000000007	28
5254	61	2808	248	590.414700000000039	22
5254	62	909	56	1063.50450000000001	7
5254	63	4312	272	1790.19939999999997	47
5254	64	2537	52	474.847300000000018	31
5254	65	9547	101	1115.75209999999993	7
5254	66	6696	181	330.508199999999988	25
5254	67	6373	173	145.239499999999992	31
5254	68	2964	30	1223.0311999999999	38
5254	69	3833	190	1190.33290000000011	10
5254	70	9320	167	426.062599999999975	34
5254	71	7123	3	92.4616999999999933	14
5254	72	4065	210	306.146500000000003	5
5254	73	8013	131	1080.24000000000001	30
5254	74	489	91	349.658599999999979	2
5254	75	5540	273	1265.7645	13
5254	76	901	236	104.256600000000006	7
5255	1	8938	289	1111.09529999999995	16
5255	2	5469	231	1670.92820000000006	24
5255	3	1283	243	1895.9532999999999	33
5255	4	7785	111	1036.95779999999991	33
5255	5	6623	66	1905.00479999999993	36
5255	6	5907	123	387.344400000000007	21
5255	7	6886	224	454.044100000000014	30
5255	8	2412	85	1189.49360000000001	11
5255	9	4188	29	885.170899999999961	23
5255	10	2742	279	717.743399999999951	12
5255	11	5725	142	1241.56899999999996	39
5255	12	803	63	517.751099999999951	40
5255	13	3801	19	1505.29940000000011	38
5255	14	4055	7	384.214999999999975	36
5255	15	4051	54	41.985199999999999	12
5255	16	3167	291	598.592700000000036	20
5255	17	6944	186	1708.85850000000005	21
5255	18	8722	289	439.029800000000023	8
5255	19	9335	29	1773.7835	22
5255	20	5661	169	1750.94090000000006	26
5255	21	2813	276	216.744200000000006	48
5255	22	3585	290	1970.19290000000001	29
5255	23	1940	147	1168.19229999999993	44
5255	24	5751	210	129.611700000000013	8
5255	25	5978	297	1552.59400000000005	6
5255	26	7760	249	1046.06510000000003	49
5255	27	6903	187	55.0670000000000002	34
5255	28	8721	200	551.966300000000047	21
5255	29	5128	299	736.795200000000023	40
5255	30	8698	287	761.008199999999988	4
5255	31	9885	222	637.727499999999964	20
5255	32	5416	241	827.100800000000049	6
5255	33	2918	231	1457.77710000000002	48
5255	34	9548	264	1055.53559999999993	25
5255	35	5050	8	618.330500000000029	35
5255	36	3951	149	185.347199999999987	37
5255	37	1370	277	1892.29379999999992	36
5255	38	6650	99	289.239300000000014	36
5255	39	2897	16	273.193100000000015	30
5255	40	6975	176	466.680000000000007	12
5255	41	1440	254	331.475199999999973	24
5255	42	9358	293	1014.31700000000001	44
5255	43	6443	237	71.6124999999999972	38
5255	44	5747	110	1084.03739999999993	27
5255	45	5583	159	1338.61999999999989	30
5255	46	3542	24	614.157000000000039	35
5255	47	8073	198	1145.05580000000009	34
5255	48	1028	6	617.60979999999995	32
5255	49	4145	53	305.591400000000021	12
5255	50	756	152	1015.58130000000006	19
5255	51	4452	107	371.450199999999995	24
5255	52	4988	108	1522.37789999999995	48
5255	53	3341	121	954.733200000000011	11
5255	54	3380	261	1624.44139999999993	49
5255	55	7603	33	792.091099999999983	17
5256	1	4468	207	746.313999999999965	11
5256	2	2412	19	1522.5123000000001	22
5256	3	5884	196	744.299800000000005	11
5256	4	5783	291	1203.97990000000004	18
5256	5	6141	180	1749.43399999999997	24
5256	6	633	3	996.004400000000032	36
5256	7	1849	41	1963.90219999999999	10
5256	8	3615	235	1524.64650000000006	28
5256	9	3199	153	104.725999999999999	8
5256	10	782	271	893.939100000000053	9
5256	11	4834	202	768.211999999999989	25
5256	12	8252	18	438.371600000000001	3
5256	13	6400	255	129.641099999999994	1
5256	14	4436	216	1791.50479999999993	44
5256	15	6748	169	795.817699999999945	20
5256	16	1448	127	1953.94470000000001	11
5256	17	8381	80	1014.30269999999996	35
5256	18	544	20	1813.19350000000009	20
5256	19	1542	161	721.46550000000002	19
5256	20	5600	158	294.754900000000021	41
5256	21	6354	154	1129.79639999999995	36
5256	22	2962	13	95.6475999999999971	21
5256	23	9590	161	413.917599999999993	42
5256	24	4237	2	129.960700000000003	18
5256	25	6219	116	1254.89120000000003	49
5256	26	6181	154	1100.55199999999991	21
5256	27	4954	171	369.573899999999981	11
5256	28	623	191	1483.26649999999995	13
5256	29	5884	138	1633.2469000000001	17
5256	30	6161	226	1817.07199999999989	42
5256	31	7350	294	379.373199999999997	38
5256	32	8242	246	1689.05430000000001	5
5256	33	8685	273	1869.69290000000001	16
5256	34	4843	83	175.459499999999991	12
5256	35	1131	103	1826.41529999999989	48
5256	36	4309	201	1374.51140000000009	24
5257	1	5919	113	968.065500000000043	26
5257	2	2505	269	1905.7047	30
5257	3	2391	245	428.155599999999993	8
5257	4	730	252	706.891200000000026	27
5257	5	9651	86	1740.62580000000003	11
5257	6	381	144	1064.59529999999995	45
5257	7	7524	16	1525.51530000000002	25
5257	8	9193	65	1457.59899999999993	41
5257	9	5725	138	1761.76520000000005	14
5257	10	2464	268	1655.77389999999991	1
5257	11	4684	35	303.0899	49
5257	12	6306	18	1609.13419999999996	15
5257	13	5757	6	1481.36550000000011	36
5257	14	6669	36	323.498699999999985	45
5257	15	1294	233	1699.35349999999994	38
5257	16	6481	201	231.515800000000013	43
5257	17	9387	8	949.27189999999996	4
5257	18	6632	34	1097.7985000000001	42
5257	19	8295	166	292.896799999999985	30
5257	20	8851	38	1444.19830000000002	6
5257	21	1001	224	1706.90239999999994	16
5257	22	8460	285	283.584799999999973	34
5257	23	5691	98	295.93950000000001	7
5257	24	2499	206	1441.31729999999993	26
5257	25	4078	121	1559.327	11
5257	26	9003	109	585.146299999999997	7
5257	27	9122	71	1827.30600000000004	49
5257	28	7506	178	590.211500000000001	14
5257	29	9490	33	1986.70830000000001	28
5257	30	7912	242	1248.77459999999996	30
5257	31	6985	241	519.607300000000009	29
5257	32	64	42	81.4479999999999933	5
5257	33	3542	257	297.828800000000001	41
5257	34	4710	280	1435.11509999999998	8
5257	35	412	231	1006.42439999999999	6
5257	36	6946	55	70.0746000000000038	17
5257	37	8777	65	1969.98070000000007	49
5257	38	9133	105	1629.5302999999999	5
5257	39	4672	59	368.871899999999982	26
5257	40	9544	141	1827.71280000000002	15
5257	41	7291	68	1886.27299999999991	43
5257	42	5345	198	726.372600000000034	39
5257	43	4633	271	225.036699999999996	15
5257	44	8033	24	1750.0293999999999	34
5257	45	5182	261	1550.73939999999993	43
5257	46	3453	87	487.21629999999999	48
5257	47	5930	258	730.609299999999962	8
5257	48	8679	39	140.90270000000001	13
5257	49	8259	56	1427.64570000000003	34
5257	50	8026	107	1496.7197000000001	22
5257	51	1684	185	1617.74000000000001	29
5257	52	8732	15	1937.91069999999991	41
5257	53	4172	11	1952.72700000000009	4
5257	54	3008	170	1372.77629999999999	14
5257	55	6171	74	1876.43139999999994	38
5257	56	3556	151	1711.75330000000008	25
5257	57	729	41	245.222700000000003	1
5257	58	991	276	727.400999999999954	37
5257	59	7269	186	1864.58969999999999	28
5257	60	100	240	1326.63040000000001	23
5257	61	6604	6	1257.86519999999996	23
5257	62	1297	156	1771.5915	12
5257	63	5928	161	1172.52369999999996	38
5257	64	9653	284	684.104100000000017	39
5257	65	7729	129	732.037699999999973	3
5257	66	2840	74	1589.7322999999999	32
5257	67	8821	47	430.231800000000021	49
5257	68	5480	285	1961.89879999999994	17
5257	69	43	31	1566.33709999999996	12
5257	70	6071	226	1728.31490000000008	2
5257	71	998	236	1905.84519999999998	11
5257	72	3439	2	1446.01559999999995	7
5257	73	7357	157	1279.41419999999994	35
5257	74	1465	35	1819.29600000000005	12
5257	75	7996	216	1167.31490000000008	43
5257	76	925	40	1840.5295000000001	37
5258	1	7564	67	827.033300000000054	44
5258	2	200	214	1442.72299999999996	7
5258	3	6808	66	531.943300000000022	10
5258	4	9399	242	1501.7482	15
5258	5	5871	187	588.077999999999975	20
5258	6	4381	171	1888.73839999999996	43
5258	7	3988	74	1926.86590000000001	49
5258	8	1183	188	610.077300000000037	21
5258	9	1544	209	1372.41669999999999	36
5258	10	4901	183	577.025899999999979	3
5258	11	6863	136	1202.68429999999989	47
5258	12	5904	30	50.2843000000000018	36
5258	13	4623	234	49.8686999999999969	35
5258	14	6339	258	424.38209999999998	4
5258	15	2555	79	1834.80369999999994	42
5258	16	1730	249	822.309499999999957	45
5258	17	3642	202	317.925900000000013	17
5258	18	6928	3	1586.60719999999992	37
5258	19	9612	245	1789.37310000000002	44
5258	20	1197	9	1091.10359999999991	18
5258	21	839	299	379.136599999999987	28
5258	22	3675	109	1128.43489999999997	3
5258	23	428	126	1586.8904	10
5258	24	9192	270	669.346199999999953	44
5258	25	2740	205	535.833399999999983	3
5258	26	6361	158	487.52879999999999	45
5258	27	9970	16	1165.82040000000006	27
5258	28	8509	215	1515.58919999999989	18
5258	29	246	280	1810.91080000000011	2
5258	30	4970	25	864.682900000000018	46
5258	31	9621	251	1616.06549999999993	48
5258	32	3856	52	1121.44100000000003	32
5258	33	5203	180	1612.44039999999995	34
5258	34	7079	221	946.645899999999983	12
5258	35	8165	58	784.86220000000003	37
5258	36	5202	261	754.905999999999949	9
5258	37	6113	219	1093.96229999999991	20
5258	38	6579	120	1773.01729999999998	12
5258	39	801	295	863.010499999999979	42
5258	40	924	211	1135.67239999999993	49
5258	41	4166	98	1877.43849999999998	2
5258	42	9926	53	583.712400000000002	42
5258	43	9149	52	1629.57269999999994	35
5258	44	3592	114	1917.21900000000005	13
5258	45	34	19	1980.00340000000006	18
5258	46	4079	35	1075.89679999999998	39
5258	47	8134	219	815.127100000000041	46
5258	48	5985	76	575.824200000000019	26
5258	49	8483	244	322.357100000000003	34
5258	50	6503	117	1917.88239999999996	38
5258	51	5821	152	1690.48219999999992	39
5258	52	9731	112	1898.57020000000011	7
5258	53	520	0	912.218499999999949	44
5258	54	8733	298	1221.40020000000004	26
5258	55	6668	166	1284.48780000000011	29
5258	56	6635	73	1631.71229999999991	21
5258	57	7280	197	1862.86640000000011	12
5258	58	8500	202	582.764999999999986	3
5258	59	5038	127	379.883899999999983	17
5258	60	3133	294	999.018199999999979	3
5258	61	6029	175	800.908400000000029	32
5258	62	6503	198	50.2774000000000001	17
5258	63	5200	168	176.737099999999998	11
5258	64	2475	257	1376.82889999999998	7
5258	65	7686	44	1080.60369999999989	27
5258	66	8441	55	1487.41090000000008	45
5258	67	7025	192	47.7753999999999976	31
5258	68	1450	180	945.695299999999975	33
5258	69	3371	17	1946.65349999999989	48
5258	70	7131	123	1062.75240000000008	1
5258	71	5046	269	702.706900000000019	37
5258	72	3318	193	1892.32210000000009	30
5258	73	685	14	374.391599999999983	15
5258	74	269	163	147.58850000000001	49
5258	75	9203	99	231.307199999999995	10
5258	76	5456	189	301.312200000000018	13
5258	77	511	160	826.254199999999969	13
5258	78	6383	105	997.442800000000034	34
5258	79	8978	101	422.638699999999972	35
5258	80	931	22	1385.15959999999995	35
5258	81	3327	31	760.77170000000001	28
5258	82	6872	260	1830.61079999999993	1
5258	83	7962	233	1312.04250000000002	15
5258	84	382	210	1396.67949999999996	5
5258	85	6460	100	1370.11400000000003	22
5258	86	9827	119	495.932200000000023	29
5258	87	6681	55	1597.37940000000003	8
5258	88	620	144	75.2920000000000016	45
5258	89	4351	113	64.7532000000000068	37
5258	90	7127	139	1165.2482	43
5258	91	6571	121	1128.40609999999992	33
5258	92	9187	23	785.493200000000002	21
5258	93	1906	113	681.611700000000042	22
5258	94	7078	248	482.629000000000019	9
5258	95	2654	252	1258.44479999999999	16
5258	96	5463	55	1881.7014999999999	41
5258	97	4620	176	1270.79899999999998	9
5258	98	6207	11	1195.65219999999999	16
5259	1	5790	112	1617.77520000000004	10
5259	2	9611	146	191.086800000000011	27
5259	3	4280	140	126.708399999999997	44
5259	4	3527	119	1081.80430000000001	38
5259	5	484	103	874.5	19
5259	6	1954	4	1199.69450000000006	6
5259	7	3662	140	1132.77440000000001	34
5259	8	2237	247	767.842200000000048	19
5259	9	2046	294	486.464999999999975	42
5259	10	1131	224	153.933600000000013	36
5259	11	8399	255	1312.81709999999998	1
5259	12	8213	17	1833.04559999999992	11
5259	13	3287	180	174.270499999999998	47
5259	14	9450	76	1288.69679999999994	28
5259	15	4418	190	828.037900000000036	1
5259	16	1024	158	74.5168000000000035	38
5259	17	8046	185	1133.84780000000001	27
5259	18	2941	150	1435.71379999999999	19
5259	19	5383	39	492.290500000000009	25
5259	20	3997	229	1334.45010000000002	23
5259	21	1809	53	1982.57420000000002	15
5259	22	5124	93	1805.06439999999998	42
5260	1	5047	107	1136.10560000000009	11
5260	2	9372	15	514.859000000000037	30
5260	3	9702	298	1305.06549999999993	46
5260	4	8849	205	1201.1280999999999	34
5260	5	3906	262	447.146200000000022	36
5260	6	5616	60	570.892600000000016	21
5260	7	2543	67	407.347699999999975	28
5260	8	2931	8	1346.22460000000001	36
5260	9	6904	80	74.8085999999999984	43
5260	10	3247	285	1887.55700000000002	42
5260	11	2789	145	478.971099999999979	7
5260	12	404	64	460.235599999999977	48
5260	13	5853	48	1913.78860000000009	6
5260	14	910	175	1612.14609999999993	28
5260	15	7663	101	1618.12179999999989	9
5260	16	4800	250	943.524000000000001	1
5260	17	4212	77	1756.55729999999994	17
5260	18	1324	230	146.828300000000013	44
5260	19	775	8	176.694700000000012	2
5260	20	4798	205	674.246999999999957	34
5260	21	4243	176	1703.04379999999992	20
5260	22	7740	76	944.096300000000042	1
5260	23	6968	85	1108.55880000000002	2
5260	24	3796	53	1367.15830000000005	47
5260	25	5848	39	463.081099999999992	19
5260	26	4876	39	1317.0313000000001	32
5260	27	5539	224	213.415600000000012	21
5260	28	3036	100	573.007799999999975	36
5260	29	8980	93	1711.31809999999996	38
5260	30	3969	72	272.617000000000019	5
5260	31	8244	153	452.664199999999994	6
5260	32	6484	151	1735.28590000000008	7
5260	33	2303	277	1591.15239999999994	48
5261	1	7727	263	1145.78739999999993	21
5261	2	5365	93	657.243600000000015	8
5261	3	7410	7	1204.71800000000007	8
5261	4	5718	111	1711.38329999999996	44
5261	5	6999	299	1718.60189999999989	5
5261	6	3802	229	386.064799999999991	21
5261	7	1166	126	457.17349999999999	41
5261	8	7735	246	722.202300000000037	40
5261	9	9609	269	1609.19470000000001	29
5261	10	316	112	1940.93640000000005	40
5261	11	2444	22	820.708399999999983	49
5261	12	5770	212	1301.39869999999996	10
5261	13	5606	126	1081.98029999999994	46
5261	14	1303	231	545.855800000000045	12
5261	15	2458	5	1201.8137999999999	36
5261	16	9473	128	1377.50759999999991	43
5261	17	8655	258	1723.51389999999992	1
5261	18	5369	77	1270.18720000000008	20
5261	19	4548	190	164.341100000000012	5
5261	20	4017	61	1602.34159999999997	24
5261	21	9488	145	889.680200000000013	16
5261	22	9023	20	1804.49530000000004	38
5261	23	3881	135	798.382200000000012	14
5261	24	9795	15	1409.8273999999999	46
5261	25	527	293	1996.85390000000007	1
5261	26	8194	113	1279.7527	16
5261	27	9913	158	43.1026999999999987	49
5261	28	6178	56	1929.08459999999991	35
5261	29	7241	239	1546.9996000000001	7
5261	30	1429	131	173.098899999999986	2
5261	31	3179	268	1655.11159999999995	17
5261	32	8046	201	1536.09999999999991	18
5261	33	9292	63	1156.13519999999994	48
5261	34	5540	29	1821.71859999999992	12
5261	35	7343	28	325.258100000000013	47
5261	36	7785	273	296.483900000000006	41
5261	37	5066	287	1184.29259999999999	21
5261	38	5864	48	106.5167	44
5261	39	242	163	1425.32780000000002	42
5261	40	1266	285	1056.56739999999991	19
5261	41	7366	284	602.810200000000009	8
5261	42	6397	167	574.538400000000024	9
5261	43	9135	297	848.11220000000003	9
5261	44	6404	180	1572.98009999999999	44
5261	45	4268	107	1752.9996000000001	43
5261	46	9881	88	367.028300000000002	23
5261	47	3555	294	1679.35239999999999	39
5261	48	678	82	341.043000000000006	4
5261	49	2164	134	1013.64170000000001	25
5261	50	4131	141	1415.31719999999996	49
5261	51	4030	44	935.328300000000013	25
5261	52	7438	28	359.359100000000012	11
5261	53	7503	114	1436.46109999999999	14
5261	54	1732	287	753.475999999999999	45
5261	55	6584	261	861.131200000000035	37
5261	56	2350	18	336.521799999999985	10
5261	57	9251	121	1915.17849999999999	19
5261	58	8085	15	1877.45869999999991	43
5261	59	5743	33	903.938200000000052	5
5261	60	8392	122	280.069000000000017	10
5261	61	4112	190	1021.95169999999996	20
5261	62	6535	258	209.304000000000002	5
5261	63	9843	68	1790.95880000000011	44
5261	64	5906	119	596.070299999999975	44
5261	65	3159	18	424.673900000000003	5
5261	66	4767	252	1006.51700000000005	9
5261	67	2789	44	1099.76739999999995	24
5261	68	8002	237	157.459300000000013	3
5261	69	1359	215	388.194900000000018	38
5261	70	7053	92	1972.48219999999992	20
5261	71	2558	148	1714.66499999999996	41
5262	1	8164	206	1036.08760000000007	19
5262	2	381	161	270.522800000000018	12
5262	3	6994	149	898.944700000000012	40
5262	4	5809	2	653.968700000000013	48
5262	5	343	18	1137.41720000000009	28
5262	6	7507	275	195.327699999999993	30
5262	7	9887	82	740.865900000000011	7
5262	8	9081	81	359.939799999999991	15
5262	9	3877	8	1666.03649999999993	13
5262	10	7069	224	460.404299999999978	31
5262	11	9973	13	810.102300000000014	19
5262	12	1480	39	1273.30420000000004	32
5262	13	4136	278	609.867700000000013	45
5262	14	7957	93	531.299800000000005	48
5262	15	5778	180	1524.15969999999993	24
5262	16	4190	227	459.049800000000005	36
5262	17	6755	0	1694.95949999999993	20
5262	18	5284	97	1885.42930000000001	40
5262	19	724	142	383.63900000000001	23
5262	20	5189	283	178.054200000000009	40
5262	21	1707	191	563.856099999999969	42
5262	22	1960	266	1174.09670000000006	34
5262	23	4639	286	1037.2648999999999	43
5262	24	7387	287	257.435799999999972	1
5262	25	5758	275	667.256200000000035	24
5262	26	3476	161	329.297000000000025	13
5262	27	4269	160	323.927999999999997	40
5262	28	755	227	1729.54999999999995	6
5262	29	7596	272	1449.4208000000001	21
5262	30	2936	31	956.324399999999969	25
5262	31	4560	213	183.950700000000012	39
5262	32	3067	214	1239.04819999999995	37
5262	33	2032	90	1199.69290000000001	4
5262	34	5044	285	496.59699999999998	43
5262	35	1512	124	798.110900000000015	25
5262	36	9159	289	1604.81539999999995	36
5262	37	9675	274	1848.49800000000005	40
5262	38	2844	199	1479.84709999999995	31
5263	1	1603	52	1984.20440000000008	36
5263	2	5988	86	725.191299999999956	30
5263	3	2168	92	1856.09969999999998	42
5263	4	9432	153	179.75200000000001	42
5263	5	915	11	1978.81359999999995	28
5263	6	6622	154	1030.84300000000007	48
5263	7	9843	288	516.198399999999992	11
5263	8	1577	82	129.755899999999997	14
5263	9	6778	280	1512.11719999999991	2
5263	10	7840	189	623.288999999999987	34
5264	1	9192	101	136.001200000000011	33
5264	2	7859	59	134.414099999999991	5
5264	3	2730	278	814.098600000000033	12
5264	4	6742	213	1074.77459999999996	24
5264	5	9023	223	1575.91149999999993	10
5264	6	8697	292	1966.02089999999998	28
5264	7	1833	272	841.854199999999992	28
5264	8	5582	197	1552.59059999999999	25
5264	9	3560	22	1499.36799999999994	45
5264	10	6366	99	1015.25980000000004	39
5264	11	1404	191	1190.48469999999998	7
5264	12	5695	135	1818.89229999999998	37
5264	13	3879	73	377.747299999999996	4
5264	14	3817	214	973.191000000000031	5
5264	15	1173	9	464.295900000000017	22
5264	16	4394	276	821.351800000000026	34
5264	17	7720	115	1276.8472999999999	1
5264	18	6930	235	1850.38740000000007	16
5264	19	3540	202	1411.99849999999992	27
5264	20	5071	160	1431.76839999999993	20
5264	21	9129	174	604.945900000000051	17
5264	22	3457	260	1088.35619999999994	31
5264	23	6730	248	851.516300000000001	33
5264	24	2335	134	572.463499999999954	22
5264	25	398	63	938.638699999999972	25
5264	26	2904	68	430.947799999999972	45
5264	27	6821	148	1583.32729999999992	19
5264	28	6218	171	1625.80629999999996	47
5264	29	8047	10	219.01339999999999	45
5264	30	5492	91	359.714600000000019	11
5264	31	3792	176	408.121199999999988	14
5264	32	5831	61	290.191199999999981	21
5264	33	467	10	1258.43769999999995	49
5264	34	1594	228	885.738699999999994	3
5264	35	6786	247	1809.23910000000001	27
5264	36	3649	15	93.6496000000000066	36
5264	37	9463	90	1426.83960000000002	7
5264	38	745	112	943.483899999999949	10
5264	39	6745	7	632.511200000000031	40
5264	40	8991	179	216.172300000000007	14
5264	41	8093	206	69.6222000000000065	19
5264	42	2470	176	1764.94969999999989	1
5264	43	958	268	482.28649999999999	21
5264	44	4530	267	904.218700000000013	12
5264	45	8834	258	1166.73810000000003	5
5264	46	1036	161	1422.11760000000004	45
5264	47	1628	122	1552.81729999999993	23
5264	48	1999	207	1181.25559999999996	13
5264	49	8671	175	959.471900000000005	41
5264	50	9558	199	1137.8427999999999	18
5264	51	2945	196	85.5591000000000008	27
5264	52	8145	260	187.931299999999993	5
5264	53	3548	13	1130.12740000000008	14
5264	54	9486	6	1221.13439999999991	13
5264	55	8552	44	1588.07099999999991	41
5264	56	1380	147	1045.26309999999989	34
5264	57	1536	259	437.441100000000006	4
5264	58	9457	248	879.427999999999997	9
5264	59	305	214	413.782800000000009	26
5264	60	4235	205	246.430700000000002	30
5264	61	1770	258	313.438699999999983	32
5265	1	8126	205	1973.2668000000001	35
5265	2	4748	190	1281.69460000000004	25
5265	3	8131	247	297.058899999999994	46
5265	4	9937	49	665.829100000000039	7
5265	5	1740	157	705.412699999999973	37
5265	6	7280	77	801.717300000000023	21
5265	7	365	229	742.038499999999999	3
5265	8	7323	24	645.115999999999985	9
5265	9	8249	100	169.58959999999999	1
5265	10	2235	111	1344.8719000000001	33
5265	11	9296	67	782.161200000000008	43
5265	12	9794	265	1552.23749999999995	14
5265	13	3365	276	1818.82979999999998	38
5265	14	6459	164	1961.33709999999996	15
5265	15	4894	132	1137.89439999999991	41
5265	16	517	173	116.109499999999997	24
5265	17	6768	60	801.736099999999965	34
5265	18	5944	126	1920.45090000000005	48
5265	19	1475	1	970.705400000000054	33
5265	20	9147	125	1252.19879999999989	41
5266	1	3149	110	1372.5163	7
5266	2	4486	288	881.351400000000012	4
5266	3	7443	219	1179.70910000000003	25
5266	4	8930	115	1108.45440000000008	22
5266	5	8266	241	226.829000000000008	34
5266	6	6601	128	506.792599999999993	27
5266	7	2117	120	1034.26839999999993	36
5266	8	8564	202	1788.28729999999996	39
5266	9	8367	172	605.279599999999959	21
5266	10	4779	200	1005.55709999999999	31
5266	11	9479	271	188.56219999999999	22
5267	1	4858	198	1828.12860000000001	20
5267	2	1672	206	1039.83349999999996	34
5267	3	3652	83	1136.00900000000001	21
5267	4	1653	108	1603.33649999999989	27
5267	5	5370	4	1623.85519999999997	45
5267	6	709	8	486.219800000000021	29
5267	7	6048	111	1792.77029999999991	12
5267	8	923	279	1923.85300000000007	7
5267	9	1562	292	1687.04449999999997	37
5267	10	6526	70	505.01479999999998	9
5267	11	9475	206	1962.96109999999999	17
5267	12	2836	177	1572.91419999999994	44
5267	13	5651	230	1855.04649999999992	11
5267	14	3418	254	1479.76729999999998	46
5267	15	7193	201	1282.95309999999995	43
5267	16	9615	232	1905.11329999999998	16
5267	17	3045	94	1907.32069999999999	45
5267	18	8573	275	1473.87910000000011	10
5267	19	922	260	1591.65020000000004	25
5267	20	4939	210	577.64670000000001	9
5267	21	1782	252	1988.29029999999989	29
5267	22	5174	196	1726.21219999999994	44
5267	23	4025	208	1796.76659999999993	49
5267	24	7485	184	397.98739999999998	12
5267	25	8296	20	784.270800000000008	17
5267	26	4193	226	847.47709999999995	20
5267	27	3362	4	1293.94679999999994	44
5267	28	9824	283	1569.08560000000011	40
5267	29	1895	166	1263.49409999999989	32
5267	30	7396	238	1987.6241	31
5267	31	5206	0	189.909099999999995	37
5267	32	6168	82	1893.7206000000001	24
5267	33	8307	270	1889.57510000000002	5
5267	34	1744	78	22.3938999999999986	30
5267	35	8308	239	1658.12290000000007	25
5267	36	5480	248	1576.14200000000005	20
5267	37	9039	190	674.396200000000022	33
5267	38	6322	0	653.90179999999998	43
5267	39	2006	117	476.266099999999994	44
5267	40	4167	234	1538.92840000000001	44
5267	41	7459	194	1257.05140000000006	23
5267	42	1939	128	728.281100000000038	13
5267	43	127	25	930.282799999999952	14
5267	44	5635	289	1466.38740000000007	6
5267	45	4334	171	1009.04309999999998	39
5267	46	5675	44	177.351100000000002	44
5267	47	1040	79	1544.21579999999994	8
5267	48	6231	49	1963.7349999999999	1
5267	49	2075	213	1980.98119999999994	3
5267	50	9328	174	1259.9043999999999	41
5267	51	2098	265	1417.0347999999999	34
5267	52	5987	4	507.420500000000004	3
5267	53	1584	286	871.174300000000017	27
5267	54	1505	39	1826.51199999999994	38
5267	55	2820	141	931.363200000000006	42
5267	56	6044	111	127.913399999999996	37
5267	57	1577	143	1398.39889999999991	49
5267	58	2693	57	1825.31739999999991	37
5267	59	259	95	1772.29940000000011	22
5267	60	838	202	606.327800000000025	46
5267	61	8307	44	102.822800000000001	14
5267	62	3280	69	1139.39329999999995	18
5267	63	7462	111	356.921400000000006	4
5267	64	2196	21	1575.47589999999991	30
5267	65	2515	248	801.543800000000033	36
5267	66	9138	224	623.634599999999978	38
5267	67	9893	15	609.568399999999997	28
5267	68	3906	161	1866.50459999999998	2
5268	1	6203	200	368.694900000000018	38
5268	2	3458	125	1409.94180000000006	34
5268	3	6683	231	1713.74659999999994	34
5268	4	1946	171	600.787299999999959	31
5268	5	582	99	1283.7847999999999	27
5268	6	4544	177	1799.86480000000006	18
5268	7	808	112	766.538400000000024	12
5268	8	6431	32	477.618899999999996	25
5268	9	6138	76	616.730199999999968	36
5268	10	1299	81	1497.48790000000008	5
5268	11	6091	134	1389.14840000000004	46
5268	12	3780	212	1705.37789999999995	35
5268	13	6655	236	1725.72150000000011	5
5268	14	4085	28	1310.4722999999999	29
5268	15	6362	296	436.711200000000019	41
5268	16	2602	151	516.139699999999948	18
5269	1	9358	130	1651.90349999999989	13
5269	2	320	146	38.1052999999999997	42
5269	3	5798	227	1245.44929999999999	2
5269	4	9452	208	1405.14429999999993	15
5269	5	6462	149	719.186400000000049	8
5269	6	826	69	175.927699999999987	42
5269	7	8950	238	490.497299999999996	47
5269	8	4074	280	1531.87089999999989	22
5269	9	3388	91	604.588200000000029	11
5269	10	75	267	857.52189999999996	40
5269	11	8632	24	622.706500000000005	44
5269	12	5756	167	384.877200000000016	14
5269	13	9834	232	994.071599999999989	17
5269	14	5720	38	932.198399999999992	48
5269	15	1324	136	371.592499999999973	32
5269	16	6111	242	98.6599999999999966	42
5269	17	7083	38	1763.78530000000001	42
5269	18	4530	57	1576.68499999999995	18
5269	19	1210	209	532.235500000000002	27
5269	20	2779	243	1593.5594000000001	24
5269	21	4143	121	1217.34580000000005	18
5269	22	5142	220	635.3048	31
5269	23	2121	230	554.162199999999984	44
5269	24	8252	186	569.148800000000051	43
5269	25	7229	151	1130.34179999999992	18
5269	26	9560	128	1671.80479999999989	34
5269	27	3682	263	1052.35539999999992	22
5269	28	4446	208	261.565299999999979	36
5269	29	2901	26	1690.24450000000002	5
5269	30	5622	208	1700.88419999999996	36
5269	31	5037	116	747.233600000000024	7
5269	32	6634	114	1791.11629999999991	38
5269	33	7586	58	487.271200000000022	45
5269	34	5926	110	391.95229999999998	20
5269	35	2763	256	1018.93730000000005	45
5269	36	6819	57	1216.00659999999993	48
5269	37	6911	185	1356.08380000000011	41
5269	38	434	201	347.363699999999994	30
5269	39	4848	34	1991.10519999999997	46
5269	40	9087	250	23.0579999999999998	23
5269	41	3871	137	325.461500000000001	10
5269	42	6504	288	1123.4713999999999	49
5269	43	5535	165	334.523399999999981	37
5269	44	3993	42	1100.05619999999999	16
5269	45	6210	42	1249.95970000000011	28
5269	46	4520	35	1177.98019999999997	7
5269	47	6982	197	1970.24469999999997	7
5269	48	8496	178	1655.75399999999991	38
5269	49	3683	218	1742.24980000000005	47
5269	50	611	144	31.8911000000000016	21
5269	51	6382	34	1367.09709999999995	20
5269	52	1227	93	147.490900000000011	3
5269	53	8588	112	1803.11490000000003	8
5269	54	7539	113	359.593099999999993	11
5269	55	8341	105	1967.71450000000004	13
5269	56	5314	63	489.677500000000009	8
5269	57	4691	280	1538.61830000000009	32
5269	58	9323	151	879.008299999999963	18
5269	59	4360	0	1068.19720000000007	42
5269	60	1612	12	784.252299999999991	21
5269	61	2418	245	1349.48270000000002	11
5269	62	4621	157	1085.55590000000007	46
5269	63	9849	65	1329.3744999999999	42
5269	64	8439	258	1657.2949000000001	21
5269	65	7006	37	747.282699999999977	17
5270	1	7215	131	1385.46579999999994	36
5270	2	5334	222	426.335100000000011	42
5270	3	3644	103	1959.9686999999999	10
5270	4	3805	137	1881.23360000000002	1
5270	5	8655	196	1401.29880000000003	20
5270	6	9441	51	277.455600000000004	32
5270	7	6416	63	448.110900000000015	18
5270	8	7708	95	526.752200000000016	35
5270	9	4603	177	1664.46859999999992	12
5270	10	9640	90	1159.93489999999997	7
5270	11	2004	221	1948.99469999999997	14
5270	12	2277	210	731.016899999999964	26
5270	13	741	150	1828.32159999999999	39
5270	14	8614	209	377.163099999999986	3
5270	15	2529	134	1202.96270000000004	34
5270	16	6158	177	1090.71839999999997	19
5270	17	1875	37	1611.78870000000006	7
5270	18	3448	167	1413.08529999999996	47
5270	19	1148	44	374.591000000000008	8
5270	20	8392	60	713.961400000000026	15
5270	21	7002	140	1615.95920000000001	27
5270	22	2273	26	1992.63550000000009	22
5270	23	340	298	526.879099999999994	36
5270	24	9452	146	1223.08909999999992	35
5270	25	4813	52	1188.75880000000006	12
5270	26	6675	254	1822.3623	49
5270	27	3252	11	1672.30400000000009	30
5270	28	5876	23	270.198500000000024	12
5270	29	1084	89	1021.17560000000003	33
5270	30	6752	137	117.848200000000006	42
5270	31	6231	41	1106.45180000000005	32
5270	32	3040	135	358.735099999999989	25
5270	33	1200	178	498.654699999999991	34
5270	34	8534	212	1499.69389999999999	11
5270	35	6230	247	76.3537000000000035	16
5270	36	3687	153	150.209100000000007	14
5270	37	6940	287	1487.55310000000009	32
5270	38	9889	285	1669.47460000000001	44
5270	39	7311	144	933.95169999999996	15
5270	40	4710	162	734.847999999999956	45
5270	41	5953	158	734.027000000000044	15
5270	42	6639	167	1560.11030000000005	22
5270	43	712	122	894.022299999999973	46
5270	44	6606	199	47.6300000000000026	37
5270	45	6173	251	1719.9371000000001	17
5270	46	531	108	29.7699999999999996	30
5270	47	9825	21	743.572499999999991	18
5270	48	8107	262	1172.55359999999996	45
5270	49	6417	134	858.771499999999946	22
5270	50	8953	190	1442.04960000000005	21
5270	51	748	179	1605.62339999999995	44
5270	52	3389	299	251.564300000000003	15
5270	53	5923	76	304.494599999999991	30
5270	54	5808	53	137.678699999999992	43
5270	55	9227	90	177.501599999999996	16
5270	56	9837	200	845.291299999999978	6
5270	57	6039	13	843.445500000000038	30
5270	58	7040	158	115.263300000000001	4
5270	59	7830	210	28.3956000000000017	8
5270	60	1541	283	1840.17810000000009	12
5270	61	1599	119	342.722899999999981	37
5270	62	7669	218	1260.22150000000011	6
5271	1	8702	86	627.912599999999998	25
5271	2	4513	54	1735.34840000000008	49
5271	3	4914	231	694.706999999999994	26
5271	4	6564	3	1846.05500000000006	37
5271	5	379	107	444.045599999999979	24
5271	6	8352	151	857.198700000000031	37
5271	7	8466	136	1950.67450000000008	22
5272	1	5021	94	987.704700000000003	11
5272	2	4591	275	795.390099999999961	18
5272	3	1326	282	590.050899999999956	40
5272	4	5831	250	337.121899999999982	22
5272	5	855	91	78.393100000000004	20
5272	6	1565	50	1516.03520000000003	45
5272	7	8519	78	1575.03469999999993	36
5272	8	8851	144	916.530300000000011	33
5272	9	1559	261	1970.40550000000007	45
5273	1	9993	137	1146.97070000000008	49
5273	2	2335	99	859.892100000000028	21
5273	3	8684	118	1133.15190000000007	37
5273	4	7228	211	650.805500000000052	49
5273	5	2305	178	520.338200000000029	14
5273	6	716	29	620.638000000000034	38
5273	7	9811	59	1298.62670000000003	40
5273	8	1578	112	15.9146999999999998	25
5273	9	1727	215	1284.7052000000001	45
5273	10	9218	80	950.273699999999963	8
5273	11	5331	98	1930.97569999999996	19
5273	12	4142	79	1560.3780999999999	7
5273	13	3630	17	68.4519999999999982	2
5273	14	3785	238	1311.52600000000007	18
5273	15	8335	167	741.327400000000011	39
5273	16	7663	270	1644.14229999999998	16
5273	17	4134	182	1213.67110000000002	48
5273	18	6897	247	1399.00279999999998	23
5273	19	5814	146	475.145899999999983	18
5273	20	6707	160	672.389400000000023	38
5273	21	5545	8	577.34069999999997	26
5273	22	238	204	1602.43810000000008	44
5273	23	3394	260	999.302199999999971	19
5273	24	9824	194	1267.52500000000009	48
5273	25	7753	277	1430.45399999999995	49
5273	26	7745	71	532.90160000000003	48
5273	27	551	135	894.240499999999997	1
5273	28	2869	276	1198.24620000000004	22
5273	29	6891	181	1468.24530000000004	31
5273	30	6265	61	1351.33120000000008	25
5273	31	8513	39	1123.03829999999994	6
5273	32	4103	176	769.987899999999968	6
5273	33	7576	294	1085.24119999999994	41
5273	34	2934	263	1427.08870000000002	26
5273	35	9814	219	705.859100000000012	4
5273	36	9861	219	977.429399999999987	12
5273	37	2654	108	1086.875	10
5273	38	8950	151	978.464600000000019	45
5273	39	3575	63	1251.01710000000003	33
5273	40	7293	240	1098.01710000000003	41
5273	41	9765	108	1350.59089999999992	29
5273	42	4876	67	975.704299999999989	12
5273	43	8673	78	783.589399999999955	46
5273	44	2642	237	1234.09719999999993	4
5273	45	3956	43	841.738500000000045	28
5273	46	6940	107	1726.77610000000004	8
5273	47	5926	117	1981.5304000000001	7
5273	48	5349	230	1689.13640000000009	49
5273	49	5645	119	670.870499999999993	17
5273	50	7975	104	925.970199999999977	34
5273	51	423	162	1700.11259999999993	31
5273	52	8084	82	1039.35140000000001	11
5273	53	2927	276	1230.04220000000009	25
5273	54	4683	125	176.819600000000008	29
5273	55	7678	280	1243.43270000000007	5
5273	56	6781	136	50.9157999999999973	32
5273	57	2378	57	554.909800000000018	5
5273	58	6264	220	1999.01880000000006	49
5273	59	8818	200	1628.52680000000009	36
5273	60	478	79	277.163999999999987	19
5273	61	4720	58	155.7363	28
5273	62	797	123	1876.27870000000007	18
5273	63	5349	257	123.733800000000002	6
5274	1	116	223	131.809699999999992	13
5274	2	2202	278	1858.16159999999991	18
5274	3	9481	119	1400.22769999999991	24
5274	4	4211	62	1891.51170000000002	43
5274	5	1030	246	596.309999999999945	15
5274	6	4876	176	1979.09780000000001	27
5274	7	685	173	1751.94769999999994	49
5274	8	3878	134	220.49430000000001	23
5274	9	4024	106	760.129800000000046	9
5274	10	2014	164	977.29989999999998	15
5274	11	4887	197	763.524700000000053	11
5274	12	1023	14	103.113699999999994	26
5274	13	2670	80	1574.92849999999999	26
5274	14	5769	261	1919.50739999999996	33
5274	15	7308	226	376.441300000000012	18
5274	16	8347	213	77.8674000000000035	46
5274	17	2725	109	1599.1844000000001	3
5274	18	3921	109	575.487899999999968	42
5274	19	7973	176	42.1599999999999966	35
5274	20	1713	50	1938.30189999999993	13
5274	21	5512	8	440.946700000000021	15
5274	22	4651	216	1370.32490000000007	42
5274	23	2276	135	346.816599999999994	10
5274	24	807	26	1897.20980000000009	14
5274	25	3671	13	558.781399999999962	6
5274	26	2941	28	354.092600000000004	48
5274	27	9703	90	503.237099999999998	1
5274	28	9754	206	1539.45350000000008	33
5274	29	2075	293	1884.99070000000006	29
5274	30	6159	225	887.747299999999996	48
5274	31	8380	157	583.41070000000002	21
5274	32	8739	92	1930.67290000000003	28
5274	33	7192	179	176.17410000000001	31
5274	34	4745	5	1968.24219999999991	44
5274	35	3019	232	612.546799999999962	32
5274	36	4691	8	1690.37609999999995	15
5274	37	9284	142	1870.16840000000002	38
5274	38	452	110	336.687999999999988	14
5274	39	4445	132	1309.10719999999992	43
5274	40	9330	55	1044.60480000000007	1
5274	41	1918	42	794.398199999999974	34
5274	42	3400	42	1255.36190000000011	46
5274	43	3312	170	963.775700000000029	3
5274	44	7854	121	665.461199999999963	3
5274	45	3445	79	1580.44569999999999	35
5274	46	2552	282	471.122299999999996	10
5274	47	7342	5	83.4656999999999982	14
5274	48	9093	35	1101.05109999999991	40
5274	49	7907	101	1002.07849999999996	43
5274	50	9693	90	1358.45129999999995	21
5274	51	273	231	1290.9686999999999	15
5274	52	6898	201	392.361699999999985	10
5274	53	597	104	1113.11599999999999	4
5274	54	5805	219	365.692099999999982	1
5274	55	9548	145	638.97829999999999	21
5274	56	8702	187	350.843399999999974	11
5274	57	8749	55	974.366300000000024	23
5274	58	8144	221	965.670899999999961	1
5274	59	5691	294	85.5725999999999942	38
5274	60	3070	25	726.578200000000038	16
5274	61	1710	214	790.20010000000002	17
5274	62	6717	256	1070.46250000000009	20
5274	63	1792	38	91.9893000000000001	8
5274	64	5672	6	324.862300000000005	11
5274	65	9301	241	1322.84909999999991	13
5274	66	3085	25	1849.71119999999996	44
5274	67	2555	185	1376.44129999999996	10
5274	68	9798	63	617.662400000000048	17
5274	69	4665	258	404.733499999999992	41
5274	70	7799	54	227.082400000000007	43
5274	71	8204	118	1701.84539999999993	46
5274	72	8798	22	1180.2188000000001	13
5274	73	1249	210	1623.88259999999991	18
5274	74	2852	162	1086.17509999999993	38
5274	75	4283	110	186.156200000000013	34
5274	76	9308	181	1208.65499999999997	35
5274	77	5809	16	1884.13539999999989	8
5274	78	9852	89	917.976599999999962	1
5274	79	9267	6	425.826199999999972	8
5274	80	8249	67	1707.65349999999989	6
5274	81	6097	115	1360.54649999999992	33
5274	82	9986	78	922.545700000000011	47
5275	1	166	84	1080.87779999999998	30
5275	2	1458	186	1187.9559999999999	45
5275	3	4335	110	889.788900000000012	43
5275	4	3148	229	1708.82639999999992	22
5275	5	5142	156	344.594699999999989	31
5275	6	8458	102	1909.5157999999999	41
5275	7	511	201	1815.22569999999996	6
5275	8	1273	194	591.703300000000013	44
5275	9	2816	247	819.488200000000006	27
5275	10	5631	21	1465.8427999999999	32
5275	11	6892	212	784.242600000000039	49
5275	12	9684	1	869.668900000000008	41
5275	13	1395	96	110.734899999999996	17
5275	14	385	272	848.73739999999998	13
5275	15	4911	294	1259.28320000000008	16
5275	16	6679	3	1411.98129999999992	7
5275	17	6002	36	1060.97739999999999	11
5275	18	5099	171	67.3050999999999959	45
5275	19	7760	183	737.426399999999944	25
5275	20	1816	183	964.92330000000004	11
5275	21	6569	34	1828.50600000000009	2
5275	22	5	214	530.410799999999995	10
5275	23	3786	186	162.334499999999991	1
5275	24	6592	83	1344.9233999999999	28
5275	25	433	126	190.620699999999999	19
5275	26	8141	281	1020.69240000000002	14
5275	27	3468	208	337.093999999999994	8
5275	28	9196	156	1956.4706000000001	16
5275	29	9605	97	907.900300000000016	44
5275	30	157	151	682.151700000000005	3
5275	31	2402	168	193.213600000000014	10
5275	32	6504	158	139.926099999999991	5
5275	33	1892	112	433.188199999999995	46
5275	34	7400	273	1952.21910000000003	15
5276	1	1980	164	1841.97240000000011	48
5276	2	3102	79	1162.90869999999995	31
5276	3	3774	279	386.616399999999999	1
5276	4	7264	19	321.961900000000014	48
5276	5	3984	258	228.258999999999986	26
5276	6	2633	182	777.163400000000024	15
5276	7	528	219	1933.0150000000001	29
5276	8	9743	37	555.637100000000032	8
5276	9	7699	38	1756.49540000000002	16
5276	10	3858	52	549.973100000000045	41
5276	11	3156	181	1338.0175999999999	36
5276	12	6213	58	992.561900000000037	11
5276	13	622	280	1178.70319999999992	30
5276	14	439	110	1977.80649999999991	48
5276	15	2066	81	524.194899999999961	39
5276	16	9787	256	1608.34310000000005	24
5276	17	8726	142	193.066900000000004	11
5276	18	1684	223	553.5702	7
5276	19	6652	256	338.430099999999982	15
5276	20	9766	129	876.453099999999949	17
5276	21	5353	229	89.759600000000006	17
5276	22	6568	225	1527.17930000000001	37
5276	23	7309	284	779.495000000000005	2
5276	24	8874	25	1558.125	20
5276	25	6790	267	1907.93419999999992	12
5276	26	8193	138	1356.3925999999999	26
5276	27	7325	62	1362.83150000000001	20
5276	28	9735	279	181.623700000000014	8
5276	29	1795	220	422.837499999999977	5
5276	30	1958	232	291.696100000000001	41
5276	31	1730	202	1585.75700000000006	15
5276	32	5762	162	548.318599999999947	41
5276	33	640	128	1588.24980000000005	45
5276	34	7176	237	317.529200000000003	46
5276	35	9924	260	1161.0141000000001	49
5276	36	4501	144	92.080600000000004	1
5276	37	2516	61	863.615499999999997	27
5276	38	6377	220	600.476900000000001	19
5276	39	5627	88	1567.73839999999996	27
5276	40	1513	265	335.464099999999974	36
5276	41	3007	32	291.918799999999976	42
5276	42	830	297	1944.77440000000001	10
5276	43	4981	238	1055.9534000000001	49
5276	44	9944	71	495.18040000000002	42
5276	45	8785	3	803.337899999999991	18
5276	46	3947	9	1924.4215999999999	33
5276	47	6932	180	1596.21659999999997	4
5276	48	3528	263	1263.46239999999989	30
5276	49	9477	143	745.238799999999969	24
5276	50	6805	67	337.871300000000019	49
5276	51	5389	190	432.38979999999998	20
5276	52	3150	133	869.565600000000018	21
5276	53	7089	101	1784.84570000000008	18
5276	54	4826	264	1590.80629999999996	5
5276	55	22	91	1909.59069999999997	34
5277	1	7176	74	1300.51639999999998	28
5277	2	5088	54	1081.9851000000001	8
5277	3	3977	15	1546.63679999999999	2
5277	4	1192	288	259.219200000000001	21
5277	5	8685	296	1632.39200000000005	48
5277	6	991	147	492.437799999999982	28
5277	7	6625	110	522.956500000000005	38
5277	8	6848	155	1295.11320000000001	2
5277	9	2705	297	1602.73250000000007	6
5277	10	2994	159	196.733599999999996	6
5277	11	4822	147	579.663599999999974	44
5277	12	9666	254	658.127299999999991	3
5277	13	6704	70	1500.41350000000011	24
5277	14	936	282	284.308499999999981	22
5277	15	817	286	1227.99219999999991	3
5277	16	8171	255	1514.7949000000001	33
5277	17	2524	158	1331.3155999999999	37
5277	18	4783	276	89.9992000000000019	2
5277	19	7033	104	33.8215999999999966	19
5277	20	3524	179	650.65160000000003	8
5277	21	5862	227	986.46429999999998	35
5277	22	1444	155	991.905200000000036	48
5277	23	262	24	891.62639999999999	1
5277	24	1500	76	1946.91059999999993	41
5277	25	9502	28	1183.05340000000001	27
5277	26	8615	182	47.9174999999999969	47
5277	27	4814	206	671.492200000000025	16
5277	28	8862	129	1254.14850000000001	2
5277	29	9782	203	61.0495000000000019	16
5277	30	7745	129	988.99350000000004	48
5277	31	5451	206	1829.25939999999991	3
5277	32	4662	197	1217.12059999999997	13
5277	33	5321	259	1274.40319999999997	13
5277	34	7302	154	1603.75250000000005	12
5277	35	4762	84	1661.31269999999995	44
5277	36	7139	158	1251.64390000000003	29
5277	37	3271	231	208.598399999999998	26
5277	38	3773	258	1479.60850000000005	10
5277	39	321	4	657.322000000000003	42
5277	40	3291	277	1437.6567	48
5277	41	4054	208	226.052600000000012	41
5277	42	1818	167	1207.68640000000005	15
5277	43	5136	79	1300.30520000000001	23
5277	44	1674	47	1184.78269999999998	26
5277	45	2867	193	76.7955000000000041	20
5277	46	2909	169	1912.09130000000005	9
5277	47	2305	243	1682.3112000000001	34
5277	48	198	78	222.664899999999989	21
5277	49	7072	283	68.1337999999999937	30
5277	50	677	21	1184.74250000000006	39
5277	51	8229	274	142.802400000000006	34
5277	52	9138	139	1663.73180000000002	2
5277	53	5632	15	95.8475999999999999	3
5277	54	6734	292	73.4048999999999978	3
5277	55	545	46	1546.60339999999997	15
5277	56	3652	153	1477.51250000000005	43
5277	57	8311	36	256.37639999999999	49
5277	58	280	244	672.466999999999985	35
5277	59	9166	191	1869.36789999999996	12
5277	60	3128	10	1578.05379999999991	28
5277	61	5857	251	211.960700000000003	7
5277	62	8213	1	1335.42959999999994	17
5277	63	571	154	880.576800000000048	12
5277	64	1801	73	521.066500000000019	1
5277	65	991	249	1464.73129999999992	14
5277	66	374	78	1599.60509999999999	26
5277	67	5140	65	1379.42900000000009	33
5277	68	8642	165	1469.61249999999995	49
5278	1	591	171	776.271100000000047	4
5278	2	1434	0	1014.37559999999996	40
5278	3	78	42	203.588300000000004	14
5278	4	6306	21	455.201999999999998	2
5278	5	740	9	1517.3723	2
5278	6	6274	35	1468.77250000000004	31
5278	7	2568	192	595.541399999999953	40
5278	8	4236	269	1299.75060000000008	25
5278	9	8586	193	1169.0471	33
5278	10	4364	134	219.46690000000001	14
5278	11	3289	250	1945.72589999999991	9
5278	12	1624	136	454.776200000000017	32
5278	13	9733	175	40.9174000000000007	22
5278	14	8681	79	1853.30799999999999	41
5278	15	1152	90	1306.26999999999998	13
5278	16	7947	244	714.351300000000037	11
5278	17	6172	77	576.235699999999952	45
5278	18	1141	255	1094.30400000000009	12
5278	19	8554	72	765.251999999999953	25
5278	20	9375	196	642.500800000000027	12
5278	21	4902	234	1710.0489	25
5278	22	6579	238	655.888199999999983	32
5278	23	5575	131	563.674800000000005	25
5278	24	6251	110	1054.87619999999993	34
5278	25	2627	139	109.130099999999999	6
5278	26	147	208	985.507100000000037	26
5278	27	1324	231	1065.3895	18
5278	28	7811	99	632.288199999999961	49
5278	29	5041	110	936.586900000000014	21
5278	30	9485	278	978.397199999999998	38
5278	31	2512	41	852.937999999999988	4
5278	32	980	215	1390.39730000000009	8
5278	33	4759	257	1917.72029999999995	12
5278	34	1329	135	552.285600000000045	18
5278	35	2954	29	1295.52299999999991	5
5278	36	2420	82	1404.87930000000006	29
5278	37	9090	56	1087.2011	37
5278	38	9634	134	329.184300000000007	35
5278	39	439	113	1714.2186999999999	20
5278	40	4768	242	1323.92370000000005	35
5278	41	332	183	1871.44599999999991	2
5278	42	5280	268	204.332899999999995	4
5278	43	2510	96	799.184600000000046	38
5278	44	415	278	1902.70530000000008	39
5278	45	8947	69	80.2712999999999965	38
5278	46	5604	141	505.391300000000001	35
5278	47	2910	252	1709.93309999999997	18
5278	48	3440	214	1558.7052000000001	16
5278	49	5152	72	729.777199999999993	27
5278	50	1085	168	816.360300000000052	25
5278	51	5316	156	65.3239999999999981	6
5278	52	2046	281	1369.27530000000002	24
5278	53	4960	292	1582.24459999999999	45
5278	54	8582	43	304.349400000000003	11
5278	55	9153	121	230.521600000000007	7
5278	56	9398	190	236.264800000000008	44
5278	57	2991	243	143.836900000000014	34
5278	58	6057	20	604.506200000000035	41
5278	59	7136	219	686.526700000000005	33
5278	60	6378	96	1017.91679999999997	23
5278	61	5455	78	582.286799999999971	17
5278	62	7960	244	252.46350000000001	20
5278	63	6629	46	1001.78179999999998	27
5278	64	7522	201	1797.72779999999989	32
5278	65	3141	114	1482.58349999999996	13
5278	66	6894	50	1239.64720000000011	12
5278	67	4882	40	1433.54469999999992	38
5278	68	9357	74	397.582400000000007	32
5278	69	5669	136	655.021100000000047	29
5278	70	7153	120	1606.72199999999998	41
5278	71	9648	257	392.982000000000028	29
5278	72	743	78	448.790999999999997	38
5278	73	2509	137	1824.02080000000001	8
5278	74	8557	90	1302.4063000000001	45
5278	75	992	66	1926.27449999999999	6
5278	76	2161	13	1805.46900000000005	47
5278	77	2815	203	525.2577	3
5278	78	2249	83	80.3606000000000051	30
5278	79	9352	167	1202.38370000000009	13
5278	80	9946	288	1593.45900000000006	14
5278	81	4935	92	1535.47399999999993	40
5278	82	1023	242	369.671100000000024	6
5278	83	765	22	1763.49569999999994	20
5278	84	3710	5	264.690899999999999	17
5278	85	880	182	1939.07240000000002	8
5278	86	4896	64	1882.1866	23
5278	87	7541	113	615.480099999999993	29
5278	88	3340	107	1160.87799999999993	10
5278	89	2546	268	474.355099999999993	29
5278	90	4239	92	1001.99390000000005	40
5279	1	6782	214	424.072099999999978	12
5279	2	7012	125	943.572300000000041	43
5279	3	6786	194	1322.75909999999999	35
5279	4	5593	31	1039.95929999999998	40
5279	5	6777	180	1284.65110000000004	10
5279	6	4428	237	1429.03590000000008	37
5279	7	7721	291	1762.71340000000009	5
5279	8	2838	52	1676.83369999999991	10
5279	9	2103	123	641.464200000000005	38
5279	10	5784	43	1409.32870000000003	7
5279	11	1332	233	65.0105999999999966	27
5279	12	4844	280	270.048099999999977	31
5279	13	4853	87	599.467399999999998	29
5279	14	3510	92	1579.51459999999997	16
5279	15	3944	297	284.932200000000023	27
5279	16	9567	194	1813.36130000000003	32
5279	17	1334	248	51.1490999999999971	48
5279	18	2353	17	1467.75080000000003	41
5279	19	5311	152	925.401500000000055	14
5279	20	5261	186	1710.8143	10
5279	21	1978	69	530.192000000000007	34
5279	22	4146	2	245.408800000000014	44
5279	23	7187	27	1722.7007000000001	25
5279	24	882	277	210.20320000000001	10
5279	25	1375	157	826.456500000000005	44
5279	26	626	286	730.725900000000024	44
5279	27	3936	281	886.572999999999979	46
5279	28	113	129	1467.73630000000003	49
5279	29	8281	280	1869.91090000000008	23
5279	30	5987	94	473.486800000000017	31
5279	31	7238	123	1054.2319	7
5279	32	377	34	233.879099999999994	35
5279	33	7745	299	1277.69319999999993	16
5279	34	6265	228	1399.71669999999995	33
5279	35	883	218	630.647399999999948	39
5279	36	4795	54	1542.5956000000001	18
5279	37	313	156	314.57080000000002	17
5279	38	6626	143	1180.88509999999997	27
5279	39	7571	40	654.2654	39
5279	40	9247	253	1488.75549999999998	2
5279	41	5226	146	1407.76939999999991	26
5279	42	6343	272	1531.29989999999998	32
5280	1	6588	91	540.470299999999952	29
5280	2	9041	147	1451.69990000000007	33
5280	3	1156	46	1056.83089999999993	30
5280	4	2642	255	1526.62139999999999	41
5280	5	9824	183	1954.30169999999998	17
5280	6	7259	59	920.145599999999945	46
5280	7	7889	177	397.181300000000022	7
5280	8	1508	217	1148.2023999999999	6
5280	9	3748	281	1978.63629999999989	8
5280	10	3828	153	172.56049999999999	33
5280	11	39	174	1304.76860000000011	30
5280	12	9928	189	1795.47309999999993	40
5280	13	4840	111	1947.90190000000007	34
5280	14	4780	132	1332.57279999999992	41
5281	1	5304	161	1877.77469999999994	27
5281	2	9233	64	519.705500000000029	28
5281	3	2176	75	1152.45910000000003	4
5281	4	5076	146	1723.36869999999999	21
5281	5	3931	79	200.747000000000014	20
5281	6	604	18	1666.33690000000001	28
5281	7	1546	231	397.444099999999992	20
5281	8	1774	42	1929.05130000000008	5
5281	9	8708	252	1135.42329999999993	49
5281	10	3143	180	1718.62089999999989	43
5281	11	1209	266	648.719299999999976	5
5281	12	6016	128	309.240200000000016	9
5281	13	3996	245	184.591399999999993	13
5281	14	3869	35	1652.3764000000001	36
5281	15	25	43	1827.58639999999991	10
5281	16	8915	37	890.035799999999995	17
5281	17	7103	273	1914.30479999999989	47
5281	18	9274	30	852.829799999999977	48
5281	19	9600	68	900.860400000000027	46
5281	20	6482	274	204.917900000000003	29
5281	21	2752	129	1866.2315000000001	21
5281	22	4349	198	696.841599999999971	32
5281	23	1084	86	219.803400000000011	34
5281	24	1238	224	336.943600000000004	26
5281	25	634	175	1236.71060000000011	10
5281	26	1868	125	1532.17699999999991	25
5281	27	1026	13	1222.07359999999994	34
5281	28	3078	5	1616.61819999999989	45
5281	29	1568	283	1496.7029	45
5281	30	2008	24	1362.77739999999994	41
5281	31	2293	91	1645.3623	39
5281	32	6016	297	1370.9514999999999	24
5281	33	4977	144	1646.97379999999998	33
5281	34	2855	112	175.157800000000009	20
5281	35	5534	256	1075.97730000000001	25
5281	36	257	250	413.479399999999998	13
5281	37	2732	106	881.820100000000025	4
5281	38	4147	242	596.52290000000005	9
5281	39	6681	202	1913.42920000000004	27
5281	40	3260	52	1706.61429999999996	32
5281	41	4009	153	550.756600000000049	47
5281	42	8408	152	692.727600000000052	45
5281	43	3925	13	738.057300000000055	26
5281	44	120	195	360.10390000000001	2
5281	45	9025	276	461.47199999999998	45
5281	46	3574	131	813.508000000000038	24
5281	47	1584	92	1387.87840000000006	22
5281	48	79	133	982.39530000000002	12
5281	49	4483	213	1036.80479999999989	19
5281	50	2555	128	940.435200000000009	7
5281	51	8627	84	469.817499999999995	23
5281	52	8992	70	869.398099999999999	38
5281	53	8958	16	616.047199999999975	33
5281	54	3325	264	1500.64059999999995	39
5281	55	2564	2	265.949000000000012	9
5281	56	8587	95	981.896299999999997	14
5281	57	8245	152	813.492200000000025	47
5281	58	3951	70	858.290700000000015	4
5281	59	5091	256	974.791000000000054	49
5281	60	2022	168	341.565299999999979	38
5281	61	7545	156	1287.61979999999994	32
5281	62	4749	257	1502.08339999999998	29
5281	63	3886	9	1114.75440000000003	42
5281	64	5663	6	223.522600000000011	33
5281	65	7468	15	86.8143000000000029	18
5282	1	5997	89	1694.30899999999997	16
5282	2	9247	99	861.703099999999949	36
5282	3	5208	100	401.449900000000014	2
5282	4	4796	263	1051.07600000000002	24
5282	5	4802	225	1251.07600000000002	23
5282	6	2886	9	308.504999999999995	41
5282	7	1414	74	1597.62159999999994	24
5282	8	311	60	1373.03970000000004	9
5282	9	6280	290	1630.69360000000006	22
5282	10	9102	30	1248.19260000000008	45
5282	11	4392	237	1791.52710000000002	37
5282	12	2651	282	999.68870000000004	45
5282	13	9724	296	770.298900000000003	39
5282	14	6543	20	726.495700000000056	28
5282	15	5677	212	439.7774	44
5282	16	4811	20	680.911699999999996	38
5282	17	2765	60	166.275000000000006	18
5282	18	2517	237	1247.63869999999997	17
5282	19	569	125	688.474699999999984	36
5282	20	6450	0	543.633199999999988	17
5282	21	9742	43	98.1760000000000019	29
5282	22	2995	14	1072.51150000000007	32
5282	23	5348	187	834.575399999999945	40
5282	24	1201	20	1260.07320000000004	37
5282	25	2067	259	1785.81809999999996	31
5282	26	5200	204	465.428699999999992	10
5282	27	2731	165	15.8516999999999992	35
5282	28	8901	19	210.696400000000011	40
5282	29	3810	128	1164.80970000000002	14
5282	30	5443	62	390.139599999999973	20
5282	31	7320	248	1298.99330000000009	18
5282	32	4228	54	1535.6715999999999	36
5282	33	9911	7	1567.86779999999999	4
5282	34	3788	280	1233.64949999999999	10
5282	35	9014	23	1194.18579999999997	26
5282	36	2000	268	1899.1431	32
5282	37	160	242	1030.56269999999995	39
5282	38	4010	125	322.25709999999998	13
5282	39	421	84	1603.93139999999994	9
5282	40	4331	202	1231.95800000000008	2
5282	41	9524	258	1921.02829999999994	8
5282	42	7617	99	1129.59989999999993	14
5282	43	8	142	213.245499999999993	12
5282	44	9489	226	921.975999999999999	44
5282	45	9707	216	478.888899999999978	28
5282	46	8554	108	1526.52299999999991	41
5282	47	9492	83	1392.08259999999996	39
5282	48	7563	232	567.156399999999962	34
5282	49	9778	195	660.282299999999964	15
5282	50	5916	181	348.802799999999991	38
5282	51	815	287	1660.9858999999999	48
5282	52	683	189	1564.99440000000004	2
5282	53	9345	30	1313.58539999999994	49
5282	54	8635	50	1507.87670000000003	28
5282	55	572	220	1447.26160000000004	48
5282	56	7933	173	1346.3759	16
5282	57	9126	230	1750.54140000000007	11
5282	58	9076	182	720.701099999999997	10
5282	59	9095	231	1705.05559999999991	31
5282	60	7808	166	327.021000000000015	14
5282	61	4663	205	1537.2487000000001	4
5282	62	8495	151	1679.70779999999991	16
5282	63	2405	247	855.528699999999958	43
5282	64	7887	28	183.076699999999988	28
5282	65	9088	264	1488.4208000000001	10
5282	66	9636	20	1054.75289999999995	1
5282	67	3704	28	1044.9393	20
5282	68	5871	97	886.166200000000003	28
5282	69	3675	119	364.008800000000008	11
5282	70	1656	153	1883.1114	17
5282	71	5471	191	1581.12429999999995	35
5282	72	4538	41	779.423199999999952	23
5282	73	228	275	200.281100000000009	13
5282	74	1989	248	734.660200000000032	12
5282	75	4802	251	1989.36030000000005	38
5282	76	6491	66	247.270600000000002	5
5283	1	6955	41	1221.49459999999999	40
5283	2	1602	112	1165.21710000000007	39
5283	3	2765	133	207.309300000000007	1
5283	4	1713	6	506.383800000000008	25
5283	5	9026	2	720.012100000000032	8
5283	6	3522	274	1100.40239999999994	28
5283	7	4476	130	1267.21550000000002	11
5283	8	5876	256	1048.54860000000008	18
5283	9	6418	47	33.1623000000000019	19
5283	10	7602	273	251.492899999999992	23
5283	11	7754	251	769.493799999999965	9
5283	12	8892	181	153.543499999999995	13
5283	13	3870	185	1031.45890000000009	18
5283	14	5313	218	376.701999999999998	45
5283	15	2412	58	83.0430999999999955	23
5283	16	4369	193	1895.78189999999995	48
5283	17	2674	12	1805.03230000000008	35
5283	18	7215	123	192.168299999999988	9
5283	19	6207	127	902.985699999999952	36
5283	20	1677	217	884.243900000000053	8
5283	21	6943	0	1182.05700000000002	31
5283	22	7436	153	602.287000000000035	12
5283	23	6950	256	661.076599999999985	46
5283	24	1548	24	1493.70640000000003	45
5283	25	8269	150	1407.7204999999999	1
5283	26	2302	51	846.141399999999976	35
5283	27	6040	251	1587.0920000000001	30
5283	28	6022	184	1426.68290000000002	37
5283	29	4106	223	1280.75739999999996	35
5283	30	4831	35	1258.69730000000004	13
5283	31	6715	23	1833.30410000000006	12
5283	32	9466	9	550.44380000000001	18
5283	33	9631	172	1754.19939999999997	6
5283	34	4138	161	1364.23829999999998	27
5283	35	1516	10	815.462700000000041	3
5283	36	4108	219	1569.77620000000002	1
5283	37	6152	126	1086.33030000000008	4
5283	38	142	289	437.955100000000016	8
5283	39	4341	167	1278.59719999999993	43
5283	40	8180	94	211.977499999999992	25
5283	41	4959	264	1165.1742999999999	26
5283	42	846	286	773.063099999999963	10
5284	1	5606	127	1463.49700000000007	22
5284	2	635	264	1027.48119999999994	47
5284	3	9483	279	1436.72900000000004	20
5284	4	251	176	1502.3447000000001	26
5284	5	4051	26	240.270700000000005	47
5284	6	8515	124	623.52940000000001	14
5284	7	8995	299	122.581000000000003	22
5284	8	1395	234	192.415600000000012	12
5284	9	3399	258	1431.77780000000007	42
5284	10	6593	165	457.29000000000002	25
5284	11	3301	213	1086.73530000000005	49
5284	12	1071	136	1470.93460000000005	17
5284	13	5415	284	904.87519999999995	41
5284	14	456	1	716.85209999999995	9
5284	15	126	132	1633.53420000000006	38
5284	16	6724	292	1739.8415	26
5284	17	6141	297	885.842800000000011	35
5284	18	5011	221	184.191200000000009	43
5284	19	9034	151	475.822999999999979	25
5284	20	2320	13	617.659400000000005	37
5284	21	6427	127	72.5956000000000046	1
5284	22	4942	9	505.580199999999991	27
5284	23	3900	285	526.952400000000011	23
5284	24	8353	292	1107.28939999999989	26
5284	25	2572	164	440.6447	9
5284	26	3890	252	453.498100000000022	43
5284	27	804	130	618.741399999999999	19
5284	28	3583	13	1565.37010000000009	43
5284	29	2116	155	832.498399999999947	41
5284	30	2615	231	365.309399999999982	41
5284	31	72	194	249.622600000000006	13
5284	32	3022	98	1205.50849999999991	14
5284	33	5567	26	708.607399999999984	7
5284	34	8349	227	864.461199999999963	44
5284	35	1212	184	1286.2482	20
5284	36	9222	124	881.986300000000028	42
5284	37	7600	287	628.051799999999957	44
5284	38	6190	144	1839.22080000000005	34
5285	1	5967	20	1931.17869999999994	28
5285	2	447	46	1140.28629999999998	34
5285	3	8553	81	488.10469999999998	11
5285	4	7589	274	1055.8583000000001	15
5285	5	2194	64	887.494599999999991	17
5285	6	5189	101	1088.65210000000002	12
5285	7	3379	1	826.619699999999966	46
5285	8	1507	192	892.694600000000037	25
5285	9	341	273	1861.87470000000008	24
5285	10	1349	269	23.9143000000000008	41
5285	11	9584	153	1466.26549999999997	9
5285	12	7934	124	645.02170000000001	39
5285	13	4126	67	952.20010000000002	32
5285	14	2100	204	1539.61239999999998	35
5285	15	5924	259	452.11239999999998	15
5285	16	6131	192	159.570899999999995	16
5285	17	5867	185	1050.55390000000011	40
5285	18	168	205	1576.07159999999999	11
5285	19	3126	221	1075.24970000000008	11
5285	20	1602	286	570.272199999999998	2
5285	21	1056	236	517.596099999999979	7
5285	22	1319	271	613.452300000000037	9
5285	23	6705	125	532.336000000000013	40
5285	24	2657	137	1975.33069999999998	44
5285	25	8436	7	394.329900000000009	45
5285	26	3008	57	1181.45309999999995	2
5285	27	837	18	375.027699999999982	49
5285	28	9033	287	524.615800000000036	19
5285	29	4210	16	950.550799999999981	45
5285	30	4521	226	1087.6280999999999	23
5285	31	7976	37	1394.80600000000004	14
5285	32	3263	254	79.0347000000000008	14
5285	33	2396	208	759.854100000000017	40
5285	34	9321	116	1208.55479999999989	47
5285	35	1258	172	439.536900000000003	22
5285	36	6273	240	90.6162000000000063	30
5285	37	1537	58	1801.50579999999991	4
5285	38	2499	171	474.085599999999999	28
5285	39	3440	152	1073.79410000000007	10
5285	40	9939	23	1366.27700000000004	8
5285	41	1794	84	605.328099999999949	31
5285	42	6228	215	148.995399999999989	37
5285	43	5015	10	1964.1431	2
5285	44	634	95	1274.40049999999997	5
5285	45	3801	84	523.404199999999946	45
5285	46	4879	163	645.404199999999946	46
5285	47	7387	132	438.873800000000017	46
5285	48	9511	74	253.066800000000001	17
5285	49	2566	42	800.68629999999996	37
5285	50	1593	49	668.294200000000046	24
5285	51	2081	165	724.439799999999991	32
5285	52	5320	289	1138.20759999999996	3
5285	53	9490	79	1644.91750000000002	35
5285	54	6615	67	1323.16100000000006	24
5285	55	1011	68	1596.01729999999998	18
5285	56	1146	1	389.348900000000015	33
5285	57	1521	49	878.735599999999977	7
5285	58	7936	267	924.029700000000048	46
5285	59	6370	248	1045.43560000000002	44
5285	60	2630	243	756.915100000000052	21
5285	61	7105	177	1747.952	38
5285	62	8941	238	1283.21029999999996	14
5285	63	2665	12	676.899400000000014	36
5285	64	199	109	1645.76749999999993	44
5285	65	7137	150	569.052099999999996	4
5285	66	521	9	1344.3264999999999	37
5285	67	6221	101	985.95010000000002	9
5285	68	1122	277	868.511399999999981	23
5285	69	5796	9	1962.83140000000003	34
5285	70	812	289	918.454700000000003	1
5285	71	7114	257	1378.7360000000001	36
5285	72	9588	276	406.220500000000015	17
5285	73	6535	144	855.884300000000053	10
5285	74	3497	89	1959.72289999999998	33
5285	75	2667	58	182.266799999999989	25
5285	76	6986	126	1276.38280000000009	12
5285	77	802	196	1364.94470000000001	46
5285	78	4801	138	1377.17630000000008	4
5285	79	2825	42	367.99799999999999	18
5286	1	1255	189	1773.4072000000001	36
5286	2	2883	75	382.855700000000013	10
5286	3	9395	51	762.852600000000052	2
5286	4	3828	285	1425.7627	40
5286	5	8898	78	1170.20820000000003	19
5286	6	3915	215	605.232799999999997	24
5286	7	4504	250	581.938800000000015	20
5286	8	6447	0	408.966000000000008	41
5286	9	3683	278	1625.82469999999989	30
5286	10	2046	15	1206.82590000000005	6
5286	11	3064	145	699.2346	49
5286	12	2255	30	1754.15120000000002	4
5286	13	6123	232	145.484399999999994	3
5286	14	6526	171	743.389699999999948	46
5286	15	6729	110	1168.36989999999992	48
5286	16	3848	182	1435.71409999999992	36
5286	17	3204	8	972.152500000000032	37
5286	18	8669	223	1227.93260000000009	3
5286	19	2801	27	569.324700000000007	46
5286	20	4997	248	1923.3402000000001	1
5286	21	7547	12	128.52879999999999	9
5286	22	5418	33	145.774900000000002	22
5286	23	6251	83	1316.07529999999997	42
5286	24	5913	103	1035.8442	43
5286	25	4519	60	743.027799999999957	31
5286	26	603	158	1793.53950000000009	30
5286	27	9104	253	625.518299999999954	8
5286	28	4162	105	1669.16319999999996	33
5286	29	7508	65	580.769699999999943	48
5286	30	474	237	1822.2014999999999	30
5286	31	3735	71	1407.31060000000002	12
5286	32	3552	190	803.688599999999951	11
5286	33	2967	11	1034.96409999999992	26
5286	34	3424	97	188.871199999999988	27
5286	35	7648	10	718.986999999999966	41
5286	36	6244	213	1570.74970000000008	47
5286	37	521	254	1010.05309999999997	6
5286	38	7272	220	994.975199999999973	24
5286	39	9101	184	1190.6893	40
5286	40	7284	141	562.704799999999977	21
5286	41	9007	73	228.685100000000006	10
5286	42	7229	106	522.710500000000025	41
5286	43	4340	221	674.325199999999995	14
5286	44	2269	219	333.764999999999986	39
5286	45	3061	260	1427.68239999999992	44
5286	46	222	242	226.115199999999987	14
5286	47	1206	145	1340.41069999999991	4
5286	48	5642	216	480.717699999999979	22
5286	49	2290	167	156.419399999999996	21
5286	50	6814	264	1314.62529999999992	16
5286	51	9	97	1283.50659999999993	49
5286	52	7043	299	592.962300000000027	30
5286	53	2051	141	1879.50720000000001	9
5286	54	9277	84	1466.5003999999999	45
5286	55	6916	214	1343.21939999999995	14
5286	56	8970	66	731.082199999999943	11
5286	57	642	59	1771.71199999999999	46
5286	58	8758	287	1489.84850000000006	12
5286	59	5327	182	41.5510999999999981	30
5286	60	8453	31	1907.25790000000006	18
5286	61	1002	0	1042.42579999999998	49
5286	62	8911	71	1407.72000000000003	46
5286	63	4369	100	1382.41660000000002	28
5286	64	837	227	1729.6866	16
5286	65	4544	144	314.936199999999985	20
5286	66	6751	179	1864.95689999999991	10
5286	67	7366	178	125.514200000000002	25
5286	68	558	214	1289.71679999999992	3
5286	69	5526	141	22.9913999999999987	33
5286	70	8458	119	155.258900000000011	20
5287	1	5689	147	215.039899999999989	15
5287	2	8721	80	1112.86850000000004	24
5287	3	741	42	1412.06979999999999	20
5287	4	3014	100	1031.55269999999996	41
5287	5	2043	163	899.087800000000016	15
5287	6	726	150	1347.10339999999997	4
5287	7	7325	280	168.125400000000013	5
5287	8	1090	136	1922.61069999999995	20
5287	9	1278	26	1683.54279999999994	7
5287	10	7993	45	642.23580000000004	21
5287	11	1310	0	1398.16039999999998	47
5288	1	9317	69	144.768699999999995	1
5288	2	4504	282	1724.78839999999991	47
5288	3	9833	174	91.4681000000000068	37
5288	4	6033	259	1006.56529999999998	11
5288	5	3715	241	446.856200000000001	2
5288	6	5561	150	321.5351	38
5288	7	6964	239	1889.65290000000005	4
5288	8	920	27	886.5077	25
5288	9	2636	74	326.414600000000007	18
5288	10	8467	259	1602.93039999999996	21
5288	11	5269	56	1215.03670000000011	35
5288	12	9097	279	1182.52780000000007	35
5288	13	8554	119	1795.72910000000002	4
5288	14	9767	108	1968.51620000000003	21
5288	15	98	223	346.950300000000027	5
5288	16	7767	138	1742.77220000000011	10
5288	17	2301	182	638.740300000000047	21
5288	18	5947	22	1524.16450000000009	22
5289	1	9814	151	1672.64679999999998	13
5289	2	5090	4	83.9204000000000008	2
5289	3	7520	294	1598.69949999999994	31
5289	4	4802	297	153.579199999999986	30
5289	5	2247	78	1167.79230000000007	14
5289	6	1755	160	1918.81919999999991	47
5289	7	9408	141	864.447599999999966	3
5289	8	8912	180	82.0010000000000048	12
5289	9	199	140	1090.22019999999998	3
5289	10	8457	221	1167.63470000000007	34
5289	11	7898	68	408.534400000000005	37
5289	12	1541	71	962.849100000000021	42
5289	13	5118	275	324.995600000000024	36
5289	14	7989	172	723.320299999999975	42
5289	15	3116	283	1572.16480000000001	36
5289	16	7596	113	1457.21730000000002	29
5289	17	2555	46	633.8904	12
5289	18	4233	260	723.41070000000002	37
5289	19	6257	132	1799.9849999999999	5
5289	20	180	197	1146.59660000000008	7
5289	21	5469	22	842.166799999999967	41
5289	22	4261	97	1401.24219999999991	9
5289	23	6652	33	1134.39799999999991	17
5289	24	8891	53	173.730400000000003	40
5289	25	5263	112	1415.06629999999996	36
5289	26	2165	297	1806.26919999999996	15
5289	27	6237	111	527.518400000000042	47
5289	28	5375	55	1498.57320000000004	32
5289	29	8160	46	260.980599999999981	47
5289	30	4003	212	221.071799999999996	43
5289	31	1880	259	1052.29379999999992	9
5289	32	1797	154	182.823800000000006	1
5289	33	7887	245	378.352700000000027	30
5289	34	6512	219	844.46410000000003	13
5289	35	7358	116	1959.12979999999993	17
5289	36	4981	202	1265.88059999999996	20
5289	37	4496	34	1572.36999999999989	21
5289	38	5345	10	32.1287999999999982	1
5289	39	6770	56	921.506899999999973	35
5289	40	680	62	829.303099999999972	45
5289	41	6126	104	664.111300000000028	45
5289	42	1683	285	601.215199999999982	19
5289	43	9609	150	639.393900000000031	32
5289	44	398	110	1887.19180000000006	16
5289	45	8684	273	937.989500000000021	34
5289	46	2072	58	1321.01950000000011	17
5289	47	6203	203	905.50139999999999	42
5289	48	8153	259	971.721000000000004	36
5289	49	1955	115	1498.3266000000001	39
5289	50	7006	206	802.048999999999978	32
5289	51	7401	139	418.527600000000007	5
5289	52	3608	168	639.67960000000005	27
5289	53	411	102	1796.54790000000003	32
5289	54	3220	99	25.5763999999999996	45
5289	55	6341	129	983.512100000000032	16
5289	56	5495	37	546.955000000000041	25
5289	57	8030	76	1174.94669999999996	24
5289	58	8166	40	829.231199999999944	39
5289	59	9272	193	1425.63090000000011	48
5289	60	5553	189	365.055799999999977	29
5289	61	2394	7	1535.39149999999995	13
5289	62	7891	297	24.7179000000000002	49
5289	63	2483	202	1326.87480000000005	4
5289	64	7124	90	1758.59359999999992	39
5289	65	8185	24	1423.33829999999989	28
5289	66	6657	145	1089.61030000000005	45
5289	67	1435	98	1682.29040000000009	47
5289	68	2054	253	1744.09500000000003	36
5289	69	9017	138	1128.25929999999994	47
5289	70	7722	258	1438.61619999999994	26
5289	71	7103	118	1149.34590000000003	48
5289	72	1102	35	1197.67910000000006	29
5289	73	3241	67	155.639800000000008	45
5289	74	1570	84	308.976699999999994	11
5289	75	3373	24	277.236100000000022	22
5289	76	6262	48	912.707599999999957	47
5289	77	7099	71	1290.26839999999993	31
5290	1	2501	200	881.66070000000002	1
5290	2	4493	268	1335.75890000000004	41
5290	3	4270	23	1368.05400000000009	13
5290	4	53	111	475.718200000000024	40
5290	5	7054	283	857.047800000000052	3
5290	6	4575	272	604.545499999999947	40
5290	7	7924	150	436.12299999999999	5
5290	8	5470	9	805.840299999999957	34
5290	9	4100	205	658.190100000000029	43
5290	10	6534	188	153.758299999999991	33
5290	11	8541	122	1952.88799999999992	49
5290	12	9060	34	270.018199999999979	3
5290	13	9232	191	595.640300000000025	1
5290	14	3969	175	497.119199999999978	34
5290	15	9932	19	978.449600000000032	38
5290	16	7	1	1060.3415	30
5290	17	8231	253	1316.56310000000008	9
5290	18	5767	286	278.348500000000001	40
5290	19	2149	280	495.548299999999983	7
5290	20	7047	241	417.38330000000002	31
5290	21	9107	266	1103.00680000000011	30
5290	22	1132	223	381.243499999999983	47
5290	23	6828	36	117.909999999999997	28
5290	24	1844	27	1899.27379999999994	44
5290	25	4257	144	1877.34050000000002	49
5290	26	789	158	1455.70450000000005	19
5290	27	8159	175	791.340299999999957	8
5290	28	6130	156	1712.89859999999999	27
5290	29	3699	131	691.954500000000053	33
5290	30	5449	70	1932.95010000000002	3
5290	31	1049	176	906.13250000000005	24
5290	32	7377	258	1479.99000000000001	45
5290	33	8003	93	1588.8442	12
5290	34	3072	149	1912.3411000000001	3
5290	35	3968	94	539.565399999999954	7
5290	36	4351	146	1918.37049999999999	24
5290	37	2047	107	1206.89059999999995	18
5290	38	2807	117	552.788099999999986	20
5290	39	4241	146	380.873499999999979	41
5290	40	2912	120	1929.19119999999998	33
5290	41	5394	199	1550.33110000000011	24
5290	42	3208	294	362.976099999999974	2
5290	43	9403	279	1932.92840000000001	16
5290	44	8249	4	1161.14969999999994	14
5290	45	6184	50	1551.15419999999995	13
5290	46	2019	122	1972.88280000000009	13
5290	47	4253	230	1588.34699999999998	15
5290	48	3918	179	161.715300000000013	7
5290	49	4546	70	1069.12210000000005	1
5290	50	4683	114	1682.42110000000002	13
5290	51	8744	214	1894.2659000000001	12
5290	52	4995	185	724.57039999999995	7
5290	53	3423	123	265.893199999999979	5
5290	54	1699	107	1147.94270000000006	40
5290	55	4068	99	963.12620000000004	40
5290	56	3363	215	449.701099999999997	7
5290	57	7402	277	285.752799999999979	22
5290	58	4673	231	1270.97389999999996	15
5290	59	2956	6	887.284200000000055	47
5290	60	6252	173	1417.15290000000005	9
5290	61	7458	188	895.893800000000056	16
5290	62	5868	162	153.661100000000005	1
5290	63	6342	199	1584.93139999999994	1
5290	64	4447	193	1302.52479999999991	25
5290	65	4692	46	1138.5628999999999	42
5290	66	5955	18	1824.89280000000008	7
5290	67	3819	51	1908.79700000000003	35
5290	68	3071	34	1445.36869999999999	32
5290	69	6375	115	1864.7023999999999	16
5291	1	5554	256	857.950900000000047	28
5291	2	1781	37	1332.95389999999998	31
5291	3	5729	232	1681.84580000000005	44
5291	4	3100	7	1430.92010000000005	7
5292	1	5030	257	662.09190000000001	20
5292	2	1250	16	1487.02269999999999	5
5292	3	8671	246	530.721300000000042	47
5292	4	3469	100	1706.31750000000011	26
5292	5	92	153	338.663299999999992	48
5292	6	4727	64	960.12620000000004	28
5292	7	2239	154	642.185200000000009	2
5292	8	3077	121	449.025300000000016	15
5292	9	1422	188	1145.51260000000002	31
5292	10	5855	54	1349.28369999999995	24
5292	11	1275	279	1736.12879999999996	1
5292	12	1097	295	1667.05909999999994	15
5292	13	2011	235	315.373100000000022	4
5292	14	1430	77	603.990300000000047	44
5292	15	6826	57	58.3492999999999995	21
5292	16	4725	269	1723.2360000000001	38
5292	17	7973	24	1644.98919999999998	31
5292	18	2725	38	1852.54359999999997	45
5292	19	2048	26	753.49860000000001	33
5292	20	8524	282	1365.02250000000004	9
5292	21	5956	273	1444.10449999999992	10
5292	22	7781	299	569.200699999999983	4
5292	23	8371	36	1266.452	23
5292	24	2396	142	1860.19759999999997	27
5292	25	6785	254	284.880200000000002	41
5292	26	2126	268	595.754500000000007	17
5292	27	5060	198	249.745100000000008	43
5292	28	9899	5	223.220499999999987	23
5293	1	3229	205	778.139300000000048	23
5294	1	3572	121	108.528400000000005	44
5294	2	3814	127	484.967499999999973	22
5294	3	5649	171	130.469300000000004	8
5294	4	2964	14	236.923699999999997	46
5294	5	6461	242	1910.03440000000001	37
5294	6	4839	130	1138.4851000000001	35
5294	7	9	206	1716.91059999999993	23
5294	8	1976	243	1356.35259999999994	47
5294	9	668	196	115.412099999999995	6
5294	10	4363	67	1316.12599999999998	43
5294	11	3928	107	1417.93020000000001	44
5294	12	5463	212	1519.59690000000001	5
5294	13	3161	203	1833.49479999999994	10
5294	14	2594	76	114.249099999999999	24
5294	15	4476	158	1536.46019999999999	7
5294	16	4951	289	1873.81960000000004	3
5294	17	4780	186	719.898500000000013	42
5294	18	8809	116	726.491700000000037	30
5294	19	5626	50	942.207899999999995	20
5294	20	399	214	752.480099999999993	49
5294	21	7271	10	942.838499999999954	45
5294	22	9792	230	834.446699999999964	39
5294	23	9405	244	93.1743000000000023	46
5294	24	2425	195	1204.86809999999991	35
5294	25	1920	183	352.450499999999977	43
5294	26	2337	40	1663.81979999999999	17
5294	27	4420	110	463.490099999999984	19
5294	28	5302	244	1847.76369999999997	23
5294	29	9944	81	1596.91470000000004	25
5294	30	5693	261	1593.99530000000004	7
5294	31	4358	125	1479.78680000000008	14
5294	32	2103	35	474.589699999999993	25
5294	33	9015	179	562.284599999999955	25
5294	34	2378	178	1883.67570000000001	46
5294	35	6567	102	850.364000000000033	43
5294	36	1917	230	447.372700000000009	27
5294	37	8786	198	280.154699999999991	10
5294	38	554	284	1925.88629999999989	27
5294	39	1414	140	878.994500000000016	28
5294	40	7400	52	1445.09750000000008	16
5294	41	8180	21	1830.11670000000004	31
5294	42	916	131	1744.33680000000004	6
5294	43	7002	137	321.396400000000028	10
5294	44	6367	15	1975.2518	43
5294	45	2629	11	1222.43949999999995	9
5294	46	2738	15	1638.38460000000009	38
5294	47	9779	196	1637.93119999999999	35
5294	48	9399	218	116.798299999999998	45
5294	49	8532	225	1169.28890000000001	32
5294	50	9712	272	1552.22109999999998	44
5294	51	2043	185	721.454299999999989	48
5294	52	1596	229	436.736499999999978	4
5294	53	7160	292	952.684799999999996	44
5294	54	632	288	399.056500000000028	38
5294	55	1201	58	749.223600000000033	48
5294	56	6581	110	36.855400000000003	2
5294	57	1847	128	872.590900000000033	7
5294	58	7003	121	1891.68399999999997	15
5294	59	6031	84	928.105300000000057	7
5294	60	6391	280	1857.84809999999993	23
5294	61	617	270	1606.07249999999999	13
5294	62	2876	236	797.485300000000052	30
5294	63	2088	135	1766.8094000000001	42
5294	64	7293	182	1688.0014000000001	45
5294	65	3606	67	1984.83940000000007	37
5294	66	2445	190	1249.54559999999992	5
5294	67	816	275	1567.60100000000011	35
5294	68	7091	212	1787.97610000000009	16
5294	69	7971	16	402.724400000000003	6
5294	70	8429	125	779.142200000000003	28
5294	71	1492	163	135.289199999999994	19
5294	72	1650	111	1153.45910000000003	24
5294	73	8765	206	1895.5157999999999	2
5294	74	974	89	1673.05169999999998	16
5294	75	1709	49	1450.33439999999996	49
5294	76	8255	188	1017.1671	42
5294	77	8622	137	1192.07729999999992	12
5294	78	7150	223	1562.49679999999989	46
5294	79	9456	237	726.114699999999971	7
5294	80	5121	133	1761.25939999999991	1
5294	81	1815	198	1734.1893	14
5294	82	1131	146	708.645999999999958	41
5294	83	7747	177	1571.29970000000003	46
5294	84	6974	138	56.1548999999999978	30
5294	85	6486	79	964.2577	15
5294	86	9450	140	396.057599999999979	17
5294	87	6786	263	1043.96669999999995	4
5294	88	6772	39	1024.69710000000009	31
5294	89	773	82	1418.22550000000001	45
5295	1	886	146	477.849499999999978	4
5295	2	6826	61	390.003899999999987	28
5295	3	7943	108	1909.79259999999999	46
5295	4	4460	214	791.147199999999998	46
5295	5	9723	295	1955.72649999999999	9
5295	6	3299	179	1435.77579999999989	31
5295	7	34	215	755.343600000000038	6
5295	8	120	183	1667.75849999999991	31
5295	9	6824	116	1893.7521999999999	21
5295	10	9034	63	1793.43949999999995	30
5295	11	5847	129	825.453700000000026	39
5295	12	8885	151	1738.56240000000003	5
5295	13	4089	44	1057.11480000000006	43
5295	14	6857	119	193.775900000000007	27
5295	15	3675	167	1558.79819999999995	1
5295	16	8483	225	677.149499999999989	9
5295	17	8720	214	110.338999999999999	12
5295	18	24	118	1479.56960000000004	33
5295	19	165	210	1606.69239999999991	27
5295	20	8868	160	1958.10519999999997	8
5295	21	5352	14	1414.82099999999991	22
5295	22	3813	24	1709.23000000000002	33
5295	23	9082	16	504.580800000000011	30
5295	24	2523	119	1868.45779999999991	49
5295	25	8685	4	235.480799999999988	41
5295	26	1503	116	679.226499999999987	16
5295	27	6376	131	791.186699999999973	25
5295	28	1970	112	1413.79610000000002	32
5295	29	6631	281	886.667699999999968	9
5295	30	8087	251	1541.01569999999992	11
5295	31	3052	59	1943.74610000000007	32
5295	32	5113	52	1359.84259999999995	13
5295	33	5771	128	935.1952	13
5295	34	3491	58	1865.42570000000001	31
5295	35	2929	177	838.249400000000037	7
5295	36	5665	173	855.577800000000025	43
5295	37	7673	293	195.924299999999988	39
5295	38	9665	213	1408.77399999999989	49
5295	39	2140	99	832.346199999999953	7
5295	40	9932	291	25.3998999999999988	35
5295	41	3998	56	526.576299999999947	29
5295	42	1927	286	766.649800000000027	31
5295	43	9301	12	1101.15329999999994	6
5295	44	9697	154	1391.35249999999996	8
5295	45	2983	136	985.037900000000036	6
5295	46	5179	38	1196.1889000000001	27
5295	47	2727	260	249.273400000000009	10
5295	48	1745	125	181.592299999999994	6
5295	49	4408	289	949.353700000000003	20
5295	50	1245	196	836.794099999999958	33
5295	51	4309	207	1289.6549	16
5295	52	6096	204	1670.32220000000007	27
5295	53	5331	168	978.8279	1
5295	54	5039	216	1319.39940000000001	6
5295	55	8277	27	555.646200000000022	49
5295	56	2007	169	1391.63750000000005	42
5295	57	628	54	1681.38030000000003	45
5295	58	3937	77	24.1433	45
5295	59	668	260	1330.95589999999993	19
5295	60	4188	16	1034.20190000000002	33
5296	1	2455	51	1742.11619999999994	45
5296	2	300	182	730.477600000000052	37
5296	3	2467	51	1989.8155999999999	41
5296	4	4059	96	1405.55580000000009	35
5296	5	3768	230	697.532000000000039	26
5296	6	5807	143	1589.13509999999997	27
5296	7	7004	45	1301.00630000000001	29
5296	8	6564	31	613.062900000000013	20
5296	9	4677	252	1579.02250000000004	8
5296	10	5261	4	1537.7944	17
5296	11	4914	282	223.867799999999988	10
5296	12	6218	203	1405.75260000000003	11
5296	13	3439	127	735.302599999999984	21
5296	14	5450	82	604.839500000000044	21
5297	1	5259	286	1925.3918000000001	7
5297	2	8885	146	683.532299999999964	43
5297	3	8058	34	1426.70980000000009	4
5297	4	5057	26	1395.71759999999995	17
5297	5	8026	103	1636.17720000000008	17
5297	6	6811	209	1842.24070000000006	47
5297	7	2671	130	614.938800000000015	14
5297	8	7261	34	1407.62439999999992	16
5297	9	7788	156	688.983200000000011	14
5297	10	952	218	1733.54989999999998	3
5297	11	433	109	614.623500000000035	43
5297	12	1336	9	1474.4982	12
5297	13	942	217	223.634500000000003	39
5297	14	7272	221	989.961599999999976	41
5297	15	5306	164	1305.94550000000004	48
5297	16	356	205	1163.3590999999999	44
5297	17	7550	9	1732.97080000000005	33
5297	18	7881	112	1974.82300000000009	7
5297	19	608	152	1101.09429999999998	11
5297	20	247	118	217.515600000000006	49
5297	21	5416	26	51.8721999999999994	4
5297	22	4435	124	285.819700000000012	7
5297	23	3273	297	1617.75209999999993	30
5297	24	3042	101	1237.63149999999996	47
5297	25	198	171	1588.41630000000009	22
5297	26	3166	119	1441.55449999999996	25
5297	27	533	160	1820.61689999999999	3
5297	28	7529	198	1620.54410000000007	38
5297	29	1307	292	152.97059999999999	46
5297	30	8941	81	1365.20569999999998	7
5297	31	5536	238	682.58439999999996	41
5297	32	398	297	773.161600000000021	47
5297	33	1081	101	1533.37169999999992	5
5297	34	1976	215	499.047599999999989	8
5297	35	4236	153	57.153100000000002	39
5297	36	6697	165	1606.69090000000006	46
5297	37	6114	12	244.383299999999991	34
5297	38	3863	154	1516.61200000000008	29
5297	39	669	276	1823.19679999999994	29
5297	40	1171	114	1549.90779999999995	12
5297	41	2403	217	289.478000000000009	1
5297	42	8977	134	419.875900000000001	30
5297	43	4758	193	974.653599999999983	33
5297	44	554	6	453.570299999999975	44
5297	45	7227	177	148.046400000000006	30
5297	46	5025	164	454.097699999999975	1
5297	47	6158	9	654.011100000000056	42
5297	48	6934	41	183.626299999999986	30
5297	49	9380	17	1470.54559999999992	18
5297	50	3685	173	1894.98080000000004	21
5297	51	6749	209	493.8904	49
5297	52	4435	85	481.113800000000026	13
5297	53	5054	7	486.666200000000003	15
5297	54	228	123	994.192300000000046	49
5297	55	8242	78	680.792599999999993	34
5297	56	5239	118	1879.62049999999999	28
5297	57	5206	188	351.572999999999979	25
5297	58	1908	8	1072.25810000000001	48
5297	59	3851	36	442.311199999999985	39
5297	60	5668	54	704.903099999999995	39
5297	61	739	244	783.276200000000017	32
5297	62	3549	231	1350.85349999999994	10
5297	63	5742	15	1471.03400000000011	21
5297	64	648	188	272.384700000000009	11
5297	65	4142	153	836.91560000000004	43
5297	66	2142	50	1135.63339999999994	19
5297	67	3273	240	1966.6869999999999	24
5297	68	5711	284	1591.84220000000005	41
5297	69	9611	66	1673.4713999999999	29
5297	70	8552	69	1770.43000000000006	31
5297	71	7585	208	1890.33960000000002	41
5297	72	2655	173	413.739800000000002	19
5297	73	7610	230	1375.60380000000009	42
5297	74	2164	51	76.4886999999999944	8
5297	75	1038	224	1808.49209999999994	9
5297	76	1742	26	1196.68389999999999	28
5297	77	3641	223	316.538599999999974	48
5297	78	7405	2	38.7135999999999996	6
5297	79	3914	76	599.284099999999967	3
5297	80	6397	2	1281.8762999999999	16
5297	81	215	177	262.617999999999995	36
5297	82	5086	242	1284.25630000000001	40
5297	83	9170	271	1968.44769999999994	4
5297	84	5805	117	600.759900000000016	13
5297	85	5738	254	1976.08979999999997	10
5297	86	4570	202	1951.08649999999989	12
5297	87	6366	58	139.97229999999999	3
5297	88	2235	295	1546.32390000000009	16
5297	89	4631	278	1267.52379999999994	30
5297	90	4519	131	780.962400000000002	27
5297	91	3511	211	1468.47489999999993	43
5297	92	8037	175	129.090699999999998	48
5298	1	3658	64	99.7653999999999996	44
5298	2	4314	138	1899.17290000000003	24
5298	3	7298	127	1963.70399999999995	5
5298	4	747	66	924.718399999999974	26
5298	5	8438	63	570.139400000000023	24
5298	6	2602	295	1909.90139999999997	20
5298	7	8515	20	501.443300000000022	6
5298	8	7485	7	802.93870000000004	19
5298	9	6432	33	611.466400000000021	12
5298	10	6317	140	579.904099999999971	40
5298	11	3900	8	1128.05539999999996	41
5298	12	6553	64	150.8904	21
5298	13	9886	162	271.850700000000018	4
5298	14	6358	222	910.750400000000013	19
5298	15	2319	171	1395.56700000000001	5
5298	16	569	57	1544.01440000000002	18
5298	17	1199	256	1497.68949999999995	31
5298	18	6420	245	1824.19360000000006	31
5298	19	1768	136	448.361400000000003	30
5298	20	7625	50	367.267800000000022	22
5298	21	9489	5	1296.11709999999994	29
5298	22	1677	9	1656.34920000000011	46
5298	23	3672	257	1440.06150000000002	10
5298	24	1118	15	960.498500000000035	37
5298	25	2472	101	70.875	48
5298	26	1660	199	530.154700000000048	49
5298	27	429	270	1028.43949999999995	37
5298	28	4404	229	1816.59300000000007	9
5298	29	7861	251	845.20010000000002	17
5298	30	6786	110	1374.20650000000001	34
5298	31	3126	145	1950.61210000000005	36
5298	32	4386	234	823.010099999999966	12
5298	33	5721	131	228.481099999999998	9
5298	34	7206	163	183.835700000000003	20
5298	35	9400	181	20.7020000000000017	13
5298	36	2853	139	817.245300000000043	37
5298	37	5869	96	1824.97289999999998	15
5298	38	5579	214	1384.27199999999993	13
5298	39	4448	276	666.288599999999974	42
5298	40	6070	38	598.578499999999963	33
5298	41	3771	84	1084.39059999999995	33
5298	42	222	212	1475.32199999999989	8
5298	43	5250	185	852.954299999999989	35
5298	44	2913	71	1502.82150000000001	23
5298	45	792	70	938.289700000000039	25
5299	1	5679	145	1758.50199999999995	6
5299	2	123	214	640.791200000000003	40
5299	3	2850	74	1685.17039999999997	15
5299	4	9037	220	1518.78050000000007	27
5299	5	5187	197	762.174499999999966	4
5299	6	7392	171	1912.3596	23
5299	7	8225	153	97.9501999999999953	35
5299	8	1830	129	880.395999999999958	13
5299	9	5583	227	964.922000000000025	30
5299	10	5269	44	1858.28140000000008	10
5299	11	414	231	1508.721	41
5299	12	3598	72	719.558599999999956	14
5299	13	3043	247	38.8158999999999992	34
5299	14	2589	148	1771.33420000000001	19
5299	15	662	138	1042.5145	7
5299	16	4669	239	84.8019000000000034	30
5299	17	8070	24	1525.78829999999994	19
5299	18	9178	88	708.945799999999963	40
5299	19	6296	218	1882.50749999999994	2
5299	20	499	4	735.574299999999994	2
5299	21	2893	78	1116.01039999999989	39
5299	22	1193	234	1410.83649999999989	49
5299	23	2555	91	1017.18209999999999	22
5299	24	6465	128	170.520100000000014	47
5299	25	9864	90	77.0970999999999975	45
5299	26	8871	163	1106.57220000000007	32
5299	27	26	16	115.493499999999997	32
5299	28	682	84	54.1610999999999976	3
5299	29	4198	290	937.573899999999981	4
5299	30	504	177	256.208799999999997	40
5299	31	2578	299	72.7754000000000048	37
5299	32	8692	197	1816.0800999999999	33
5299	33	5117	3	75.429000000000002	34
5299	34	2629	144	1626.9991	16
5299	35	1707	240	146.676500000000004	40
5299	36	4881	266	708.718100000000049	42
5299	37	7066	293	726.552199999999971	33
5299	38	8166	115	1560.11329999999998	9
5299	39	5466	31	1446.29119999999989	22
5299	40	8854	155	1566.67180000000008	14
5299	41	6505	70	1884.3780999999999	7
5299	42	3089	196	1308.10320000000002	39
5299	43	1724	191	1362.9353000000001	40
5299	44	7617	297	70.5330000000000013	47
5299	45	8802	241	1261.28719999999998	14
5299	46	6390	167	887.334500000000048	49
5299	47	3052	79	1895.17370000000005	26
5299	48	3006	71	256.867599999999982	35
5299	49	966	4	1976.60969999999998	19
5299	50	8883	131	598.739299999999957	3
5299	51	8328	54	1500.06700000000001	8
5300	1	7137	176	195.798100000000005	9
5300	2	7239	23	1778.22910000000002	23
5300	3	4700	168	140.478000000000009	32
5300	4	165	245	30.4408999999999992	4
5300	5	4180	52	260.05619999999999	27
5300	6	1575	264	564.962499999999977	14
5300	7	7922	32	1521.51780000000008	25
5300	8	267	119	646.098299999999995	7
5300	9	4669	63	549.391700000000014	37
5300	10	7921	207	1169.91550000000007	3
5300	11	6726	164	1656.50489999999991	16
5300	12	7385	263	276.9298	8
5300	13	6879	100	184.687000000000012	33
5300	14	7685	18	1051.8907999999999	37
5300	15	869	215	810.660499999999956	15
5300	16	6096	264	1466.7657999999999	9
5300	17	2303	110	1314.48620000000005	17
5300	18	4840	124	1016.34649999999999	24
5301	1	9709	294	848.30740000000003	2
5301	2	5406	22	1772.48649999999998	34
5301	3	3607	241	1531.17319999999995	22
5301	4	3036	227	122.880300000000005	36
5301	5	4126	126	170.645999999999987	8
5301	6	8099	119	1402.10549999999989	20
5301	7	802	84	605.916000000000054	16
5301	8	2339	280	1323.90239999999994	46
5301	9	3663	193	1048.43170000000009	36
5301	10	2822	58	608.470500000000015	27
5301	11	9599	226	1215.91210000000001	37
5301	12	4205	290	1480.41879999999992	2
5301	13	313	1	229.52600000000001	14
5301	14	3295	68	1740.82850000000008	31
5301	15	5002	42	1309.53099999999995	34
5301	16	8722	21	847.697700000000054	11
5301	17	152	238	1274.98630000000003	16
5301	18	4810	87	1344.94460000000004	38
5301	19	3483	17	437.981200000000001	3
5301	20	8281	229	632.325000000000045	5
5301	21	6842	165	1631.86779999999999	23
5301	22	2290	119	1788.5444	21
5301	23	4153	148	399.259700000000009	37
5301	24	7143	152	244.311000000000007	30
5301	25	7436	134	1865.74099999999999	23
5301	26	4035	107	1254.96710000000007	17
5301	27	8220	229	1019.1463	25
5301	28	3641	49	610.092899999999986	7
5301	29	9373	12	1286.64519999999993	4
5301	30	819	166	538.212700000000041	37
5301	31	7128	269	1951.3759	44
5301	32	9687	185	1979.28009999999995	47
5301	33	9823	282	1481.84130000000005	27
5301	34	9237	267	577.013000000000034	3
5301	35	6328	51	1267.78649999999993	4
5301	36	739	228	1590.76559999999995	9
5301	37	6416	172	788.714500000000044	38
5301	38	2121	42	488.807200000000023	47
5301	39	7241	266	209.986199999999997	38
5301	40	8920	224	149.223600000000005	24
5301	41	2166	247	1957.01549999999997	1
5301	42	4324	210	908.493799999999965	4
5301	43	4798	72	601.463399999999979	47
5301	44	5033	109	1642.25489999999991	34
5301	45	9450	284	1835.01520000000005	3
5301	46	3738	106	1266.35369999999989	27
5301	47	4023	55	1504.58809999999994	29
5301	48	522	38	1709.60840000000007	43
5301	49	2125	176	1809.9081000000001	3
5301	50	1255	293	124.168800000000005	10
5301	51	9365	138	1317.05639999999994	27
5301	52	7959	57	742.499900000000025	24
5302	1	1640	157	678.250400000000013	31
5302	2	3364	159	855.883400000000051	5
5302	3	4511	43	1456.00720000000001	28
5302	4	9057	176	173.135700000000014	36
5302	5	7040	205	133.866800000000012	34
5302	6	6297	186	486.327099999999973	29
5302	7	9812	95	1072.00770000000011	37
5302	8	5091	97	763.450199999999995	11
5302	9	5311	86	830.504400000000032	10
5302	10	8812	37	240.20689999999999	5
5302	11	115	197	1087.26029999999992	35
5302	12	190	163	946.027299999999968	17
5302	13	2330	204	768.825199999999995	35
5302	14	7528	27	269.60390000000001	32
5302	15	3327	85	86.1058000000000021	23
5302	16	6727	241	1879.66730000000007	7
5302	17	4042	192	1564.45830000000001	4
5302	18	4344	114	1751.32539999999995	6
5302	19	1892	286	568.38779999999997	3
5302	20	1891	81	1430.19820000000004	48
5302	21	6605	7	1270.00489999999991	18
5302	22	1463	208	1357.50440000000003	11
5302	23	7772	173	1747.17460000000005	13
5302	24	5992	212	1998.74340000000007	30
5302	25	5031	230	30.0052999999999983	39
5302	26	99	129	1687.55400000000009	16
5302	27	57	190	530.549399999999991	10
5302	28	6720	125	1953.53939999999989	42
5302	29	7005	177	190.389199999999988	32
5302	30	9272	162	468.819799999999987	23
5302	31	805	164	889.198700000000031	15
5302	32	1184	206	1360.03819999999996	18
5302	33	3212	257	1410.66920000000005	20
5302	34	1259	112	1621.95900000000006	12
5302	35	2523	229	1082.60660000000007	29
5302	36	9954	279	1546.30359999999996	37
5302	37	457	37	1430.39949999999999	28
5302	38	6684	142	1887.90900000000011	32
5302	39	1697	233	493.263800000000003	44
5302	40	3904	298	1174.48900000000003	36
5302	41	3464	155	778.953999999999951	25
5302	42	1326	34	605.055899999999951	5
5302	43	728	32	481.083300000000008	41
5302	44	8611	71	1631.83950000000004	20
5302	45	6175	58	889.34190000000001	49
5303	1	8564	299	1582.02459999999996	34
5303	2	1956	225	443.531700000000001	29
5303	3	6819	282	130.729500000000002	25
5303	4	5690	46	498.429300000000012	12
5303	5	9187	21	872.528900000000021	23
5303	6	9360	92	1712.94890000000009	15
5303	7	1350	187	1943.15869999999995	18
5303	8	2490	258	1215.96399999999994	32
5303	9	8348	172	885.155899999999974	36
5303	10	3690	45	1586.71049999999991	2
5303	11	7471	153	118.297300000000007	31
5303	12	4784	216	736.257200000000012	14
5303	13	5034	110	1848.96000000000004	48
5303	14	8498	186	1055.21180000000004	30
5303	15	7846	35	817.893299999999954	28
5303	16	5572	89	64.3500999999999976	47
5303	17	7274	147	1869.61349999999993	16
5303	18	8709	182	1192.20119999999997	37
5303	19	4508	20	1089.0181	40
5303	20	1441	271	871.468899999999962	14
5303	21	1521	122	321.053999999999974	30
5303	22	821	192	1295.01960000000008	18
5303	23	1022	259	38.5028999999999968	39
5303	24	8475	32	1070.2992999999999	23
5303	25	5898	257	104.926100000000005	31
5303	26	6115	201	1918.65699999999993	33
5303	27	3944	238	653.374699999999962	24
5303	28	6604	110	1783.39760000000001	29
5303	29	8613	171	137.080500000000001	49
5303	30	9708	111	535.448700000000031	16
5303	31	8634	14	1960.76089999999999	2
5303	32	2434	67	1444.79919999999993	43
5303	33	4292	59	1958.63869999999997	19
5304	1	1547	30	633.775399999999991	42
5304	2	7372	65	1140.02009999999996	48
5304	3	7236	87	616.720400000000041	46
5304	4	1824	296	536.660200000000032	39
5304	5	5388	138	1473.13560000000007	17
5304	6	5737	166	1776.26939999999991	17
5304	7	8914	191	857.208999999999946	17
5304	8	9315	134	171.721000000000004	5
5304	9	4150	281	1824.43689999999992	44
5304	10	2929	186	1731.23520000000008	49
5304	11	749	94	1926.56259999999997	6
5304	12	7258	236	1931.4833000000001	31
5304	13	6975	100	1431.38010000000008	19
5304	14	5093	176	1263.0449000000001	8
5304	15	5575	11	1193.16380000000004	22
5304	16	1002	196	942.701999999999998	16
5304	17	241	244	1921.2346	42
5304	18	3924	34	1794.47190000000001	2
5304	19	1680	48	141.469699999999989	49
5304	20	2439	265	145.781900000000007	45
5304	21	3684	26	32.3248999999999995	31
5304	22	6487	222	504.545500000000004	8
5304	23	1277	42	1821.02749999999992	43
5304	24	6796	3	1268.42769999999996	3
5304	25	1113	39	1723.8873000000001	29
5304	26	9198	81	1689.60300000000007	47
5304	27	5923	187	955.399999999999977	15
5304	28	3725	212	1646.99939999999992	48
5304	29	9293	64	842.961199999999963	41
5304	30	2438	136	1884.03580000000011	33
5304	31	66	215	591.820100000000025	8
5304	32	681	103	1723.47569999999996	43
5304	33	7953	255	398.999300000000005	39
5304	34	3865	273	479.807900000000018	33
5304	35	8054	176	138.514199999999988	42
5304	36	1829	65	1266.13139999999999	48
5304	37	1169	31	821.281299999999987	5
5304	38	4158	210	1155.2521999999999	23
5304	39	2843	237	1625.50199999999995	48
5304	40	2929	24	1311.41399999999999	15
5304	41	3857	201	1330.81169999999997	48
5304	42	2443	198	1749.15229999999997	19
5304	43	6742	9	1898.65949999999998	32
5304	44	973	193	1796.8916999999999	35
5304	45	7173	222	697.453399999999988	13
5304	46	7483	285	1206.51389999999992	26
5304	47	8224	119	769.080600000000004	48
5304	48	5137	19	1331.64450000000011	41
5304	49	300	178	400.139400000000023	16
5304	50	2670	19	159.225599999999986	45
5304	51	4671	24	1331.09570000000008	38
5304	52	267	201	1369.22399999999993	39
5304	53	5548	23	483.660199999999975	31
5304	54	7555	199	854.270099999999957	8
5304	55	241	70	1452.26909999999998	3
5304	56	8417	149	1668.50289999999995	24
5304	57	1374	191	1386.61930000000007	11
5304	58	1658	257	528.509699999999953	30
5304	59	9191	25	1604.51970000000006	39
5304	60	2839	239	666.738899999999944	27
5304	61	2976	90	845.495999999999981	25
5304	62	6111	203	849.338399999999979	45
5304	63	3424	43	619.571500000000015	26
5304	64	1689	121	1199.50659999999993	14
5305	1	8495	184	1818.07729999999992	33
5305	2	3877	277	193.343700000000013	4
5305	3	7498	220	1984.39650000000006	31
5305	4	8484	39	1079.47250000000008	28
5305	5	4363	76	379.725300000000004	19
5305	6	5794	275	1348.8306	27
5305	7	8581	285	570.030899999999974	38
5305	8	2614	233	1261.76929999999993	23
5305	9	5718	62	815.110300000000052	22
5305	10	2352	74	447.911099999999976	33
5305	11	2377	279	1768.97919999999999	34
5305	12	2660	245	1567.60189999999989	43
5305	13	2080	212	1575.90200000000004	19
5305	14	1245	118	1698.32179999999994	8
5305	15	3598	14	1419.01469999999995	8
5305	16	4219	179	1992.22859999999991	18
5305	17	8671	161	238.439699999999988	9
5305	18	3969	152	652.593299999999999	9
5305	19	3855	67	1296.99099999999999	44
5305	20	3984	178	30.841899999999999	15
5305	21	7263	85	849.911299999999983	12
5305	22	4894	90	1661.58729999999991	45
5305	23	7965	185	442.176699999999983	21
5305	24	3799	48	1627.74839999999995	3
5305	25	3920	145	620.363299999999981	11
5305	26	1340	232	1889.30839999999989	21
5305	27	2964	143	1914.71350000000007	17
5305	28	1668	200	698.435799999999972	45
5305	29	671	52	124.346999999999994	35
5305	30	7119	177	1055.3110999999999	6
5305	31	6472	181	1860.41309999999999	44
5305	32	8955	63	92.1000999999999976	6
5305	33	490	219	609.764599999999973	32
5305	34	8630	170	524.349199999999996	25
5305	35	2032	288	662.097300000000018	20
5305	36	6053	100	1855.68720000000008	44
5305	37	5723	72	570.030099999999948	35
5305	38	6810	274	313.087600000000009	24
5305	39	1620	155	962.091999999999985	32
5305	40	5695	182	1169.09490000000005	44
5305	41	1616	142	752.845199999999977	24
5305	42	9565	198	1574.78449999999998	43
5305	43	7327	197	1704.94100000000003	29
5305	44	9495	219	1427.80210000000011	10
5305	45	2826	275	128.570099999999996	8
5305	46	3546	203	1236.33999999999992	44
5305	47	3974	184	1885.53890000000001	14
5305	48	759	108	903.790300000000002	43
5306	1	2943	70	1830.78580000000011	1
5306	2	8248	259	100.704999999999998	9
5306	3	9400	14	768.748500000000035	16
5306	4	4326	17	695.728799999999978	20
5306	5	2493	287	1114.12490000000003	23
5306	6	1968	266	1396.75749999999994	15
5306	7	5326	165	78.1106999999999942	15
5306	8	6131	263	1614.0757000000001	13
5306	9	9838	31	1482.8291999999999	27
5306	10	1850	31	218.254199999999997	3
5306	11	5235	52	210.177799999999991	37
5306	12	8799	7	1410.73720000000003	21
5306	13	849	183	1051.32809999999995	21
5306	14	7931	158	124.700699999999998	24
5306	15	7556	91	434.846400000000017	14
5306	16	1042	11	1217.7681	5
5306	17	5991	194	486.955899999999986	36
5306	18	3979	296	740.741599999999949	20
5306	19	9137	35	1952.39570000000003	49
5306	20	291	175	1365.27310000000011	44
5306	21	5631	194	46.8155000000000001	48
5306	22	1142	238	975.023099999999999	17
5306	23	7456	189	1576.90570000000002	18
5306	24	3048	184	895.303800000000024	43
5306	25	7980	223	1037.22839999999997	47
5306	26	9391	56	28.5744000000000007	29
5306	27	6884	218	1457.09570000000008	11
5306	28	9849	131	1907.6083000000001	48
5306	29	8209	203	1416.16049999999996	30
5306	30	4074	150	1347.68339999999989	29
5306	31	4889	276	628.566299999999956	5
5306	32	5494	83	517.940200000000004	19
5306	33	9547	18	1252.88969999999995	24
5306	34	5432	207	1253.77310000000011	29
5306	35	6612	144	666.137100000000032	34
5306	36	3697	60	1591.3572999999999	22
5306	37	5860	249	1659.20779999999991	29
5306	38	2272	285	1955.99360000000001	12
5306	39	7089	237	1026.55729999999994	32
5306	40	9210	64	389.755999999999972	42
5306	41	3716	215	196.34790000000001	42
5306	42	9151	65	677.661399999999958	26
5306	43	7395	94	745.309300000000007	31
5306	44	6022	273	1869.10899999999992	11
5306	45	4274	194	224.909999999999997	41
5306	46	7421	1	1580.17540000000008	28
5306	47	6422	67	44.1064999999999969	37
5306	48	8346	131	512.901399999999967	2
5306	49	8456	34	1310.69450000000006	5
5306	50	1967	107	236.374899999999997	21
5306	51	9149	120	315.509799999999984	30
5306	52	3474	258	465.314900000000023	15
5306	53	3570	65	1612.88570000000004	22
5306	54	3388	252	1220.48009999999999	40
5306	55	5263	230	777.046399999999949	12
5306	56	5229	245	176.372800000000012	17
5306	57	9472	180	269.244100000000003	12
5306	58	5813	101	402.822999999999979	12
5306	59	3740	166	1735.74019999999996	44
5306	60	4107	137	1855.11750000000006	42
5306	61	9739	230	1800.94589999999994	33
5306	62	3771	232	1334.98710000000005	17
5306	63	5258	124	699.886799999999994	33
5306	64	7679	107	705.271299999999997	32
5306	65	1920	246	1180.34230000000002	9
5306	66	8846	116	398.935400000000016	30
5306	67	8263	128	50.5664000000000016	26
5306	68	1649	83	1811.25170000000003	21
5306	69	6006	155	1228.11079999999993	27
5306	70	9734	139	1246.39820000000009	38
5306	71	406	282	722.916500000000042	33
5306	72	361	85	1349.5489	25
5306	73	1018	78	484.663200000000018	27
5306	74	2452	84	1277.99140000000011	25
5306	75	1273	124	549.989400000000046	16
5306	76	1395	242	744.049099999999953	42
5306	77	1594	261	702.796000000000049	18
5306	78	1900	149	386.949900000000014	39
5306	79	4382	191	661.793000000000006	20
5306	80	2638	158	182.826999999999998	1
5306	81	1433	31	845.043000000000006	17
5307	1	4658	237	1964.67489999999998	40
5307	2	31	60	225.237799999999993	19
5307	3	3785	258	199.890199999999993	4
5307	4	1187	276	1290.32989999999995	6
5307	5	9637	167	1872.41329999999994	37
5307	6	2189	16	1653.88490000000002	36
5307	7	5797	87	1808.02649999999994	10
5307	8	3078	172	1765.65100000000007	47
5307	9	7770	289	1618.6404	39
5307	10	3580	206	1924.24520000000007	1
5307	11	8436	226	323.946700000000021	11
5307	12	8417	245	264.761799999999994	15
5307	13	8382	99	1336.29989999999998	37
5307	14	7734	72	1960.87820000000011	32
5307	15	4543	6	1247.21769999999992	22
5307	16	1411	250	470.457499999999982	12
5307	17	6792	230	521.925399999999968	33
5307	18	8579	57	455.521299999999997	38
5307	19	9543	241	1722.32510000000002	28
5307	20	3535	140	1492.55709999999999	27
5307	21	6343	34	1170.34770000000003	45
5307	22	4065	17	1728.05860000000007	32
5307	23	3336	96	1801.27379999999994	20
5307	24	4316	204	1330.30130000000008	25
5307	25	237	127	1781.92769999999996	10
5307	26	1275	288	771.873500000000035	25
5307	27	6745	259	1519.02569999999992	42
5307	28	9762	120	190.52709999999999	7
5307	29	6396	38	1748.38249999999994	25
5307	30	3715	131	1545.86439999999993	24
5307	31	8731	52	1378.80449999999996	45
5307	32	6358	62	1419.08200000000011	41
5307	33	1773	213	1062.3922	12
5307	34	2661	163	1851.40280000000007	48
5307	35	8832	293	818.576400000000035	14
5307	36	5329	214	41.0857000000000028	9
5307	37	4197	43	244.013900000000007	3
5307	38	5083	208	170.895800000000008	27
5307	39	6515	165	184.491000000000014	42
5307	40	2506	8	1713.39390000000003	5
5307	41	4112	47	1510.85400000000004	7
5307	42	6894	23	1896.82020000000011	5
5307	43	6509	53	1982.0610999999999	45
5307	44	7217	77	701.689300000000003	18
5307	45	4251	5	1102.74499999999989	16
5307	46	5313	288	929.543800000000033	27
5307	47	3557	172	719.965799999999945	14
5307	48	9102	144	956.455400000000054	45
5307	49	7672	163	893.68610000000001	20
5307	50	6431	100	1422.43669999999997	14
5307	51	6784	201	1634.8909000000001	19
5307	52	9230	139	338.918900000000008	3
5307	53	9798	293	1804.77870000000007	47
5308	1	5004	13	1765.18129999999996	20
5308	2	99	263	1685.94520000000011	7
5308	3	4865	101	751.614400000000046	43
5308	4	39	241	884.317900000000009	10
5308	5	886	23	872.734299999999962	33
5308	6	2839	117	1228.31870000000004	14
5308	7	3720	172	1690.59130000000005	33
5308	8	6578	114	1728.5483999999999	39
5308	9	2570	121	1065.68720000000008	11
5308	10	4117	185	193.455299999999994	14
5308	11	2799	80	1593.50939999999991	33
5308	12	9460	243	36.296999999999997	21
5308	13	9069	276	953.441699999999969	47
5308	14	3242	65	1461.36580000000004	19
5308	15	4963	55	1479.78719999999998	30
5308	16	6560	175	1602.98219999999992	48
5308	17	4410	28	539.846400000000017	1
5308	18	9520	68	954.062000000000012	46
5308	19	479	13	937.495099999999979	17
5308	20	8260	287	1521.37169999999992	23
5308	21	8253	181	334.344899999999996	32
5308	22	1153	60	735.350299999999947	21
5308	23	9513	178	1261.91210000000001	13
5308	24	3556	206	268.889499999999998	20
5308	25	484	182	140.895600000000002	33
5308	26	9601	138	1242.94399999999996	41
5308	27	2740	193	728.530399999999986	8
5308	28	6161	135	813.158199999999965	14
5308	29	5637	121	1905.95139999999992	23
5308	30	4259	96	1982.69530000000009	46
5308	31	8942	291	1351.61640000000011	10
5308	32	9350	278	1818.39229999999998	41
5308	33	6600	281	1681.3436999999999	47
5308	34	2379	228	1769.70839999999998	26
5308	35	2054	54	1962.11190000000011	9
5308	36	1184	216	1865.19440000000009	10
5308	37	7957	250	1909.26189999999997	26
5308	38	3493	118	699.499500000000012	1
5308	39	3563	280	790.060100000000034	15
5308	40	986	46	448.220300000000009	1
5308	41	2594	222	1825.3402000000001	10
5308	42	2450	109	739.315500000000043	25
5308	43	3624	162	1730.93499999999995	19
5308	44	374	67	1942.81940000000009	35
5308	45	4322	31	198.488200000000006	8
5308	46	1254	158	327.767600000000016	14
5308	47	3595	227	1424.05189999999993	32
5308	48	1853	64	593.722300000000018	29
5308	49	1552	31	431.84129999999999	2
5308	50	1076	289	99.3766999999999996	4
5308	51	1443	51	322.334099999999978	10
5309	1	6636	109	1395.91319999999996	9
5309	2	6288	135	1836.65509999999995	14
5309	3	4600	236	86.9647999999999968	21
5309	4	7887	54	664.597499999999968	17
5309	5	8698	55	1847.77299999999991	22
5309	6	5292	20	63.6332999999999984	32
5309	7	4810	76	1641.18170000000009	49
5309	8	9383	114	333.824599999999975	28
5309	9	7978	2	450.36020000000002	33
5309	10	7657	229	209.750499999999988	4
5309	11	1743	23	1986.01260000000002	1
5309	12	4050	196	827.905499999999961	11
5309	13	1455	269	145.680000000000007	34
5309	14	3408	197	1412.98170000000005	13
5309	15	7730	292	1744.25620000000004	49
5310	1	8048	225	872.252799999999979	46
5310	2	2384	124	766.47320000000002	39
5310	3	9277	135	519.734000000000037	9
5310	4	9735	245	45.4515000000000029	11
5310	5	9787	244	1711.55770000000007	1
5310	6	8229	51	1992.11120000000005	41
5310	7	7893	88	940.539800000000014	30
5310	8	8331	139	1040.85850000000005	39
5310	9	7979	14	527.453800000000001	33
5310	10	4099	190	475.992399999999975	31
5310	11	6378	18	1745.77500000000009	8
5310	12	3859	210	504.634700000000009	41
5310	13	1280	14	1479.48489999999993	7
5310	14	7228	93	183.705800000000011	15
5310	15	1004	151	1790.0929000000001	12
5310	16	4081	109	1312.2047	43
5310	17	9038	280	1376.31009999999992	3
5310	18	8770	129	885.795299999999997	6
5310	19	4681	221	208.213099999999997	19
5310	20	8928	166	179.562000000000012	15
5310	21	9881	24	254.07419999999999	46
5310	22	1376	223	1714.94430000000011	10
5310	23	1134	269	429.900899999999979	44
5310	24	938	223	711.268800000000056	10
5310	25	4945	174	1663.6717000000001	4
5310	26	4705	87	1868.74939999999992	39
5310	27	2066	85	1802.4224999999999	27
5310	28	2491	67	831.360099999999989	29
5310	29	9018	46	1666.64779999999996	8
5310	30	7764	185	84.797300000000007	6
5310	31	7395	45	871.535499999999956	43
5310	32	7214	105	1169.0764999999999	11
5310	33	853	275	1362.29999999999995	24
5310	34	3142	66	989.913000000000011	29
5310	35	3445	109	1526.26019999999994	2
5310	36	3126	281	1918.65660000000003	4
5310	37	101	113	682.130199999999945	19
5310	38	2810	193	481.157800000000009	24
5310	39	1196	105	1885.49080000000004	9
5310	40	1171	225	679.458899999999971	27
5310	41	6590	149	796.055600000000027	30
5310	42	9549	246	1687.2976000000001	2
5310	43	2329	52	716.752200000000016	41
5310	44	869	281	477.622099999999989	21
5310	45	5817	107	427.284699999999987	43
5310	46	7347	202	762.755599999999959	3
5310	47	1786	195	1084.13190000000009	42
5310	48	8794	147	61.2225999999999999	21
5310	49	2195	168	109.521100000000004	25
5311	1	4943	157	705.491300000000024	3
5311	2	719	90	1497.60140000000001	22
5311	3	7384	279	225.943900000000014	42
5311	4	3240	165	1289.53659999999991	48
5311	5	1213	264	814.317400000000021	16
5311	6	7612	280	1048.78510000000006	8
5311	7	252	131	1288.12820000000011	33
5311	8	4386	265	1042.0311999999999	34
5311	9	3776	276	1694.61190000000011	48
5311	10	3803	6	1596.173	30
5311	11	7541	144	1776.14670000000001	37
5311	12	8810	188	282.802999999999997	23
5311	13	1650	159	1156.63149999999996	23
5311	14	6561	81	967.426299999999969	20
5311	15	3629	184	758.82650000000001	20
5311	16	7496	260	1887.62879999999996	5
5311	17	2553	32	996.386100000000056	40
5311	18	4689	136	715.161200000000008	49
5311	19	6699	206	1951.8605	48
5311	20	730	139	451.187200000000018	20
5311	21	7099	146	1331.52230000000009	39
5311	22	8459	166	43.0763000000000034	19
5311	23	9426	227	851.651700000000005	29
5311	24	218	226	452.075600000000009	40
5311	25	1192	271	296.421299999999974	13
5311	26	7873	143	1877.72859999999991	15
5311	27	9063	203	982.908999999999992	41
5311	28	2861	110	1773.90049999999997	19
5311	29	9005	61	56.707099999999997	37
5311	30	3233	149	1519.73440000000005	33
5311	31	7707	170	522.461300000000051	33
5311	32	102	170	110.719800000000006	25
5311	33	8551	56	1793.38349999999991	10
5311	34	8442	128	1304.02170000000001	12
5311	35	8573	280	651.720199999999977	31
5311	36	2964	93	800.370199999999954	16
5311	37	8315	212	865.058899999999994	46
5311	38	8	118	1976.54089999999997	19
5311	39	9285	249	1346.9045000000001	13
5312	1	9913	120	791.394699999999943	28
5312	2	3311	32	1225.0322000000001	36
5312	3	1302	111	919.004999999999995	41
5312	4	9847	135	669.737700000000018	10
5312	5	9150	272	333.822200000000009	36
5312	6	759	233	1440.00199999999995	19
5312	7	3744	208	1289.02919999999995	15
5312	8	1376	153	1590.00170000000003	20
5312	9	1048	213	670.499699999999962	17
5312	10	1530	141	625.581900000000019	14
5312	11	2110	113	562.336099999999988	5
5312	12	9268	131	649.633299999999963	1
5312	13	4583	188	440.524499999999989	33
5312	14	5116	27	1141.17930000000001	10
5312	15	239	231	390.692099999999982	25
5312	16	6400	288	1164.63130000000001	22
5312	17	3848	258	1026.61519999999996	34
5312	18	2587	120	1072.33600000000001	37
5312	19	2355	174	1965.84660000000008	35
5312	20	2578	208	1045.20440000000008	49
5312	21	1992	25	1635.76479999999992	12
5312	22	6637	138	560.163999999999987	22
5312	23	1378	268	1952.96849999999995	16
5312	24	6824	24	1653.70190000000002	5
5312	25	670	276	1273.24520000000007	24
5312	26	5025	17	1975.26690000000008	9
5312	27	9704	131	1705.21900000000005	30
5312	28	1853	256	82.3369	34
5312	29	9166	78	580.278099999999995	45
5312	30	6614	135	1973.15069999999992	22
5312	31	1065	118	1070.38229999999999	40
5312	32	9823	214	1335.67570000000001	36
5312	33	1168	17	716.215599999999995	17
5312	34	1083	186	845.461999999999989	5
5312	35	8152	95	1647.8143	21
5312	36	4575	65	432.828399999999988	42
5312	37	8053	194	1504.45219999999995	10
5312	38	6237	229	1056.29770000000008	29
5312	39	9885	238	199.5608	29
5312	40	4597	298	476.295900000000017	17
5312	41	3401	198	587.83159999999998	26
5312	42	8652	219	1758.48250000000007	27
5312	43	6713	261	886.660100000000057	24
5312	44	7768	242	549.047699999999963	35
5312	45	1883	112	1417.14419999999996	17
5312	46	9498	157	1364.0148999999999	2
5312	47	6168	144	1542.46759999999995	2
5312	48	952	0	1896.30310000000009	15
5312	49	7171	99	442.560799999999972	3
5312	50	597	34	270.593700000000013	37
5312	51	1120	156	1161.92939999999999	37
5312	52	5235	145	1423.24229999999989	32
5312	53	9616	208	697.295100000000048	10
5312	54	4400	213	628.884500000000003	18
5312	55	8674	84	280.398799999999994	9
5312	56	6640	49	546.084299999999985	38
5312	57	260	197	65.2567999999999984	28
5313	1	3727	153	1691.24099999999999	40
5313	2	1670	180	1211.08889999999997	1
5313	3	8692	77	1950.40609999999992	4
5313	4	8831	270	1138.46620000000007	3
5313	5	7386	64	1011.47460000000001	37
5313	6	7832	108	767.085500000000025	3
5313	7	8887	263	1014.02359999999999	15
5313	8	8565	24	22.8481999999999985	23
5313	9	5550	231	211.538499999999999	29
5313	10	954	236	1830.42720000000008	2
5313	11	422	140	705.877299999999991	30
5313	12	129	177	535.342800000000011	16
5313	13	9050	121	962.032500000000027	5
5313	14	1636	101	622.771200000000022	30
5313	15	5901	201	243.884600000000006	47
5313	16	4100	80	1878.65200000000004	39
5313	17	9790	71	1833.79220000000009	34
5313	18	6007	38	417.823500000000024	30
5313	19	9397	271	1750.73299999999995	27
5313	20	5164	37	1608.02600000000007	30
5313	21	7385	257	1583.5132000000001	2
5313	22	8659	59	104.1601	34
5313	23	8923	179	170.532399999999996	19
5313	24	9100	54	1943.74579999999992	6
5313	25	9813	297	1660.85429999999997	25
5313	26	9917	2	1774.38180000000011	18
5314	1	4411	159	1468.56009999999992	37
5314	2	609	84	1479.79919999999993	10
5314	3	7782	181	1809.6866	43
5314	4	8319	158	802.062900000000013	34
5314	5	7383	55	663.42960000000005	16
5314	6	505	87	1664.26080000000002	23
5314	7	9322	122	706.153099999999995	36
5314	8	9211	253	414.130400000000009	45
5314	9	6520	157	1109.80829999999992	49
5314	10	3034	230	226.313700000000011	28
5314	11	1530	178	418.567999999999984	34
5314	12	5009	166	1445.06510000000003	42
5314	13	1425	254	1991.33069999999998	45
5314	14	649	131	1576.77080000000001	17
5314	15	7942	86	1149.38249999999994	43
5314	16	7243	203	1997.9507000000001	45
5314	17	927	156	393.512499999999989	28
5314	18	3401	188	157.00569999999999	16
5314	19	4438	290	1822.76710000000003	31
5314	20	305	85	1554.4679000000001	23
5314	21	7052	92	1500.33040000000005	4
5314	22	2259	72	287.305999999999983	7
5314	23	9941	282	438.057799999999986	37
5314	24	6670	109	490.782199999999989	42
5314	25	704	233	1921.03539999999998	4
5314	26	3910	133	1642.94679999999994	30
5314	27	1493	299	1511.43599999999992	48
5314	28	4127	286	181.613499999999988	43
5314	29	8963	69	1495.84719999999993	19
5314	30	5602	31	796.530600000000049	28
5314	31	4610	13	868.107099999999946	15
5314	32	502	187	931.898800000000051	46
5314	33	1131	39	109.281000000000006	42
5315	1	3264	65	1712.12940000000003	29
5315	2	3742	61	1993.0027	39
5315	3	1523	19	73.4967000000000041	28
5315	4	4181	0	735.440200000000004	48
5315	5	3643	288	329.296600000000012	8
5315	6	4600	162	286.759299999999996	2
5315	7	5005	227	1438.79269999999997	11
5315	8	7684	31	1974.54700000000003	40
5315	9	3204	211	338.632600000000025	27
5315	10	9725	218	269.804700000000025	23
5315	11	9474	253	1615.22910000000002	22
5315	12	3838	218	1571.34699999999998	29
5315	13	6450	154	1421.91210000000001	27
5315	14	7721	69	1276.6703	26
5315	15	4607	70	1826.33660000000009	29
5315	16	3060	162	593.546900000000051	39
5315	17	6010	269	1877.10899999999992	21
5315	18	7144	204	1236.66180000000008	4
5315	19	7252	189	286.566899999999976	7
5315	20	7689	59	1019.93600000000004	10
5315	21	3124	80	677.455900000000042	11
5315	22	6947	252	1872.6853000000001	4
5315	23	1696	248	1167.45370000000003	21
5315	24	931	88	234.88900000000001	27
5315	25	5027	57	684.822599999999966	3
5315	26	9059	239	1247.5462	9
5315	27	1952	204	1116.47929999999997	14
5315	28	5240	22	619.940799999999967	47
5315	29	452	207	426.190299999999979	31
5315	30	8624	55	1856.59940000000006	12
5315	31	2758	23	702.844799999999964	8
5315	32	4328	251	1392.46090000000004	41
5315	33	8100	200	1963.92000000000007	9
5315	34	601	215	550.421600000000012	33
5315	35	9625	109	1106.48939999999993	29
5315	36	8840	275	45.7231000000000023	5
5315	37	2749	64	1857.1398999999999	19
5315	38	5462	197	1927.54140000000007	32
5315	39	8801	108	1138.78819999999996	10
5315	40	734	258	1109.4686999999999	40
5315	41	7509	174	1505.28800000000001	7
5315	42	928	23	1432.40560000000005	26
5315	43	1358	125	673.358399999999961	33
5315	44	6898	156	192.029899999999998	18
5315	45	5872	7	856.300500000000056	17
5315	46	51	172	164.322900000000004	49
5315	47	7297	96	1706.24939999999992	25
5315	48	1005	19	210.378600000000006	1
5315	49	5031	199	1433.60349999999994	14
5315	50	3377	66	1713.17499999999995	33
5315	51	7234	115	1677.02980000000002	45
5315	52	216	267	1755.14190000000008	24
5315	53	3830	299	153.119699999999995	3
5315	54	3891	125	1375.70659999999998	5
5315	55	4762	68	942.239799999999946	11
5315	56	9297	283	1074.83699999999999	36
5316	1	1357	11	961.577499999999986	36
5316	2	1005	127	1845.36819999999989	6
5316	3	5350	197	1990.81979999999999	31
5316	4	1948	36	1793.13409999999999	44
5316	5	3645	232	685.551600000000008	22
5316	6	5499	289	858.039099999999962	47
5316	7	7222	283	417.372400000000027	34
5316	8	2007	58	1754.33369999999991	38
5316	9	4187	69	1221.99070000000006	27
5316	10	3428	94	1561.88889999999992	22
5316	11	5602	95	1378.69010000000003	47
5316	12	4943	258	279.160000000000025	2
5316	13	8932	164	1131.60339999999997	21
5316	14	5092	135	173.703900000000004	42
5316	15	3868	159	1010.63210000000004	6
5316	16	8679	114	179.000799999999998	6
5316	17	3804	224	1498.54240000000004	29
5316	18	3857	7	1168.94859999999994	37
5316	19	384	115	1767.7974999999999	31
5316	20	7850	272	165.788499999999999	18
5316	21	8090	270	1988.87390000000005	2
5316	22	3936	7	1391.46139999999991	31
5316	23	327	32	1528.99739999999997	32
5316	24	2791	177	58.1433000000000035	43
5316	25	8682	136	56.4491000000000014	42
5316	26	3808	244	717.367200000000025	1
5316	27	2934	138	1009.21699999999998	22
5316	28	6627	36	939.199100000000044	4
5316	29	8277	57	1001.64689999999996	13
5316	30	2080	34	774.259199999999964	19
5316	31	2608	150	1092.3583000000001	13
5316	32	1966	257	1394.1902	9
5316	33	6744	158	129.213400000000007	13
5316	34	8371	186	1480.4833000000001	22
5316	35	3256	166	175.105500000000006	25
5316	36	9669	224	1459.54330000000004	49
5316	37	20	219	1929.8737000000001	35
5316	38	5901	191	595.800700000000006	3
5316	39	6389	148	1758.15660000000003	23
5316	40	4204	194	610.520899999999983	2
5316	41	4409	269	645.625700000000052	20
5316	42	8625	118	1531.51690000000008	38
5316	43	9211	55	1144.99929999999995	45
5316	44	9452	147	1073.86729999999989	22
5317	1	3284	76	1297.85279999999989	4
5317	2	3554	295	1548.24440000000004	27
5317	3	447	198	1345.87349999999992	28
5317	4	1550	194	1294.32670000000007	19
5317	5	776	290	1763.70010000000002	36
5317	6	6342	239	1672.7342000000001	14
5317	7	2635	0	456.549800000000005	30
5317	8	926	248	1533.83429999999998	21
5317	9	337	285	1033.6694	5
5317	10	3204	160	1876.92730000000006	31
5317	11	2471	247	681.823300000000017	25
5317	12	8024	274	1321.45579999999995	27
5317	13	1282	287	1969.77130000000011	16
5317	14	4047	4	720.186900000000037	26
5317	15	1386	220	292.847300000000018	36
5317	16	2784	224	1037.67750000000001	25
5317	17	6267	230	1504.81500000000005	27
5317	18	2514	196	667.791100000000029	12
5317	19	4566	217	632.428999999999974	24
5317	20	3928	77	42.8986000000000018	25
5317	21	3364	21	1183.93260000000009	21
5317	22	5047	120	1912.29739999999993	8
5317	23	4439	145	1427.94810000000007	38
5317	24	1901	209	292.345899999999972	40
5317	25	2942	133	24.1586999999999996	35
5318	1	4692	280	144.967299999999994	26
5318	2	5738	99	1244.13069999999993	16
5318	3	1340	127	1899.8146999999999	23
5318	4	3021	45	1060.46810000000005	16
5318	5	982	88	1377.4534000000001	20
5318	6	8969	35	1081.24090000000001	14
5318	7	1236	146	800.039700000000039	1
5318	8	9016	22	1734.81930000000011	37
5318	9	2737	133	1334.63339999999994	24
5318	10	1262	87	803.583099999999945	34
5318	11	9317	132	710.293599999999969	32
5318	12	8003	92	704.531799999999976	36
5318	13	3057	212	1385.7847999999999	9
5318	14	9721	214	1553.67409999999995	15
5318	15	3296	4	1472.48559999999998	31
5318	16	9664	6	1609.72379999999998	45
5318	17	8528	49	593.37360000000001	11
5318	18	1660	1	755.094799999999964	25
5318	19	879	122	446.989899999999977	45
5318	20	9864	207	1312.45900000000006	38
5318	21	5340	165	1413.50590000000011	7
5318	22	3952	83	693.188800000000015	28
5318	23	7831	141	746.205600000000004	39
5318	24	2156	75	917.405899999999974	18
5318	25	8369	291	375.843999999999994	41
5318	26	6571	206	751.833499999999958	4
5318	27	7293	202	1078.94200000000001	12
5318	28	5052	259	1316.51980000000003	5
5318	29	1788	249	759.59820000000002	12
5318	30	6850	28	169.538800000000009	32
5318	31	8630	158	759.038199999999961	5
5318	32	367	201	1114.84719999999993	40
5318	33	8859	150	1326.08840000000009	4
5318	34	6396	176	1945.01530000000002	32
5318	35	7223	273	1499.99019999999996	40
5318	36	1487	24	1349.2014999999999	48
5318	37	6035	147	1948.89869999999996	14
5318	38	3259	60	908.730500000000006	11
5318	39	9217	171	656.843399999999974	20
5318	40	6764	125	60.7105000000000032	24
5318	41	4269	197	982.029599999999959	19
5318	42	7037	6	44.7884000000000029	40
5318	43	6186	56	1162.94260000000008	27
5318	44	904	119	485.125299999999982	28
5318	45	749	46	113.118799999999993	27
5318	46	2884	62	1033.55359999999996	15
5318	47	1267	226	199.992500000000007	16
5318	48	689	275	1344.02109999999993	40
5318	49	5132	165	1927.57860000000005	18
5318	50	5293	197	1608.9523999999999	23
5318	51	3716	240	1208.15010000000007	48
5318	52	2662	40	1634.35560000000009	33
5318	53	2597	2	1081.98530000000005	29
5318	54	6522	297	310.508500000000026	23
5318	55	3397	192	954.616599999999949	40
5318	56	8338	193	1229.44309999999996	14
5318	57	724	82	1044.39840000000004	12
5318	58	5232	193	1320.60969999999998	43
5318	59	9410	98	1140.01559999999995	35
5318	60	5812	183	189.786200000000008	13
5318	61	803	99	746.029199999999946	11
5318	62	6157	163	1441.81950000000006	25
5318	63	175	278	1356.60799999999995	3
5318	64	3499	173	1461.40949999999998	41
5318	65	9202	267	423.604300000000023	7
5318	66	9513	264	1077.35709999999995	49
5318	67	6284	133	1950.38419999999996	16
5318	68	1354	48	1651.95450000000005	21
5318	69	1376	115	364.498499999999979	14
5318	70	7761	273	367.291200000000003	42
5318	71	9534	241	909.408900000000017	36
5318	72	3704	273	1650.67530000000011	18
5318	73	3404	134	1578.60079999999994	38
5318	74	5150	70	544.983200000000011	23
5318	75	7780	140	948.200399999999945	45
5318	76	9550	111	600.878100000000018	19
5318	77	8235	39	206.444500000000005	1
5318	78	4653	274	972.683599999999956	2
5318	79	4757	157	1533.62969999999996	32
5318	80	3235	67	1574.9982	32
5318	81	6429	42	1844.5498	18
5318	82	7170	56	1397.86889999999994	7
5318	83	3531	84	1390.18270000000007	3
5318	84	298	260	1824.32690000000002	47
5318	85	4565	265	1446.1404	43
5318	86	9365	269	1766.25630000000001	48
5318	87	9395	92	1754.8581999999999	11
5318	88	823	72	1593.76340000000005	5
5318	89	2986	203	763.19500000000005	47
5318	90	6620	238	1846.8288	6
5319	1	5341	159	678.1798	22
5319	2	7408	261	603.221099999999979	38
5319	3	7549	117	163.252600000000001	11
5319	4	5583	156	401.014099999999985	14
5319	5	2094	45	1304.54079999999999	3
5319	6	260	261	1539.20180000000005	25
5319	7	7118	44	95.1080000000000041	19
5319	8	7010	202	1898.41640000000007	10
5319	9	5975	179	1473.4351999999999	33
5319	10	5443	246	411.342300000000023	43
5319	11	5423	102	593.64670000000001	25
5319	12	4738	188	583.246899999999982	41
5319	13	7168	292	1532.06369999999993	29
5319	14	4078	292	206.066200000000009	39
5319	15	650	171	1902.79719999999998	34
5319	16	6635	98	872.309600000000046	37
5319	17	4869	103	1392.20090000000005	27
5319	18	515	187	355.606299999999976	33
5319	19	2972	262	879.997799999999984	31
5319	20	6980	284	397.9726	9
5319	21	6943	2	1207.14599999999996	39
5319	22	7880	134	837.089500000000044	48
5319	23	7784	13	699.906600000000026	49
5319	24	6598	197	1987.2835	21
5319	25	5412	205	1748.07120000000009	42
5319	26	7774	135	1089.24209999999994	9
5319	27	4975	9	783.80499999999995	48
5319	28	9971	208	1897.71129999999994	43
5319	29	3111	154	496.097800000000007	43
5320	1	3775	183	1932.96679999999992	24
5320	2	2241	284	539.549800000000005	22
5320	3	328	50	1678.54919999999993	2
5320	4	1897	123	1221.97980000000007	4
5320	5	411	112	386.053800000000024	13
5320	6	4543	179	535.572599999999966	3
5320	7	6954	194	807.427400000000034	48
5320	8	6999	96	1857.58189999999991	16
5320	9	9339	245	706.18119999999999	41
5320	10	9136	211	257.206000000000017	27
5320	11	8046	23	58.8554999999999993	29
5320	12	3493	143	1181.80880000000002	14
5320	13	1333	220	1660.24839999999995	42
5320	14	554	114	594.608299999999986	35
5320	15	7136	246	102.610600000000005	8
5320	16	7807	68	1490.95039999999995	48
5320	17	4197	79	1601.54050000000007	29
5320	18	9396	50	1233.43399999999997	26
5320	19	9859	29	1992.24289999999996	22
5320	20	7155	219	723.627100000000041	4
5320	21	7724	54	928.692400000000021	45
5320	22	8498	295	233.376200000000011	22
5320	23	8859	183	542.006399999999985	6
5320	24	5115	155	1022.28679999999997	39
5320	25	3245	174	1991.27150000000006	28
5320	26	4348	255	387.490499999999997	38
5320	27	8104	262	1718.67990000000009	19
5320	28	5475	13	736.208099999999945	31
5320	29	6837	92	709.415399999999977	21
5320	30	6493	282	428.542500000000018	49
5320	31	2464	19	473.327400000000011	41
5320	32	9442	287	1003.2432	11
5320	33	6750	245	79.656400000000005	23
5320	34	4171	198	1001.63499999999999	47
5320	35	1576	70	1559.76479999999992	26
5320	36	9118	198	1230.74739999999997	9
5320	37	4123	88	419.946900000000028	10
5320	38	2203	218	1915.83860000000004	13
5320	39	489	287	350.969899999999996	46
5320	40	9344	218	215.094600000000014	23
5320	41	7010	9	1250.9371000000001	23
5320	42	701	109	1048.30929999999989	27
5320	43	5571	260	995.394300000000044	18
5320	44	4253	284	821.634300000000053	39
5320	45	160	293	1264.0136	44
5320	46	536	3	1889.53749999999991	24
5320	47	6250	258	1274.17110000000002	33
5320	48	8242	70	1003.12739999999997	4
5320	49	9397	120	613.32000000000005	31
5320	50	8368	234	346.136900000000026	10
5320	51	5272	282	1530.12570000000005	40
5320	52	3865	109	344.840899999999976	14
5320	53	4456	226	1979.06719999999996	23
5320	54	7807	248	1484.67219999999998	48
5320	55	4823	116	426.806600000000003	1
5320	56	8636	71	510.665599999999984	9
5320	57	3327	161	1433.84480000000008	41
5320	58	278	169	70.5296000000000021	15
5320	59	3932	41	446.314599999999984	27
5320	60	5817	135	1305.16219999999998	34
5320	61	3470	156	1099.25369999999998	49
5320	62	2997	144	1731.13499999999999	47
5320	63	9260	114	893.768699999999967	13
5320	64	4784	225	1415.46109999999999	45
5320	65	7246	132	1365.03199999999993	3
5320	66	9344	232	1949.96109999999999	6
5320	67	8624	267	714.737899999999968	41
5320	68	2256	68	1822.9858999999999	21
5320	69	4243	112	1371.56799999999998	21
5320	70	4731	4	1934.60519999999997	7
5320	71	9548	137	486.175599999999974	35
5321	1	9012	194	1664.20859999999993	1
5321	2	6645	16	1761.74510000000009	38
5321	3	4071	113	1195.07289999999989	16
5321	4	6436	136	637.487100000000055	13
5321	5	1222	159	742.859699999999975	12
5321	6	5183	11	1897.75369999999998	27
5321	7	9204	146	221.170199999999994	19
5321	8	2404	2	1049.00260000000003	45
5321	9	6391	220	1256.72199999999998	40
5321	10	1212	18	123.1768	22
5321	11	7727	67	1551.6733999999999	4
5321	12	9000	153	1768.9498000000001	33
5321	13	2168	214	1203.73309999999992	2
5321	14	9007	277	1152.25949999999989	27
5321	15	9229	114	1448.63869999999997	24
5321	16	8282	101	1310.4550999999999	18
5321	17	7488	69	560.941699999999969	32
5321	18	5513	73	1639.42540000000008	34
5321	19	3866	185	1126.93129999999996	21
5321	20	8154	177	1308.97679999999991	45
5321	21	2057	136	50.6739999999999995	18
5321	22	3078	206	1525.58649999999989	12
5321	23	7829	36	576.59680000000003	12
5321	24	74	197	1578.8723	7
5321	25	8392	95	349.6721	43
5321	26	1438	112	371.4101	12
5321	27	892	202	1605.72700000000009	24
5321	28	7583	132	324.889200000000017	44
5321	29	2177	149	1554.42589999999996	27
5321	30	3476	22	1461.82120000000009	42
5321	31	2260	159	1984.16759999999999	34
5321	32	9273	258	903.45270000000005	12
5321	33	7018	228	722.640800000000013	45
5321	34	2755	46	1989.88180000000011	33
5321	35	3803	268	1463.9085	7
5321	36	8174	4	1512.70730000000003	2
5321	37	5731	102	884.467700000000036	17
5321	38	1892	233	308.363200000000006	32
5321	39	4178	158	1940.51219999999989	44
5321	40	1812	167	960.106099999999969	25
5321	41	1272	172	1019.76969999999994	27
5321	42	1598	198	507.276599999999974	26
5321	43	6899	203	1268.84120000000007	36
5321	44	3291	220	389.825600000000009	12
5321	45	1477	112	1599.19939999999997	37
5321	46	8866	70	286.369899999999973	11
5321	47	634	253	1443.71710000000007	3
5321	48	341	3	552.146200000000022	49
5321	49	3252	63	1929.50960000000009	3
5321	50	8385	222	1998.45129999999995	22
5321	51	387	34	1483.45820000000003	29
5321	52	6167	50	1013.93560000000002	40
5321	53	8103	288	1032.48569999999995	19
5321	54	4806	155	1527.5157999999999	13
5322	1	717	61	856.403599999999983	17
5322	2	6132	38	1541.59140000000002	19
5322	3	6602	222	772.406700000000001	30
5322	4	1750	52	1424.11590000000001	42
5322	5	686	149	1778.77819999999997	46
5322	6	3560	245	903.403900000000021	2
5322	7	3105	48	1322.67200000000003	33
5322	8	9318	268	1507.72289999999998	45
5322	9	850	285	382.244599999999991	27
5322	10	4342	8	247.011200000000002	33
5322	11	8903	66	1146.04770000000008	32
5322	12	9080	292	824.048999999999978	12
5322	13	3824	154	96.854699999999994	47
5322	14	9522	72	1672.8264999999999	1
5322	15	6434	299	780.460100000000011	12
5322	16	5111	190	1426.21399999999994	47
5322	17	1341	172	830.098799999999983	48
5322	18	5362	122	134.166899999999998	34
5322	19	1165	224	454.462899999999991	36
5322	20	1544	230	492.514299999999992	24
5322	21	3989	198	698.857200000000034	11
5322	22	7226	193	1848.71800000000007	33
5322	23	5991	74	1505.83300000000008	28
5322	24	715	87	1282.42830000000004	44
5322	25	884	27	511.399600000000021	1
5322	26	5655	53	843.858899999999949	2
5322	27	5076	180	861.613100000000031	2
5323	1	598	48	1751.75440000000003	37
5323	2	7488	12	1498.15200000000004	4
5323	3	7579	59	1758.44720000000007	18
5323	4	3711	223	161.756699999999995	2
5323	5	3400	95	849.472099999999955	15
5323	6	8103	155	1578.84130000000005	2
5324	1	4840	240	943.762200000000007	35
5324	2	6913	143	1511.81629999999996	25
5324	3	707	171	563.267900000000054	26
5324	4	1466	287	1038.97779999999989	3
5324	5	1510	117	1641.39210000000003	34
5324	6	8372	109	872.927199999999971	32
5324	7	4727	249	1710.30120000000011	28
5324	8	3614	92	1153.20990000000006	25
5324	9	8542	158	996.158699999999953	14
5324	10	711	51	1343.18429999999989	43
5324	11	4270	67	1304.74499999999989	21
5324	12	5043	96	777.748500000000035	35
5324	13	9708	149	1220.83500000000004	19
5324	14	1485	250	1975.82439999999997	18
5324	15	3528	183	1706.85539999999992	44
5324	16	945	183	1978.05230000000006	3
5324	17	2261	280	1760.59349999999995	13
5324	18	2502	240	59.4673000000000016	12
5324	19	5569	187	1966.80569999999989	31
5324	20	9043	58	1330.0498	26
5324	21	509	97	611.976999999999975	27
5324	22	5	108	1605.73170000000005	8
5324	23	3715	250	1127.36120000000005	49
5324	24	7172	263	1157.28240000000005	1
5324	25	3954	290	545.234400000000051	15
5324	26	3357	63	1276.24450000000002	30
5324	27	4101	291	1112.94789999999989	16
5324	28	9326	203	1313.13239999999996	35
5324	29	4765	227	1993.93949999999995	40
5324	30	1084	251	114.937399999999997	21
5324	31	6323	143	635.316199999999981	48
5324	32	8131	200	1876.22720000000004	34
5324	33	2449	71	596.303300000000036	46
5324	34	5539	85	658.0779	45
5324	35	3884	19	1048.29649999999992	13
5324	36	2759	155	1668.15319999999997	31
5324	37	9855	150	1275.22409999999991	2
5324	38	7222	158	779.01909999999998	45
5324	39	7660	236	1283.16879999999992	12
5324	40	1933	289	1321.21659999999997	32
5324	41	8845	106	409.360900000000015	48
5324	42	1336	267	1507.97980000000007	29
5324	43	7806	29	501.004300000000001	35
5324	44	4360	282	382.489300000000014	3
5324	45	8592	102	1944.60709999999995	5
5324	46	6432	84	1974.70460000000003	41
5324	47	6788	84	26.1391999999999989	40
5324	48	1338	215	571.381399999999985	3
5324	49	3028	26	654.202199999999948	18
5324	50	1872	48	1873.75250000000005	8
5324	51	7504	124	801.143699999999967	13
5324	52	8291	252	232.344600000000014	25
5324	53	4396	64	1150.34099999999989	26
5324	54	4829	279	1018.29819999999995	41
5324	55	4053	48	808.734400000000051	21
5324	56	5192	91	526.390700000000038	40
5324	57	8408	58	245.186399999999992	32
5324	58	6564	297	385.810000000000002	5
5324	59	4485	143	1568.07600000000002	5
5324	60	3702	147	1214.8098	13
5324	61	5795	242	612.804099999999949	34
5324	62	625	265	1953.70460000000003	18
5324	63	7141	209	1378.19640000000004	42
5324	64	9471	233	1997.62619999999993	44
5324	65	8776	165	513.274300000000039	25
5324	66	8280	294	303.109199999999987	28
5324	67	7352	170	716.025800000000004	48
5324	68	7156	133	1962.30719999999997	31
5324	69	7070	109	311.683400000000006	47
5324	70	9127	68	1955.73299999999995	17
5324	71	8813	15	1640.58030000000008	36
5324	72	9883	81	1810.8623	39
5324	73	7952	158	211.354000000000013	26
5324	74	9891	281	1303.18180000000007	26
5324	75	7367	146	479.249700000000018	14
5324	76	6124	60	1571.38190000000009	48
5324	77	698	214	535.969299999999976	37
5324	78	7530	111	1443.1902	25
5324	79	5362	293	161.003999999999991	44
5324	80	646	185	803.715799999999945	13
5324	81	6201	242	1375.74330000000009	29
5324	82	2181	209	345.307399999999973	16
5324	83	9958	49	881.203099999999949	24
5324	84	7828	146	935.100500000000011	16
5324	85	1038	87	1216.82680000000005	33
5324	86	3772	185	1045.91390000000001	30
5324	87	3967	29	901.093799999999987	8
5324	88	3346	73	983.721000000000004	14
5324	89	5752	78	1542.1902	12
5324	90	117	115	1464.29459999999995	9
5324	91	9499	291	1537.46399999999994	9
5325	1	811	168	998.703999999999951	21
5325	2	422	182	853.439700000000016	12
5325	3	3873	75	1141.36779999999999	16
5325	4	8139	128	293.909899999999993	36
5325	5	493	62	1367.65640000000008	49
5325	6	8050	259	1005.57529999999997	4
5325	7	9478	66	1280.67920000000004	24
5325	8	3953	79	348.235599999999977	34
5325	9	4962	219	899.843200000000024	17
5325	10	4307	83	1522.84879999999998	32
5325	11	1695	182	49.792900000000003	5
5325	12	7272	152	756.477499999999964	33
5325	13	6442	101	189.952499999999986	17
5325	14	6242	4	1723.72520000000009	5
5325	15	2970	262	511.913400000000024	29
5325	16	3936	159	1704.35629999999992	32
5325	17	543	285	1443.96599999999989	12
5325	18	9580	10	845.697199999999953	35
5325	19	7626	110	976.520899999999983	19
5325	20	9232	196	333.2654	48
5325	21	9437	63	1217.98299999999995	43
5325	22	8784	3	1542.09850000000006	33
5326	1	2773	274	1168.02089999999998	5
5326	2	9235	247	1557.84870000000001	11
5326	3	4640	298	1226.28800000000001	32
5326	4	1729	201	1548.62519999999995	46
5326	5	3782	195	186.698100000000011	43
5326	6	2347	261	660.046500000000037	7
5326	7	7561	139	1756.64699999999993	19
5326	8	7700	285	511.722300000000018	30
5326	9	3505	194	1913.60580000000004	22
5326	10	5833	290	1899.22219999999993	46
5326	11	5772	246	1293.91239999999993	7
5326	12	1197	15	921.942099999999982	19
5326	13	7390	256	1900.66120000000001	25
5326	14	9260	282	1443.28179999999998	36
5326	15	8018	206	106.586299999999994	35
5326	16	9591	193	560.195100000000025	11
5326	17	6244	182	33.8171000000000035	25
5326	18	2653	17	127.331599999999995	17
5326	19	8666	267	1855.94160000000011	44
5326	20	7087	61	1885.3614	1
5326	21	3892	186	1399.38370000000009	25
5326	22	5771	245	1950.52430000000004	24
5326	23	1398	257	1083.00399999999991	30
5326	24	3937	79	1336.19659999999999	36
5326	25	788	232	345.627999999999986	4
5326	26	4720	126	665.303800000000024	32
5326	27	8474	82	1483.36580000000004	19
5326	28	6443	216	1857.50700000000006	29
5326	29	676	17	28.3489000000000004	49
5326	30	2452	1	1727.57909999999993	8
5326	31	6581	195	1573.57130000000006	36
5326	32	1032	279	692.778900000000021	7
5326	33	1592	108	754.829799999999977	39
5326	34	5159	294	1220.85889999999995	7
5326	35	5608	131	1215.13840000000005	32
5326	36	5953	203	379.862099999999998	48
5326	37	1960	170	794.905700000000024	27
5326	38	4798	219	944.195799999999963	43
5326	39	706	11	1317.48610000000008	27
5326	40	5315	244	864.060100000000034	40
5326	41	7405	225	535.758699999999976	48
5326	42	5844	156	1961.21599999999989	37
5326	43	9004	268	1181.97000000000003	47
5326	44	5813	113	1731.34169999999995	1
5326	45	9882	166	1154.23749999999995	44
5326	46	971	143	1577.53510000000006	38
5326	47	6614	289	528.102899999999977	34
5326	48	6467	296	328.061399999999992	24
5326	49	6880	299	106.478899999999996	32
5326	50	9092	4	1341.94260000000008	7
5326	51	2028	247	208.156100000000009	33
5326	52	4432	132	440.860299999999995	37
5326	53	5905	59	1150.60660000000007	3
5326	54	572	129	740.490300000000047	25
5326	55	779	43	303.916299999999978	11
5326	56	3131	186	1019.30060000000003	1
5326	57	1472	1	1667.44370000000004	38
5326	58	9796	137	1904.44990000000007	4
5326	59	8158	268	616.728700000000003	20
5326	60	6355	270	152.007200000000012	29
5326	61	5998	294	1429.9498000000001	9
5326	62	1754	115	1641.78760000000011	39
5326	63	9557	241	110.962100000000007	44
5326	64	7245	20	745.584600000000023	38
5326	65	7666	239	1486.6110000000001	40
5326	66	8786	85	1602.19520000000011	21
5326	67	1587	297	1822.75970000000007	46
5326	68	9116	135	1616.51700000000005	43
5326	69	3341	150	423.724899999999991	2
5326	70	1132	127	208.679200000000009	44
5326	71	1408	150	1583.20319999999992	42
5326	72	9758	95	1143.40599999999995	40
5326	73	7461	257	1956.96029999999996	7
5326	74	8497	9	124.939999999999998	23
5326	75	45	277	1739.84069999999997	4
5326	76	5714	9	1231.37920000000008	42
5326	77	3966	78	815.343700000000013	11
5326	78	9698	247	142.004199999999997	19
5326	79	8106	131	974.783300000000054	21
5326	80	234	240	1497.0023000000001	3
5326	81	7692	130	1314.61239999999998	23
5326	82	5427	232	1327.24559999999997	11
5326	83	7065	121	1902.05529999999999	29
5326	84	4255	48	1332.94470000000001	22
5326	85	7746	205	1290.63709999999992	17
5326	86	5587	192	1379.6273000000001	41
5326	87	9730	286	1483.35660000000007	16
5326	88	1751	43	1173.0003999999999	25
5326	89	5307	78	1632.06490000000008	23
5326	90	1015	76	787.994400000000041	45
5326	91	4835	45	813.860199999999963	30
5326	92	1363	87	697.030200000000036	22
5326	93	1876	113	1408.85159999999996	43
5327	1	2644	90	1673.94769999999994	21
5327	2	3436	66	1450.75669999999991	34
5327	3	7988	124	1390.79160000000002	28
5327	4	6177	62	410.449799999999982	43
5327	5	172	285	1511.1078	3
5327	6	7026	275	1161.3569	8
5327	7	972	54	1459.07690000000002	1
5327	8	4840	59	666.258400000000051	21
5327	9	4117	101	1907.58439999999996	2
5327	10	4953	24	241.249500000000012	47
5327	11	2349	173	796.962200000000053	23
5327	12	54	54	661.365000000000009	29
5327	13	1040	219	116.441000000000003	20
5327	14	8923	79	269.631100000000004	35
5327	15	5102	280	163.669600000000003	10
5327	16	6902	143	1269.32490000000007	17
5327	17	7120	207	1049.40010000000007	30
5327	18	9074	11	986.741399999999999	22
5327	19	175	28	295.188400000000001	29
5327	20	6856	261	849.820100000000025	17
5327	21	3385	242	192.56989999999999	33
5327	22	647	214	1975.6554000000001	1
5327	23	5944	203	1443.28939999999989	5
5327	24	8006	202	1389.83889999999997	13
5327	25	5313	287	1688.74520000000007	19
5327	26	9344	124	299.19459999999998	7
5327	27	4933	199	1075.18069999999989	18
5327	28	9830	86	921.414800000000014	3
5327	29	2192	214	970.157299999999964	49
5327	30	8520	173	536.447900000000004	42
5327	31	4599	96	1315.08159999999998	21
5327	32	6636	271	1967.28829999999994	35
5327	33	2214	40	842.126600000000053	25
5327	34	1507	197	1615.89490000000001	34
5327	35	774	100	1692.70389999999998	13
5327	36	7493	156	1403.72640000000001	36
5327	37	5830	98	1716.40339999999992	15
5327	38	1910	135	869.940699999999993	39
5327	39	7668	23	48.1163000000000025	20
5327	40	672	163	1714.38280000000009	23
5327	41	2734	175	1460.33979999999997	30
5327	42	5088	244	45.4391999999999996	49
5327	43	7950	7	1037.86670000000004	42
5327	44	3252	78	184.379400000000004	32
5327	45	240	231	1869.00240000000008	40
5327	46	3689	174	866.989599999999996	20
5327	47	8738	174	915.686000000000035	3
5328	1	4250	53	1564.92499999999995	17
5328	2	1442	165	1509.03719999999998	27
5328	3	5325	115	1225.2376999999999	8
5328	4	7275	203	664.704200000000014	16
5328	5	3274	27	1161.18219999999997	12
5328	6	4600	199	875.277299999999968	11
5328	7	2516	130	92.0720000000000027	25
5328	8	511	84	1830.48929999999996	30
5328	9	6116	68	1308.27050000000008	6
5328	10	2681	210	1792.27749999999992	34
5328	11	2710	9	1558.76569999999992	45
5328	12	4640	148	966.436000000000035	7
5328	13	9120	233	894.53570000000002	34
5328	14	8694	97	357.966700000000003	29
5328	15	7349	49	145.115800000000007	16
5328	16	1653	14	1090.48160000000007	35
5328	17	4384	268	1507.34429999999998	37
5328	18	9079	165	985.351999999999975	21
5328	19	4179	75	566.100000000000023	25
5328	20	3709	29	401.919399999999996	27
5328	21	2785	55	1820.89810000000011	16
5328	22	8696	7	463.365299999999991	25
5328	23	7064	278	1507.48450000000003	8
5328	24	7105	256	474.270199999999988	8
5328	25	6015	267	194.442599999999999	27
5328	26	6	82	756.083499999999958	41
5328	27	3732	53	1822.76440000000002	24
5328	28	3551	212	225.930599999999998	26
5328	29	2367	258	1180.91000000000008	33
5328	30	3746	100	1677.70170000000007	18
5328	31	912	79	147.796899999999994	19
5328	32	5352	153	1416.4208000000001	42
5328	33	8784	91	375.075300000000027	15
5328	34	3037	280	355.066500000000019	34
5328	35	1782	162	1299.02839999999992	45
5328	36	5867	266	1842.2168999999999	9
5328	37	4577	261	428.514900000000011	3
5328	38	6296	43	150.64500000000001	22
5328	39	7842	3	707.152600000000007	20
5328	40	2485	268	877.716999999999985	36
5328	41	472	45	1482.62310000000002	46
5328	42	7802	144	510.634000000000015	30
5328	43	8110	280	1776.3601000000001	14
5328	44	5012	186	565.97950000000003	20
5328	45	6813	43	1202.27050000000008	33
5328	46	3142	223	542.288699999999949	18
5328	47	9585	173	570.752500000000055	27
5328	48	8790	240	1456.66180000000008	3
5328	49	8036	195	753.132399999999961	37
5328	50	2282	117	886.523000000000025	46
5328	51	7655	6	871.069899999999961	39
5328	52	3274	13	1557.54199999999992	20
5328	53	4746	108	61.5272000000000006	26
5328	54	3486	51	1604.42679999999996	39
5328	55	8002	237	1949.13830000000007	33
5328	56	8043	24	60.0859000000000023	43
5328	57	6096	196	313.060099999999977	36
5328	58	1904	92	365.559599999999989	45
5328	59	2202	103	125.481399999999994	48
5328	60	6613	148	1603.95499999999993	24
5328	61	3310	110	1199.53870000000006	48
5328	62	7620	231	1210.39799999999991	37
5328	63	2420	66	191.992899999999992	2
5328	64	4316	207	163.07759999999999	28
5328	65	1840	145	661.320600000000013	34
5328	66	896	17	1579.93499999999995	45
5328	67	3172	297	1079.71170000000006	2
5328	68	8607	213	742.145200000000045	36
5328	69	3427	158	1639.36869999999999	22
5328	70	9598	195	410.029899999999998	2
5328	71	1997	131	421.136500000000012	27
5328	72	469	36	23.0062999999999995	31
5328	73	929	19	1871.05629999999996	47
5328	74	2088	237	1956.67499999999995	18
5328	75	8154	102	1721.06889999999999	38
5328	76	1197	13	1117.8741	38
5328	77	7090	41	741.097200000000043	37
5328	78	1002	79	1339.39409999999998	22
5328	79	9843	92	1143	25
5328	80	6511	142	322.190600000000018	6
5328	81	4374	284	1253.39879999999994	13
5328	82	4197	253	427.997599999999977	10
5328	83	3947	219	1392.84809999999993	33
5328	84	8950	268	1648.32539999999995	11
5328	85	8558	166	1507.2034000000001	29
5328	86	8974	202	976.720500000000015	46
5328	87	3568	114	1031.69049999999993	23
5328	88	3779	85	402.664600000000007	34
5328	89	1363	106	548.527399999999943	9
5328	90	9837	83	610.210199999999986	22
5328	91	8046	122	1524.48559999999998	10
5328	92	2238	156	348.887999999999977	37
5328	93	2543	163	1749.81580000000008	30
5328	94	7447	96	1498.70990000000006	3
5328	95	3739	102	90.7978999999999985	47
5329	1	7062	67	152.742400000000004	49
5329	2	2364	53	906.81759999999997	33
5329	3	711	149	30.7611999999999988	44
5329	4	2134	133	882.167500000000018	29
5329	5	8778	145	982.122899999999959	19
5329	6	4405	247	276.601299999999981	48
5329	7	8070	284	266.979499999999973	19
5329	8	3581	191	1930.51330000000007	2
5329	9	8696	245	1364.87920000000008	31
5329	10	1050	120	1349.85709999999995	13
5329	11	2503	200	425.605200000000025	20
5329	12	1201	54	523.493100000000027	29
5329	13	7359	295	667.546500000000037	9
5329	14	4139	263	1533.42039999999997	28
5329	15	8715	62	982.712300000000027	11
5329	16	7361	266	1141.6570999999999	2
5329	17	2305	39	260.59820000000002	14
5329	18	5105	173	971.670700000000011	8
5329	19	441	133	1133.60220000000004	40
5329	20	8176	16	1085.52629999999999	30
5329	21	2105	5	482.064700000000016	10
5329	22	395	152	353.53570000000002	35
5329	23	1608	64	1669.53019999999992	2
5329	24	2589	109	830.680399999999963	8
5329	25	68	244	1785.09879999999998	9
5329	26	7227	230	1193.53659999999991	12
5329	27	8688	30	828.149199999999951	27
5329	28	8109	217	820.493600000000015	34
5329	29	4395	142	18.3953999999999986	2
5329	30	2279	243	1518.71460000000002	17
5329	31	4916	241	1861.11940000000004	7
5329	32	1788	279	826.739000000000033	6
5329	33	869	56	582.125	21
5329	34	7073	142	1538.47000000000003	19
5329	35	6052	205	1851.29819999999995	3
5329	36	5260	10	327.479800000000012	44
5329	37	2608	78	1104.53749999999991	13
5329	38	3711	151	1307.91370000000006	20
5329	39	2922	5	206.497500000000002	42
5329	40	6873	72	1147.28430000000003	39
5329	41	1194	139	237.386500000000012	6
5329	42	8274	207	1311.84449999999993	45
5329	43	5219	231	639.445100000000025	33
5330	1	2990	41	1669.19990000000007	10
5330	2	5572	66	1558.72689999999989	11
5330	3	1121	211	985.814200000000028	38
5330	4	852	125	1424.0018	25
5330	5	5353	45	1416.21569999999997	48
5330	6	3024	59	1523.39499999999998	43
5330	7	2072	294	1353.98129999999992	46
5330	8	7432	96	1674.09230000000002	18
5330	9	2429	157	587.043099999999981	25
5330	10	2347	256	1420.89239999999995	5
5330	11	9882	20	1352.59490000000005	2
5330	12	7555	193	851.755499999999984	29
5330	13	9576	219	288.370499999999993	6
5330	14	2328	225	486.479100000000017	44
5330	15	355	6	167.144499999999994	15
5330	16	8572	227	252.455900000000014	39
5330	17	6726	116	63.1732999999999976	8
5330	18	3498	215	1562.8442	12
5330	19	6748	89	660.894400000000019	27
5330	20	639	257	1575.29510000000005	46
5330	21	9338	116	1869.7206000000001	19
5330	22	6371	109	1674.58950000000004	25
5330	23	1822	240	1748.27739999999994	9
5330	24	5454	107	1354.35279999999989	10
5330	25	3931	71	1814.8895	48
5330	26	100	156	527.629199999999969	37
5330	27	2306	7	451.927399999999977	5
5330	28	4660	130	37.4478999999999971	45
5330	29	6479	162	872.465100000000007	39
5330	30	9707	152	329.998899999999992	17
5330	31	8080	135	316.560099999999977	3
5330	32	2263	14	931.5702	49
5330	33	3201	190	1952.81690000000003	37
5330	34	1152	242	1972.76980000000003	10
5330	35	717	81	648.480400000000031	33
5330	36	8637	109	1023.85720000000003	44
5330	37	8359	142	1594.89699999999993	11
5330	38	8240	147	1208.9873	36
5330	39	9445	227	76.7600000000000051	14
5330	40	7591	188	1196.05760000000009	35
5330	41	3817	92	332.765899999999988	47
5330	42	3791	236	1039.2328	29
5330	43	4004	291	898.718899999999962	25
5330	44	5576	152	1112.50569999999993	12
5330	45	4911	119	1573.45389999999998	38
5330	46	5740	59	627.423400000000015	4
5330	47	8647	117	74.5660000000000025	16
5330	48	2780	148	999.408999999999992	6
5330	49	7515	15	262.123499999999979	23
5330	50	8834	15	1226.52569999999992	33
5330	51	1376	30	544.686699999999973	12
5330	52	593	207	1496.25880000000006	14
5330	53	916	52	990.227300000000014	27
5330	54	3977	108	370.22320000000002	38
5330	55	1396	77	631.214500000000044	20
5330	56	8536	248	193.866299999999995	41
5330	57	8545	289	360.553299999999979	29
5330	58	5560	26	1766.0166999999999	13
5330	59	3882	136	185.855199999999996	13
5330	60	1672	191	109.614400000000003	26
5331	1	304	130	20.2889000000000017	21
5331	2	8541	270	86.9157000000000011	9
5331	3	6202	5	1867.14229999999998	15
5331	4	3711	135	509.044699999999978	39
5331	5	4172	276	1118.63380000000006	48
5331	6	8234	134	1568.76140000000009	41
5331	7	848	143	1530.40689999999995	15
5331	8	3817	82	772.897699999999986	7
5331	9	7447	87	174.032000000000011	25
5331	10	6553	149	350.267999999999972	20
5331	11	1716	189	374.050299999999993	43
5331	12	4794	102	1039.46010000000001	30
5331	13	5121	279	292.860500000000002	31
5331	14	853	173	951.14530000000002	8
5331	15	6538	3	142.214300000000009	4
5331	16	547	162	1645.01279999999997	9
5331	17	8830	234	624.966000000000008	4
5331	18	9938	255	105.146799999999999	42
5331	19	9083	283	1307.59179999999992	38
5331	20	5051	9	1833.3264999999999	19
5331	21	9860	192	263.56110000000001	9
5331	22	3399	174	861.645099999999957	11
5331	23	9392	26	1855.55479999999989	24
5331	24	5666	199	1616.61419999999998	40
5331	25	7598	78	64.6462999999999965	38
5331	26	5582	46	1009.15380000000005	36
5331	27	7842	134	1076.84030000000007	36
5331	28	5342	213	709.570100000000025	18
5331	29	2918	216	1496.8744999999999	47
5331	30	7413	213	388.430000000000007	16
5331	31	8736	286	1867.8094000000001	49
5331	32	2032	14	1157.93579999999997	29
5331	33	3315	281	805.700500000000034	16
5331	34	3690	285	1482.96010000000001	20
5331	35	8646	248	44.0484999999999971	41
5331	36	5947	261	1453.52559999999994	37
5331	37	378	245	233.799900000000008	39
5331	38	9635	249	537.19259999999997	19
5331	39	6800	216	804.6327	27
5331	40	6698	85	1217.35189999999989	37
5331	41	592	259	1503.29320000000007	8
5331	42	5363	258	401.756199999999978	31
5331	43	5734	149	1548.48610000000008	31
5331	44	9904	272	1198.21139999999991	48
5331	45	6817	73	1021.52620000000002	18
5331	46	8043	44	1825.24459999999999	12
5331	47	8666	269	269.398900000000026	1
5331	48	585	101	196.329800000000006	27
5331	49	2893	139	383.627499999999998	18
5331	50	2886	212	1520.8454999999999	30
5331	51	2176	206	1483.22289999999998	13
5331	52	303	0	1054.31590000000006	2
5331	53	919	229	1953.21180000000004	39
5331	54	3428	54	1236.88509999999997	38
5331	55	8838	190	634.080100000000016	35
5331	56	7731	50	61.3943999999999974	6
5331	57	1418	221	1692.06790000000001	44
5331	58	116	64	54.9468000000000032	11
5331	59	3473	32	1364.05449999999996	49
5331	60	6082	267	1591.32369999999992	44
5331	61	2426	89	351.031200000000013	9
5331	62	3410	277	1221.61030000000005	45
5331	63	5501	25	1885.26029999999992	8
5331	64	9207	198	1504.91699999999992	40
5331	65	1579	103	797.752100000000041	21
5331	66	2427	251	1858.72810000000004	44
5331	67	4619	60	592.545499999999947	17
5331	68	360	52	191.264399999999995	30
5331	69	7959	112	964.746200000000044	38
5331	70	3716	195	591.505899999999997	28
5331	71	4796	222	658.103700000000003	35
5331	72	6047	42	1300.75430000000006	35
5331	73	2477	8	1445.61889999999994	1
5331	74	4525	21	1676.67219999999998	39
5331	75	2699	50	187.732799999999997	39
5331	76	1568	40	1607.91560000000004	12
5331	77	2812	40	535.871300000000019	48
5331	78	2667	205	756.225699999999961	29
5331	79	6754	156	801.496700000000033	11
5331	80	2461	253	1806.40190000000007	40
5331	81	6820	151	1385.2152000000001	16
5331	82	8157	56	620.973600000000033	13
5331	83	716	55	1091.30150000000003	38
5331	84	2803	67	772.762299999999982	7
5331	85	3154	142	511.654600000000016	32
5331	86	9392	221	1350.54539999999997	33
5331	87	8807	271	964.249400000000037	27
5331	88	9420	11	1450.78340000000003	29
5331	89	6886	48	202.489900000000006	21
5331	90	9286	172	1724.87979999999993	34
5331	91	2582	197	434.281099999999981	26
5331	92	8548	187	1447.94250000000011	24
5331	93	4192	223	1720.19879999999989	7
5332	1	6286	95	381.423699999999997	10
5332	2	3284	83	1590.00610000000006	36
5332	3	307	163	1347.09079999999994	10
5332	4	9527	158	1660.8442	49
5332	5	412	117	716.180600000000027	11
5332	6	8443	292	108.736599999999996	18
5332	7	7519	188	1295.7527	38
5332	8	220	56	1935.97769999999991	27
5332	9	9538	240	993.372100000000046	28
5332	10	5287	289	1838.3103000000001	15
5332	11	252	49	608.745400000000018	36
5332	12	9614	103	1395.11239999999998	19
5332	13	5465	72	1440.75369999999998	10
5332	14	433	109	507.147400000000005	24
5332	15	2872	2	1111.21710000000007	5
5332	16	3205	205	1110.14730000000009	13
5332	17	7340	213	441.500699999999995	32
5332	18	5711	20	439.766999999999996	13
5332	19	4596	0	453.804100000000005	16
5332	20	2298	89	905.183499999999981	41
5332	21	6526	282	1381.56660000000011	10
5332	22	8014	81	1461.16759999999999	43
5332	23	9654	158	1682.24119999999994	21
5332	24	2099	45	1037.10239999999999	8
5332	25	1539	202	255.17240000000001	5
5332	26	5619	148	1472.22260000000006	34
5332	27	7955	58	1607.88940000000002	36
5332	28	3803	160	1997.69849999999997	37
5332	29	3303	95	831.805399999999963	25
5332	30	5793	14	760.084500000000048	3
5332	31	1068	69	1121.82439999999997	23
5332	32	3792	19	1359.92660000000001	3
5332	33	985	204	1387.82249999999999	3
5332	34	9572	21	135.761799999999994	49
5332	35	3170	164	1863.05400000000009	25
5332	36	2862	104	608.265800000000013	13
5332	37	6521	89	1898.4873	38
5332	38	9688	97	1035.05279999999993	18
5332	39	5343	187	1163.03549999999996	28
5332	40	9672	287	1094.31610000000001	2
5332	41	4684	299	1427.58889999999997	1
5332	42	1286	77	285.977399999999989	28
5332	43	2085	288	140.194400000000002	42
5332	44	3935	133	1963.63660000000004	3
5332	45	7447	284	1861.1373000000001	46
5332	46	9611	101	994.541799999999967	10
5332	47	4071	238	935.08540000000005	25
5332	48	8445	21	74.4976999999999947	45
5332	49	6010	99	1092.50299999999993	17
5332	50	7214	98	363.254999999999995	24
5332	51	1680	209	1770.18280000000004	37
5332	52	1252	160	1789.16750000000002	16
5332	53	3577	176	1076.2956999999999	39
5332	54	1467	12	741.772299999999973	45
5332	55	7849	214	364.061500000000024	10
5332	56	7196	170	513.874199999999973	40
5332	57	1887	113	1128.41049999999996	38
5332	58	8422	258	504.49369999999999	10
5332	59	7221	272	1544.80369999999994	34
5332	60	8252	103	1343.43450000000007	9
5332	61	4512	149	171.810399999999987	15
5332	62	4056	114	651.631799999999998	15
5332	63	2449	182	575.972099999999955	14
5332	64	2553	134	1303.95939999999996	47
5332	65	8436	247	555.865599999999972	39
5332	66	1230	145	582.484000000000037	24
5332	67	3726	279	870.618000000000052	23
5332	68	3958	190	567.545899999999961	30
5332	69	4164	95	470.922799999999995	10
5332	70	8080	80	640.399300000000039	21
5332	71	8246	117	1802.77829999999994	1
5332	72	5962	142	123.764700000000005	15
5332	73	6273	25	1695.7197000000001	34
5332	74	9412	44	104.316400000000002	24
5332	75	6801	130	1428.12979999999993	47
5332	76	2739	29	1880.27839999999992	41
5332	77	7915	34	139.184300000000007	30
5332	78	1053	44	20.3429000000000002	44
5332	79	866	27	813.663199999999961	43
5332	80	2664	275	334.249799999999993	42
5332	81	4781	128	824.294999999999959	41
5332	82	3294	291	1627.00440000000003	25
5332	83	7611	117	1570.59300000000007	6
5332	84	2366	115	241.925000000000011	26
5333	1	2981	75	952.739199999999983	40
5333	2	9888	66	855.324700000000007	35
5333	3	4098	15	1930.85230000000001	25
5333	4	5273	291	762.849199999999996	45
5333	5	6728	22	1164.09220000000005	44
5333	6	8776	245	1851.01999999999998	47
5333	7	9749	199	1338.65059999999994	1
5333	8	5897	105	1135.56079999999997	1
5333	9	9630	133	1819.27669999999989	36
5333	10	1220	265	821.417800000000057	41
5333	11	8508	207	1904.7944	18
5333	12	7751	169	1628.19920000000002	1
5333	13	7446	211	216.751299999999986	44
5333	14	2781	157	550.498900000000049	38
5333	15	1546	123	141.56110000000001	12
5333	16	2175	140	897.186500000000024	17
5333	17	3406	19	1104.72180000000003	35
5333	18	7324	255	1845.83799999999997	22
5333	19	808	195	1110.31130000000007	17
5333	20	974	238	1010.75869999999998	13
5333	21	9870	110	428.271900000000016	25
5333	22	1945	108	421.448100000000011	24
5333	23	4687	91	1129.81529999999998	43
5333	24	2686	216	1478.28950000000009	21
5333	25	6200	112	1181.11930000000007	32
5333	26	6628	80	482.023099999999999	45
5333	27	1005	141	1096.91350000000011	30
5333	28	2632	26	1153.74129999999991	43
5333	29	830	142	1913.50109999999995	36
5333	30	1420	141	53.9562999999999988	25
5333	31	9409	253	777.346199999999953	33
5333	32	4146	113	1903.18509999999992	49
5333	33	9959	99	462.37560000000002	41
5333	34	4592	53	1649.62490000000003	23
5333	35	1955	173	646.122899999999959	35
5333	36	3212	201	1840.51219999999989	40
5333	37	938	148	1093.1114	6
5333	38	8639	156	1428.36599999999999	14
5333	39	1892	33	1960.31700000000001	23
5334	1	5040	23	1814.84680000000003	29
5334	2	4349	294	1267.06089999999995	2
5334	3	9224	197	1653.16190000000006	29
5334	4	7437	12	1310.55369999999994	6
5334	5	5134	77	835.760700000000043	29
5334	6	6210	252	1584.41429999999991	38
5334	7	7844	32	340.055600000000027	27
5334	8	9699	0	34.0390000000000015	12
5334	9	7670	140	1520.60770000000002	16
5334	10	3456	222	86.6893000000000029	16
5334	11	1602	40	1260.36120000000005	20
5334	12	5857	285	1376.2989	23
5334	13	4921	280	23.9882999999999988	18
5334	14	1743	102	173.234700000000004	18
5334	15	5395	233	375.670399999999972	16
5334	16	2035	35	724.646600000000035	20
5334	17	5677	268	1189.63380000000006	43
5334	18	5669	28	1707.01150000000007	27
5334	19	8992	200	1310.6857	48
5334	20	1015	93	587.392399999999952	18
5334	21	3180	161	630.849399999999946	21
5334	22	864	234	1292.2038	41
5334	23	3052	147	1488.8771999999999	11
5334	24	7689	121	1426.06490000000008	2
5334	25	1705	239	387.480500000000006	14
5334	26	2974	245	190.879199999999997	43
5334	27	1153	128	1490.30400000000009	44
5334	28	7997	4	470.625999999999976	20
5334	29	3379	240	1754.05070000000001	42
5334	30	4576	216	229.510300000000001	38
5334	31	6926	167	218.385300000000001	43
5334	32	158	191	1878.86169999999993	29
5334	33	9078	174	105.485100000000003	35
5334	34	8122	73	1000.44780000000003	8
5334	35	8883	98	43.970799999999997	41
5334	36	9080	92	285.947900000000004	33
5334	37	1680	44	1385.83680000000004	26
5334	38	323	33	438.947999999999979	26
5334	39	5079	182	626.74210000000005	2
5334	40	1462	122	1033.69520000000011	5
5334	41	8249	59	1357.87619999999993	47
5334	42	4778	41	752.025600000000054	33
5334	43	4783	269	491.448599999999999	38
5334	44	6909	93	1408.2473	40
5334	45	5787	72	701.974299999999971	36
5334	46	9164	264	600.679300000000012	20
5334	47	6836	8	1480.29189999999994	49
5334	48	4673	253	498.582699999999988	41
5334	49	3173	83	1290.22340000000008	2
5334	50	7146	154	912.625400000000013	2
5334	51	3416	297	1117.69229999999993	18
5334	52	4471	269	1374.58420000000001	8
5334	53	6128	288	1003.92679999999996	12
5334	54	3987	293	1853.15730000000008	14
5334	55	7193	290	40.6381999999999977	38
5335	1	4109	250	880.783599999999979	39
5335	2	2429	125	1094.57030000000009	20
5335	3	709	199	1148.67900000000009	7
5335	4	1919	274	669.814200000000028	26
5335	5	8806	278	1841.09269999999992	17
5335	6	6086	253	165.723099999999988	10
5335	7	8412	168	1929.02829999999994	7
5335	8	1591	224	1903.15280000000007	16
5335	9	5435	197	815.734400000000051	10
5335	10	7695	184	273.509200000000021	37
5335	11	8408	8	176.053300000000007	3
5335	12	4546	207	1187.66290000000004	30
5335	13	4884	114	552.048000000000002	13
5335	14	8988	117	657.789300000000026	23
5335	15	2921	226	1648.12789999999995	28
5335	16	7702	142	806.043099999999981	16
5335	17	8864	275	1581.64300000000003	48
5335	18	3821	17	1435.24720000000002	12
5335	19	8241	281	1978.80130000000008	3
5335	20	5999	229	1927.85950000000003	7
5335	21	593	232	885.080500000000029	6
5335	22	6014	252	1252.86860000000001	24
5335	23	2435	224	1015.69399999999996	25
5335	24	7718	120	421.795999999999992	44
5335	25	4030	275	1955.54379999999992	7
5335	26	1483	249	1550.00780000000009	6
5335	27	6556	173	40.3975000000000009	21
5335	28	8686	78	1637.7177999999999	44
5335	29	1666	16	426.110799999999983	42
5335	30	5517	37	573.482200000000034	49
5335	31	6086	169	562.100699999999961	48
5336	1	9449	124	1718.30839999999989	38
5336	2	3254	273	1156.79700000000003	8
5336	3	6495	200	522.638599999999997	22
5336	4	9310	285	150.41640000000001	32
5336	5	6336	56	1017.44839999999999	33
5336	6	2918	124	247.657999999999987	30
5336	7	2713	11	887.1798	24
5336	8	4653	257	689.543800000000033	42
5336	9	8570	293	316.186500000000024	47
5336	10	7304	68	473.592100000000016	41
5336	11	8599	95	1994.01330000000007	8
5336	12	4326	60	517.310399999999959	8
5336	13	1431	132	1710.48990000000003	9
5336	14	9157	163	1189.06320000000005	10
5336	15	7893	272	1409.5607	20
5336	16	5349	64	1378.82909999999993	15
5336	17	754	4	614.964200000000005	44
5336	18	4656	197	1475.69380000000001	40
5336	19	7930	65	1518.95569999999998	16
5336	20	899	214	197.459900000000005	49
5336	21	7854	200	1099.27459999999996	36
5336	22	8551	267	1524.99579999999992	15
5336	23	6706	196	249.562000000000012	34
5336	24	2525	135	1202.35459999999989	10
5336	25	3570	138	1455.67930000000001	36
5336	26	9089	90	956.863399999999956	3
5336	27	1641	148	762.552400000000034	3
5336	28	8951	247	759.423000000000002	44
5336	29	8241	46	1582.24900000000002	49
5336	30	9253	131	882.735699999999952	28
5336	31	3087	91	1710.74099999999999	17
5336	32	1622	80	1540.62490000000003	48
5336	33	4359	197	418.928800000000024	40
5336	34	5552	237	1013.13990000000001	15
5336	35	5471	171	998.503400000000056	45
5336	36	3605	112	475.127400000000023	16
5336	37	4688	292	1698.51929999999993	12
5336	38	5499	185	311.209099999999978	23
5336	39	7878	235	395.969400000000007	26
5336	40	4167	154	706.974000000000046	23
5336	41	5652	185	630.023000000000025	47
5336	42	1949	181	445.002200000000016	44
5336	43	7931	298	1750.08519999999999	47
5336	44	2779	98	654.39549999999997	16
5336	45	9637	109	994.043300000000045	48
5336	46	6703	187	302.017499999999984	47
5336	47	8419	52	1815.16709999999989	14
5336	48	9047	67	1262.37860000000001	39
5336	49	4553	246	1464.4867999999999	23
5336	50	405	261	1343.09429999999998	47
5336	51	6531	140	968.721099999999979	29
5336	52	1552	113	463.960300000000018	47
5336	53	3884	122	1370.16550000000007	16
5336	54	2617	244	1603.26880000000006	31
5336	55	6907	33	206.733100000000007	10
5336	56	3877	22	1975.80199999999991	44
5336	57	8563	150	1194.36320000000001	47
5336	58	9809	224	1263.59760000000006	44
5336	59	2072	79	718.072499999999991	40
5336	60	4346	188	1956.36660000000006	6
5336	61	4286	273	1571.61899999999991	16
5336	62	9533	245	1469.76999999999998	23
5336	63	1230	63	1360.37480000000005	10
5336	64	3587	156	1687.27430000000004	10
5336	65	7018	288	715.155799999999999	34
5336	66	6568	146	235.059899999999999	37
5336	67	8813	132	65.7189999999999941	48
5336	68	3963	3	1359.91499999999996	16
5337	1	2091	221	1583.05430000000001	35
5337	2	4723	192	1945.76099999999997	7
5337	3	1677	250	1062.03919999999994	20
5337	4	7090	111	1032.29050000000007	35
5337	5	7842	185	303.812799999999982	42
5337	6	4662	13	1654.52320000000009	13
5337	7	5815	179	1580.4088999999999	23
5337	8	8372	70	783.505499999999984	1
5337	9	4374	64	680.079399999999964	21
5337	10	8574	31	1796.85259999999994	13
5337	11	6961	23	1657.47610000000009	28
5337	12	3220	144	1996.68470000000002	49
5337	13	9666	257	135.479199999999992	21
5337	14	8772	237	1737.51279999999997	8
5337	15	1748	1	602.846199999999953	26
5337	16	8665	223	1246.45980000000009	1
5337	17	6797	65	928.696000000000026	44
5337	18	651	32	145.02109999999999	32
5337	19	5233	212	376.528900000000021	44
5337	20	3215	48	1137.90609999999992	48
5337	21	7897	231	534.651399999999967	36
5337	22	5354	83	1508.68000000000006	22
5337	23	5262	136	32.1833999999999989	23
5337	24	8377	119	261.559500000000014	17
5337	25	3599	60	1654.7206000000001	43
5337	26	4407	259	1677.86460000000011	11
5337	27	6848	41	815.788599999999974	28
5337	28	7218	203	1716.85449999999992	30
5337	29	4606	208	1025.23579999999993	28
5337	30	3683	229	1304.31400000000008	6
5337	31	4649	14	933.764599999999973	2
5337	32	7291	2	106.086500000000001	39
5337	33	2718	230	1970.41699999999992	9
5337	34	5239	233	290.020800000000008	2
5337	35	4421	219	1554.32909999999993	16
5337	36	6458	198	877.080699999999979	3
5337	37	5760	127	1808.00430000000006	28
5337	38	3792	94	1733.36760000000004	24
5337	39	9807	164	686.781600000000026	24
5337	40	254	56	1126.25739999999996	20
5337	41	1515	218	1444.92470000000003	28
5337	42	6733	256	572.82510000000002	30
5338	1	6956	246	875.660799999999995	12
5338	2	7335	114	1209.86390000000006	29
5338	3	2919	183	439.070299999999975	36
5338	4	8999	137	931.113100000000031	39
5338	5	3316	221	1816.22800000000007	46
5338	6	1220	89	815.035799999999995	8
5338	7	8030	37	1043.43380000000002	19
5338	8	3549	11	1592.75549999999998	4
5338	9	9052	76	82.3199000000000041	16
5338	10	8120	69	523.893800000000056	39
5338	11	2553	242	1323.0956000000001	3
5338	12	1782	61	405.237799999999993	29
5338	13	8410	245	1367.25569999999993	24
5338	14	730	245	1660.13139999999999	4
5338	15	3530	155	1744.25780000000009	20
5338	16	24	20	716.602200000000039	21
5338	17	6448	84	1180.63570000000004	2
5338	18	8742	0	672.060799999999972	49
5338	19	6991	265	717.169599999999946	22
5338	20	7249	201	1923.95900000000006	3
5338	21	7391	69	1516.41110000000003	49
5338	22	4740	53	110.773399999999995	44
5338	23	1100	203	1500.47479999999996	10
5338	24	5765	11	400.831299999999999	43
5338	25	9455	100	1845.54199999999992	42
5338	26	2770	100	408.944900000000018	14
5338	27	1450	215	19.7844000000000015	49
5338	28	4092	198	1714.87899999999991	35
5338	29	9141	296	1426.98669999999993	8
5338	30	92	47	1517.3107	33
5338	31	8526	154	661.473600000000033	24
5338	32	4233	45	1634.15920000000006	49
5339	1	2769	23	1186.89509999999996	26
5339	2	2095	75	881.806500000000028	45
5339	3	3242	154	1592.20659999999998	35
5339	4	7963	274	369.84820000000002	16
5339	5	9333	95	1822.5157999999999	45
5339	6	4098	258	757.085199999999986	37
5339	7	9324	27	285.46550000000002	15
5339	8	1345	45	323.336099999999988	40
5339	9	9249	214	321.292500000000018	12
5339	10	8895	146	1292.40949999999998	45
5339	11	6712	140	51.9590000000000032	1
5339	12	870	110	1788.53050000000007	33
5339	13	462	256	1129.298	22
5339	14	3486	167	1627.7947999999999	49
5339	15	642	298	1448.28379999999993	41
5339	16	5191	211	760.530099999999948	39
5339	17	8070	19	408.685999999999979	23
5339	18	1754	88	604.340100000000007	22
5339	19	7630	142	1760.84989999999993	10
5339	20	7747	58	1085.3107	31
5339	21	3829	37	926.909999999999968	11
5339	22	2400	33	435.337499999999977	17
5339	23	6742	219	415.382499999999993	14
5339	24	780	238	891.477800000000002	5
5339	25	2426	88	1113.19759999999997	47
5339	26	8441	162	1318.59680000000003	23
5339	27	8516	210	716.452999999999975	23
5339	28	6484	168	790.966499999999996	9
5339	29	4024	17	1355.85359999999991	20
5339	30	206	296	1210.4384	5
5339	31	1247	30	1525.47280000000001	13
5339	32	3936	282	759.611599999999953	36
5339	33	2382	141	1170.57150000000001	38
5339	34	8143	176	1551.42859999999996	29
5339	35	2070	253	1693.90730000000008	22
5339	36	9598	287	1638.44039999999995	38
5339	37	4523	118	653.783000000000015	11
5340	1	1663	193	1640.50919999999996	6
5340	2	6541	197	473.631599999999992	40
5340	3	5533	215	831.648000000000025	1
5340	4	256	187	194.759899999999988	19
5340	5	8886	194	250.516300000000001	38
5340	6	9182	92	486.826999999999998	37
5340	7	5992	199	179.493599999999986	13
5340	8	2936	295	1624.65180000000009	28
5340	9	2633	99	1482.9036000000001	44
5340	10	2222	111	540.934200000000033	18
5340	11	9103	176	1806.7025000000001	20
5340	12	2968	41	1536.96440000000007	26
5340	13	3544	46	1355.97379999999998	25
5340	14	3675	7	1988.41229999999996	2
5340	15	9680	16	1422.7322999999999	43
5340	16	4779	192	559.504900000000021	32
5340	17	6057	264	1767.93249999999989	10
5340	18	4841	241	511.917399999999986	20
5340	19	8664	132	1894.82120000000009	31
5340	20	5360	155	1974.88069999999993	37
5340	21	1268	50	876.609299999999962	24
5340	22	286	175	1456.10670000000005	4
5340	23	2053	282	1367.47859999999991	25
5340	24	8496	92	1899.21019999999999	18
5340	25	5516	213	462.917899999999975	39
5340	26	2246	285	391.956799999999987	32
5340	27	113	248	1727.09889999999996	8
5340	28	2563	24	1220.5347999999999	43
5340	29	4458	112	1067.23949999999991	21
5340	30	1118	218	1343.12470000000008	28
5340	31	5324	69	811.689600000000041	23
5340	32	1800	264	1518.61709999999994	10
5340	33	9815	199	1576.0023000000001	15
5340	34	6926	192	1184.01829999999995	22
5340	35	1189	262	1608.4226000000001	30
5340	36	7381	170	1980.9049	8
5340	37	4080	105	1383.7817	34
5340	38	8697	141	1898.64799999999991	37
5340	39	4890	166	677.050600000000031	32
5340	40	6985	172	1735.91830000000004	15
5340	41	3898	147	853.831199999999967	3
5340	42	8212	287	420.150699999999972	19
5340	43	7057	188	1650.2482	46
5340	44	8352	194	1063.07420000000002	34
5340	45	8691	273	309.573800000000006	4
5340	46	5993	46	389.507900000000006	35
5340	47	2853	272	721.992899999999963	25
5340	48	8175	210	473.779299999999978	41
5340	49	9197	266	1854.06259999999997	47
5341	1	9581	21	496.131500000000017	37
5341	2	7507	88	1568.82799999999997	25
5341	3	1393	164	1466.57899999999995	19
5341	4	3120	285	1520.41090000000008	6
5341	5	8720	112	1396.84770000000003	43
5341	6	7411	71	910.900600000000054	47
5341	7	5713	84	1235.64010000000007	1
5341	8	6192	6	489.771400000000028	18
5341	9	6830	200	1024.12089999999989	26
5341	10	2834	298	1776.24029999999993	34
5341	11	7368	129	903.950900000000047	15
5341	12	9805	142	507.998800000000017	30
5341	13	7810	33	1780.36889999999994	47
5341	14	4600	169	286.680200000000013	18
5341	15	1800	212	1801.84390000000008	42
5341	16	4088	192	501.159699999999987	38
5341	17	4445	111	1737.01620000000003	19
5341	18	8648	227	810.142600000000016	24
5341	19	2946	271	210.101699999999994	32
5341	20	4277	1	1773.83560000000011	40
5341	21	6403	65	1478.33110000000011	7
5341	22	8504	281	1197.38940000000002	15
5341	23	1126	50	1112.81500000000005	43
5341	24	5804	232	1649.51929999999993	42
5341	25	1140	202	466.403099999999995	5
5341	26	6895	64	98.3757999999999981	24
5341	27	3793	297	1253.7804000000001	34
5341	28	9567	8	1476.25399999999991	22
5341	29	7743	18	1364.55269999999996	25
5341	30	6868	135	880.311400000000049	47
5341	31	3731	255	1863.40480000000002	28
5341	32	7054	259	533.257299999999987	39
5341	33	9109	262	84.0427999999999997	28
5341	34	9780	71	846.416699999999992	13
5341	35	7947	87	1833.82359999999994	45
5341	36	6664	217	553.946000000000026	38
5341	37	2642	221	1143.60020000000009	48
5341	38	2647	108	464.906400000000019	42
5341	39	4455	165	1146.31349999999998	14
5341	40	387	135	868.161799999999971	14
5341	41	3095	152	855.934399999999982	40
5341	42	2463	288	83.903499999999994	5
5341	43	6316	107	1799.13370000000009	14
5341	44	2356	140	1545.90859999999998	16
5341	45	4671	21	1830.32369999999992	32
5341	46	7622	189	685.745099999999979	22
5341	47	1233	58	738.053700000000049	31
5341	48	4204	32	1025.61130000000003	12
5341	49	8948	166	149.274799999999999	1
5341	50	7777	137	708.063400000000001	11
5341	51	6006	109	689.87620000000004	22
5341	52	6548	294	459.830800000000011	18
5341	53	4843	70	1239.84089999999992	40
5341	54	4058	7	174.092099999999988	10
5341	55	2076	106	1745.58699999999999	41
5341	56	638	58	190.984499999999997	35
5341	57	5437	131	1866.41200000000003	3
5341	58	9562	8	562.275700000000029	13
5341	59	2955	113	334.324700000000007	7
5341	60	4033	102	325.552300000000002	28
5341	61	2067	3	1779.19759999999997	42
5342	1	2169	143	989.470199999999977	17
5342	2	9709	98	1055.80850000000009	48
5342	3	8592	63	1198.62519999999995	9
5342	4	3225	296	382.127400000000023	28
5342	5	9735	70	1786.18910000000005	35
5342	6	6943	21	81.6687000000000012	25
5342	7	5295	103	48.3400000000000034	1
5342	8	5026	222	273.03370000000001	15
5342	9	2803	91	1849.8402000000001	5
5342	10	1616	136	1901.04220000000009	22
5342	11	73	74	759.451099999999997	39
5342	12	9485	241	851.732899999999972	32
5342	13	5228	233	1846.55310000000009	43
5342	14	3696	273	1859.13139999999999	48
5342	15	6809	291	695.274499999999989	22
5342	16	2246	292	164.887599999999992	16
5342	17	8970	40	922.715000000000032	36
5342	18	8689	235	724.869199999999978	38
5342	19	781	151	1356.30610000000001	30
5342	20	5815	216	1729.38010000000008	2
5342	21	5805	247	16.6783999999999999	12
5342	22	8296	228	118.444100000000006	29
5342	23	1958	68	1655.24659999999994	37
5342	24	1875	65	1956.47579999999994	35
5342	25	888	259	992.102899999999977	7
5342	26	5746	60	1754.19070000000011	2
5342	27	1775	269	644.32529999999997	20
5342	28	7425	237	1068.56719999999996	40
5342	29	589	195	1061.9556	24
5342	30	8514	81	1176.3433	24
5342	31	6040	91	327.073399999999992	23
5342	32	6282	192	1764.21630000000005	1
5342	33	4287	155	331.867399999999975	4
5342	34	9661	295	1601.15769999999998	26
5342	35	8890	247	89.1149000000000058	2
5342	36	7564	67	1266.66020000000003	6
5342	37	597	98	247.49430000000001	10
5342	38	7536	111	113.887699999999995	35
5342	39	6333	208	415.214999999999975	40
5342	40	1080	45	1757.48299999999995	12
5342	41	4039	82	876.462400000000002	12
5342	42	880	75	962.515499999999975	17
5342	43	2194	198	1753.38300000000004	9
5342	44	4902	13	1991.41380000000004	12
5342	45	5736	134	1558.17540000000008	29
5342	46	9962	233	1675.99199999999996	41
5342	47	3034	93	537.400899999999979	25
5342	48	5908	33	1821.82580000000007	21
5342	49	4032	185	1954.19399999999996	10
5342	50	8398	171	1804.68380000000002	34
5342	51	911	254	1870.44779999999992	21
5342	52	3308	111	634.330699999999979	48
5342	53	7474	84	62.3853000000000009	13
5342	54	889	95	419.663299999999992	22
5342	55	9927	131	1924.39069999999992	47
5342	56	9984	64	367.245000000000005	36
5342	57	3694	265	860.475299999999947	47
5342	58	3928	96	489.676600000000008	4
5342	59	4323	113	139.13239999999999	3
5342	60	7687	212	1977.97890000000007	43
5342	61	5154	147	418.397400000000005	30
5343	1	7520	206	1538.74229999999989	21
5343	2	8001	230	651.169800000000009	27
5343	3	5007	123	1546.04610000000002	37
5343	4	4137	67	64.7545999999999964	2
5343	5	9821	261	237.927899999999994	12
5343	6	4893	144	73.7924000000000007	26
5343	7	9924	165	1777.70299999999997	24
5343	8	2854	6	526.973299999999995	46
5343	9	4400	176	82.7608000000000033	43
5343	10	1816	145	599.29989999999998	5
5343	11	5912	207	956.649300000000039	36
5343	12	9570	264	1399.42280000000005	47
5343	13	9456	291	479.984399999999994	14
5343	14	1013	237	1848.64020000000005	10
5343	15	900	227	1113.29809999999998	30
5343	16	9532	210	1473.54389999999989	36
5343	17	6216	276	1635.62110000000007	9
5343	18	8982	165	1354.08069999999998	48
5343	19	7628	186	1729.8569	28
5343	20	9671	37	335.023599999999988	13
5343	21	2310	157	1380.17640000000006	44
5343	22	5855	16	1933.6998000000001	10
5343	23	854	33	570.525899999999979	43
5343	24	440	193	614.055100000000039	5
5343	25	6560	149	1783.07979999999998	5
5343	26	6501	206	992.245300000000043	17
5343	27	8418	274	505.892899999999997	17
5343	28	1231	112	1125.6866	42
5343	29	5922	285	1335.8873000000001	1
5343	30	6896	66	1557.21499999999992	2
5343	31	7522	292	117.138599999999997	36
5343	32	4697	2	168.865499999999997	29
5343	33	1761	31	1278.28410000000008	36
5343	34	761	104	362.293099999999981	46
5343	35	1858	202	634.89790000000005	39
5343	36	6376	175	807.291699999999992	2
5343	37	8700	181	1657.35320000000002	28
5343	38	1854	14	1464.38110000000006	35
5343	39	2787	137	210.468199999999996	30
5343	40	8015	33	591.462400000000002	44
5343	41	80	12	1152.04780000000005	28
5343	42	1632	273	755.352600000000052	42
5343	43	5409	252	573.069799999999987	12
5343	44	4942	245	474.111100000000022	48
5343	45	9753	196	416.046600000000012	45
5343	46	3289	35	998.2423	32
5343	47	7368	89	1611.28379999999993	12
5343	48	2678	53	617.770899999999983	44
5343	49	3617	43	1734.37490000000003	27
5343	50	5002	236	723.296299999999974	20
5343	51	9654	189	526.888000000000034	3
5343	52	6195	102	839.586099999999988	21
5343	53	3169	178	791.989699999999971	22
5343	54	16	152	597.625700000000052	15
5343	55	280	189	1593.47409999999991	3
5343	56	8471	50	1110.97379999999998	21
5343	57	7311	289	998.843799999999987	34
5343	58	1417	280	859.716499999999996	10
5343	59	7394	0	1019.0675	13
5343	60	5207	236	972.435600000000022	17
5343	61	8547	270	1712.47209999999995	30
5343	62	3718	35	166.740100000000012	43
5343	63	4660	130	1183.80390000000011	19
5343	64	884	175	1865.31079999999997	42
5343	65	393	71	324.369599999999991	19
5343	66	3174	90	836.614799999999946	34
5343	67	5391	31	370.939200000000028	12
5343	68	4241	112	1740.54369999999994	18
5343	69	5050	190	1642.29600000000005	42
5343	70	821	128	1841.05390000000011	20
5343	71	8312	190	1406.81639999999993	26
5343	72	5343	48	1984.68509999999992	42
5344	1	7343	232	1053.99600000000009	29
5344	2	1126	165	1004.84540000000004	3
5344	3	8758	267	311.31819999999999	40
5344	4	7438	43	1041.25590000000011	10
5344	5	1214	27	811.119800000000055	41
5344	6	4660	89	524.398699999999963	46
5344	7	9651	266	1598.50770000000011	16
5344	8	5603	47	155.73769999999999	6
5344	9	252	14	1397.44939999999997	20
5344	10	8061	150	1726.41470000000004	48
5344	11	556	177	1983.82310000000007	46
5344	12	8271	127	1187	47
5344	13	4673	0	1704.59480000000008	41
5344	14	7323	130	750.055899999999951	20
5344	15	3306	26	1425.47460000000001	48
5344	16	459	49	682.450199999999995	2
5344	17	6753	101	1059.91619999999989	14
5344	18	9866	189	898.568399999999997	44
5344	19	7220	275	1091.25070000000005	3
5344	20	4034	298	222.264399999999995	41
5344	21	2462	237	800.587599999999952	16
5344	22	6280	78	1307.55819999999994	25
5344	23	7377	239	1616.95939999999996	14
5344	24	8915	283	1180.6280999999999	43
5344	25	4545	162	1743.74379999999996	44
5344	26	8443	280	303.467499999999973	12
5344	27	9598	158	937.19640000000004	11
5344	28	1124	287	524.305399999999963	29
5344	29	1523	11	622.513900000000035	6
5344	30	4705	113	516.171900000000051	46
5344	31	887	128	488.378100000000018	34
5344	32	1254	242	1901.20479999999998	5
5344	33	2714	103	724.440500000000043	28
5344	34	1827	262	750.634599999999978	16
5344	35	7221	129	1422.77170000000001	4
5344	36	7968	295	1606.55610000000001	49
5344	37	1643	279	679.824200000000019	47
5344	38	6225	77	1334.52269999999999	14
5344	39	5591	160	1926.82009999999991	38
5344	40	1885	41	1594.96260000000007	21
5344	41	3220	20	391.079700000000003	48
5344	42	7660	66	1664.28530000000001	19
5344	43	2329	50	327.619100000000003	24
5344	44	91	152	813.604400000000055	19
5344	45	2682	259	215.989200000000011	21
5344	46	4840	252	725.708099999999945	45
5344	47	1382	243	107.048000000000002	10
5344	48	7058	294	946.983600000000024	46
5344	49	9941	166	1940.14139999999998	48
5344	50	724	220	1563.22569999999996	14
5344	51	6092	113	805.076000000000022	26
5344	52	660	45	1915.42920000000004	12
5344	53	8573	107	262.395699999999977	26
5344	54	9283	180	1706.75099999999998	9
5344	55	9054	206	1700.90380000000005	24
5344	56	2208	69	191.435300000000012	39
5344	57	4124	170	1419.13709999999992	31
5344	58	1751	59	1678.68589999999995	44
5344	59	5401	281	437.228700000000003	25
5344	60	8559	36	1301.46469999999999	14
5344	61	177	10	131.104500000000002	24
5344	62	6162	261	391.390199999999993	18
5344	63	6673	89	566.146600000000035	46
5344	64	1303	116	1826.13229999999999	14
5344	65	9846	31	474.865799999999979	7
5344	66	7363	27	627.330699999999979	6
5344	67	6819	275	725.716699999999946	23
5344	68	8629	0	1369.04649999999992	5
5344	69	9550	208	1607.0308	48
5344	70	4658	192	1415.46049999999991	13
5344	71	872	238	1356.26510000000007	31
5344	72	9122	212	108.636099999999999	33
5344	73	4950	88	691.783199999999965	4
5344	74	1082	66	510.486100000000022	38
5344	75	429	208	777.350299999999947	30
5344	76	2092	75	686.678099999999972	2
5344	77	1470	200	197.964100000000002	35
5344	78	6971	94	679.607999999999947	34
5344	79	3168	245	406.229199999999992	17
5344	80	177	144	272.914100000000019	35
5344	81	2066	260	1634.34040000000005	16
5344	82	910	192	1018.93340000000001	4
5345	1	7006	194	1439.86729999999989	18
5345	2	4667	5	705.072700000000054	4
5345	3	5202	25	627.346000000000004	28
5346	1	9233	90	1249.8148000000001	1
5346	2	8217	38	1175.17399999999998	39
5346	3	4927	94	1973.03989999999999	43
5346	4	7303	44	353.468399999999974	18
5346	5	3061	81	716.288499999999999	44
5346	6	3130	80	1922.54459999999995	7
5346	7	307	15	1896.5902000000001	44
5346	8	99	282	1578.85169999999994	2
5346	9	871	91	1283.59999999999991	23
5346	10	5149	208	1736.0009	19
5346	11	2675	205	176.01509999999999	8
5346	12	7882	2	1936.56529999999998	22
5346	13	4355	133	521.406500000000051	31
5346	14	5732	155	1533.66969999999992	38
5346	15	1869	257	1172.94010000000003	10
5346	16	7327	198	1914.62239999999997	33
5346	17	6194	29	1192.64580000000001	46
5346	18	3756	105	1353.33150000000001	42
5346	19	5237	263	729.42489999999998	47
5346	20	1527	123	1249.75669999999991	9
5346	21	6528	53	521.783400000000029	19
5346	22	4555	38	970.379900000000021	13
5346	23	7885	145	1070.77980000000002	46
5346	24	9943	140	1279.00420000000008	23
5346	25	3422	165	1646.3094000000001	30
5346	26	2804	63	80.6071000000000026	6
5346	27	9340	227	1879.79410000000007	3
5346	28	7081	127	1369.74209999999994	32
5347	1	4956	228	241.735500000000002	49
5347	2	5119	40	990.880199999999945	37
5347	3	3075	215	1363.23270000000002	1
5347	4	8594	149	546.794200000000046	8
5347	5	7769	137	545.489799999999946	25
5347	6	2256	22	1771.01839999999993	47
5347	7	2418	13	824.260599999999954	10
5347	8	4588	1	1525.63580000000002	36
5347	9	7677	289	1795.2965999999999	13
5347	10	6398	68	1529.68129999999996	32
5347	11	8453	175	1470.4822999999999	46
5347	12	1340	246	1190.34400000000005	25
5347	13	4179	42	1603.5793000000001	21
5347	14	3269	162	151.02109999999999	29
5347	15	6218	84	1137.21100000000001	47
5347	16	6235	290	20.9416000000000011	43
5347	17	4465	160	860.331300000000056	27
5347	18	4613	212	75.2519999999999953	48
5347	19	8048	21	1697.94290000000001	4
5347	20	5347	264	406.58850000000001	32
5347	21	9862	252	551.78959999999995	12
5347	22	7564	104	834.383000000000038	35
5347	23	6776	272	1181.69209999999998	35
5347	24	18	38	684.586199999999963	16
5347	25	9147	25	252.687399999999997	49
5347	26	6914	64	383.289899999999989	11
5347	27	6530	129	616.382399999999961	43
5347	28	6543	116	368.18610000000001	25
5347	29	6580	254	332.715899999999976	38
5347	30	6131	247	548.736499999999978	8
5347	31	6178	1	1582.89239999999995	48
5347	32	1613	270	282.872099999999989	15
5347	33	4584	243	1827.53960000000006	28
5347	34	8009	100	1314.64339999999993	19
5347	35	1389	4	875.832400000000007	16
5347	36	5980	48	754.697499999999991	14
5347	37	460	50	663.456000000000017	28
5347	38	6058	204	323.821500000000015	32
5347	39	6172	4	1573.46360000000004	13
5347	40	2016	265	1815.97700000000009	28
5347	41	642	154	480.543700000000001	26
5347	42	7445	162	488.416600000000017	28
5347	43	9664	287	1273.27170000000001	18
5347	44	7247	225	1261.44820000000004	7
5347	45	769	138	1910.18139999999994	22
5347	46	3152	195	1549.09439999999995	19
5347	47	5820	78	1362.7505000000001	33
5347	48	535	80	143.721399999999988	27
5347	49	6426	77	855.591599999999971	25
5347	50	4627	272	1313.87300000000005	30
5347	51	4174	254	353.523500000000013	10
5347	52	4488	265	1805.21479999999997	42
5347	53	482	84	551.597999999999956	23
5347	54	2402	298	721.990999999999985	42
5347	55	5720	78	562.720299999999952	26
5347	56	2179	259	267.918999999999983	42
5347	57	732	215	1297.6108999999999	48
5347	58	8989	152	995.182099999999991	11
5347	59	1533	273	1554.66100000000006	48
5347	60	2961	128	1910.59429999999998	20
5347	61	6717	36	1411.80040000000008	13
5347	62	9606	34	72.466700000000003	33
5347	63	9562	197	1789.79870000000005	43
5347	64	1515	131	1287.92789999999991	48
5347	65	1879	250	712.220900000000029	34
5347	66	3819	14	1082.71329999999989	37
5347	67	3254	285	1251.23700000000008	15
5347	68	8626	256	1987.80960000000005	4
5347	69	8862	229	1588.01089999999999	47
5347	70	9528	213	991.11099999999999	41
5347	71	7668	208	129.864599999999996	35
5347	72	2427	245	1922.19749999999999	26
5347	73	2275	150	635.510599999999954	19
5347	74	3830	202	790.761100000000056	42
5347	75	6438	2	1914.55870000000004	4
5348	1	5562	267	1226.81610000000001	37
5348	2	3289	169	274.018399999999986	44
5348	3	4801	223	472.106499999999983	9
5348	4	282	269	774.722399999999993	19
5348	5	8739	145	470.513699999999972	31
5348	6	8942	59	618.566900000000032	13
5348	7	8533	173	1094.57909999999993	18
5348	8	3374	197	1576.36359999999991	6
5348	9	249	90	465.418200000000013	25
5348	10	1375	145	680.182099999999991	37
5348	11	6490	196	1318.60840000000007	7
5348	12	8275	156	995.050200000000018	24
5348	13	8934	213	1163.62419999999997	28
5348	14	471	41	1030.6074000000001	41
5348	15	3718	252	1163.05390000000011	32
5348	16	7274	196	1021.25739999999996	39
5348	17	4823	299	1788.15000000000009	3
5348	18	5304	129	1686.57040000000006	26
5348	19	9693	48	1125.41100000000006	32
5348	20	5147	149	528.371200000000044	4
5348	21	3625	213	757.082899999999995	42
5348	22	7325	83	522.230400000000031	6
5348	23	2173	86	106.959299999999999	9
5348	24	9203	297	254.369	21
5348	25	389	157	771.856099999999969	42
5348	26	8548	176	427.125299999999982	6
5348	27	2695	160	161.538600000000002	34
5348	28	1847	69	1282.88619999999992	36
5348	29	88	155	940.438200000000052	47
5348	30	8871	295	1434.48250000000007	29
5348	31	9069	287	167.548599999999993	6
5348	32	8194	259	811.651899999999955	23
5348	33	7720	161	559.866899999999987	35
5348	34	5721	289	320.04140000000001	36
5348	35	4785	89	1702.50810000000001	9
5348	36	5796	212	1283.01260000000002	43
5348	37	3528	1	415.550799999999981	24
5348	38	4761	209	739.074299999999994	19
5348	39	2312	195	725.541799999999967	5
5348	40	779	52	1490.32189999999991	40
5348	41	5085	156	341.184399999999982	23
5348	42	3873	243	725.198899999999981	33
5348	43	9039	92	410.206500000000005	36
5349	1	993	17	570.636999999999944	2
5349	2	5471	89	1064.04420000000005	28
5349	3	6194	185	1924.23859999999991	39
5349	4	6341	1	1494.70769999999993	2
5349	5	8217	108	220.542699999999996	41
5349	6	6146	132	1962.32310000000007	11
5349	7	5939	201	378.993899999999996	45
5349	8	8941	52	94.8016999999999967	2
5349	9	1106	42	1135.2523000000001	6
5349	10	8663	174	1403.15560000000005	9
5349	11	7100	236	1771.47630000000004	16
5350	1	4298	278	1844.3755000000001	39
5350	2	7424	33	891.395999999999958	17
5350	3	9281	161	193.459800000000001	32
5350	4	6967	214	728.977600000000052	30
5350	5	7496	147	1287.29639999999995	4
5350	6	7836	291	921.899499999999989	46
5350	7	7108	68	444.137299999999982	41
5350	8	6015	73	537.843600000000038	7
5350	9	2903	186	1800.95749999999998	1
5350	10	4383	185	564.381200000000035	8
5350	11	7719	6	216.746100000000013	3
5350	12	1432	45	1571.625	37
5350	13	2053	297	582.007200000000012	43
5350	14	3238	39	91.1214999999999975	40
5350	15	6658	133	544.032000000000039	13
5350	16	4255	45	630.122799999999984	41
5350	17	8232	181	1002.56330000000003	14
5350	18	2648	272	74.0731999999999999	28
5350	19	9705	242	1805.02260000000001	45
5350	20	5695	234	335.169800000000009	5
5350	21	7299	165	731.719699999999989	5
5350	22	8398	54	1087.78729999999996	35
5350	23	7688	201	927.976900000000001	10
5350	24	6222	7	501.37560000000002	23
5350	25	8190	284	550.63009999999997	3
5350	26	9817	127	1811.38110000000006	3
5350	27	4383	65	1046.1081999999999	41
5350	28	8275	114	59.3900999999999968	25
5350	29	6675	269	16.7457999999999991	15
5350	30	751	60	605.191400000000044	36
5350	31	6193	286	1856.76950000000011	10
5350	32	3918	167	1044.40550000000007	7
5350	33	6747	168	1453.82469999999989	1
5350	34	858	28	1788.14760000000001	26
5350	35	212	159	803.100500000000011	31
5350	36	1874	21	1299.3275000000001	44
5350	37	6658	172	894.520700000000033	17
5350	38	3633	86	37.0902999999999992	30
5350	39	7376	172	916.454399999999964	11
5350	40	7629	146	933.951000000000022	3
5350	41	1378	159	882.656899999999951	49
5350	42	4170	273	252.635899999999992	40
5350	43	844	187	1250.07359999999994	22
5350	44	3380	72	1566.35969999999998	27
5350	45	8291	255	992.741300000000024	10
5350	46	2172	298	1289.57729999999992	16
5350	47	4384	29	275.772199999999998	11
5350	48	7921	81	661.497499999999945	10
5350	49	3079	1	1600.55420000000004	3
5350	50	7537	37	570.937099999999987	11
5350	51	5998	209	1180.1554000000001	36
5350	52	7685	175	498.748400000000004	8
5350	53	2682	118	1922.47340000000008	27
5350	54	155	158	434.438499999999976	29
5350	55	4080	140	1700.9547	38
5350	56	3183	17	1458.33979999999997	10
5350	57	2670	265	1275.39290000000005	32
5350	58	9624	256	1833.80639999999994	32
5350	59	7134	160	1234.93010000000004	30
5350	60	6505	262	185.879099999999994	17
5350	61	5921	179	1559.5972999999999	45
5350	62	3111	142	1034.39840000000004	6
5350	63	8998	228	1982.79960000000005	48
5350	64	8607	85	1691.87259999999992	18
5350	65	5727	270	17.1796000000000006	9
5350	66	4495	197	884.377500000000055	43
5350	67	348	222	85.242999999999995	42
5350	68	4677	57	290.2577	27
5350	69	4857	154	994.443599999999947	30
5350	70	734	12	1712.89239999999995	5
5350	71	897	118	69.1585000000000036	3
5350	72	9200	200	1686.00330000000008	33
5351	1	7826	216	1457.2998	17
5351	2	3678	150	1900.56570000000011	15
5351	3	2584	207	313.1053	26
5351	4	6768	184	188.231099999999998	26
5351	5	5658	145	1487.62519999999995	20
5351	6	9900	3	465.96690000000001	17
5351	7	145	92	219.842700000000008	44
5351	8	1395	37	123.291799999999995	31
5351	9	1257	151	347.967800000000011	24
5351	10	1584	4	1183.44160000000011	31
5351	11	2095	142	1805.50469999999996	12
5351	12	3596	219	929.611499999999978	17
5351	13	7159	128	279.954700000000003	8
5351	14	8525	61	710.268500000000017	30
5351	15	9570	244	592.149599999999964	11
5351	16	7623	125	1243.57960000000003	30
5351	17	6756	97	222.160200000000003	17
5351	18	5574	228	40.8768999999999991	21
5351	19	7085	150	1831.55790000000002	17
5351	20	6916	228	946.773599999999988	13
5351	21	7156	224	1977.35439999999994	8
5351	22	5907	44	122.831500000000005	5
5351	23	8475	244	268.165200000000027	47
5351	24	1536	246	794.76419999999996	29
5351	25	6478	48	1573.19149999999991	46
5351	26	6976	115	608.628000000000043	17
5351	27	4220	79	1174.5625	16
5351	28	9692	62	217.766300000000001	20
5351	29	493	8	448.301300000000026	38
5351	30	6819	82	678.208499999999958	27
5352	1	7156	121	246.663299999999992	22
5352	2	4757	90	1045.3569	13
5352	3	5931	148	251.582899999999995	8
5352	4	2254	107	1231.54089999999997	36
5352	5	4706	105	560.421900000000051	11
5352	6	1465	283	1522.49829999999997	14
5352	7	3274	66	1534.46329999999989	9
5352	8	7334	71	1339.61860000000001	49
5352	9	6320	280	93.9458999999999946	47
5352	10	7146	189	203.137200000000007	20
5352	11	526	75	1193.44710000000009	43
5352	12	926	138	1573.52719999999999	24
5352	13	15	166	286.513100000000009	23
5352	14	6657	120	694.053899999999999	49
5352	15	4310	115	604.235699999999952	15
5352	16	738	216	1744.7174	36
5352	17	7089	212	1200.91350000000011	45
5352	18	115	47	1308.90329999999994	47
5352	19	2586	252	1244.41249999999991	46
5352	20	2847	46	1454.12689999999998	46
5352	21	585	13	445.951399999999978	29
5352	22	9659	136	1478.91529999999989	41
5352	23	2403	215	844.300399999999968	40
5352	24	8816	164	1329.63419999999996	37
5352	25	8689	189	964.845500000000015	4
5352	26	5873	176	288.517600000000016	22
5352	27	6129	89	1336.91849999999999	20
5352	28	9265	235	162.372899999999987	34
5352	29	2223	64	1221.56680000000006	29
5352	30	863	94	1266.41910000000007	8
5352	31	5735	167	1808.14670000000001	10
5352	32	1483	254	1681.42499999999995	41
5352	33	8417	144	1120.452	28
5352	34	3714	286	560.37639999999999	48
5352	35	3224	6	159.187299999999993	46
5352	36	6785	290	930.97950000000003	5
5352	37	1186	11	120.013199999999998	14
5352	38	7118	93	555.739000000000033	6
5352	39	6698	154	1946.91039999999998	32
5352	40	1534	184	1928.65429999999992	25
5352	41	4257	295	1689.30140000000006	32
5352	42	781	138	1230.80839999999989	15
5352	43	2956	177	98.6831999999999994	48
5352	44	6106	262	707.187800000000038	1
5352	45	1562	132	1814.4867999999999	6
5352	46	2540	173	1835.4819	14
5352	47	5609	261	1315.3438000000001	32
5352	48	9989	215	268.559199999999976	3
5352	49	7938	76	1200.7681	22
5352	50	8768	31	864.522500000000036	10
5352	51	2881	73	969.959600000000023	6
5352	52	1144	60	1918.77579999999989	2
5352	53	720	36	1027.84410000000003	33
5352	54	6109	40	748.134400000000028	27
5352	55	7083	7	1131.8578	21
5352	56	8835	206	1826.18010000000004	33
5352	57	2833	17	754.09050000000002	13
5352	58	7563	111	1928.71430000000009	47
5352	59	5400	262	1777.77220000000011	33
5352	60	5674	109	603.999900000000025	39
5352	61	9649	163	865.785999999999945	43
5352	62	865	15	966.141499999999951	35
5352	63	562	89	1189.14239999999995	41
5352	64	9832	155	1986.83189999999991	34
5352	65	6137	223	1990.36909999999989	19
5352	66	8116	116	898.229400000000055	36
5352	67	827	57	333.363600000000019	43
5352	68	5797	20	1985.41930000000002	13
5352	69	3435	193	1840.8451	30
5352	70	2362	202	1824.96859999999992	47
5352	71	5789	234	1304.07850000000008	44
5352	72	2674	12	1520.15740000000005	35
5352	73	4724	272	285.179300000000012	24
5352	74	5479	204	1115.59760000000006	37
5352	75	8563	251	1984.9507000000001	6
5352	76	7671	202	1933.06619999999998	14
5352	77	5725	282	1717.99340000000007	27
5352	78	229	166	555.113399999999956	21
5352	79	5768	85	326.693499999999972	5
5352	80	9304	72	81.5448999999999984	41
5352	81	5992	55	843.378100000000018	31
5352	82	855	26	726.128799999999956	10
5352	83	2610	162	859.614599999999996	42
5352	84	7305	36	322.404100000000028	29
5352	85	6083	215	665.626700000000028	47
5353	1	3497	225	646.135400000000004	26
5353	2	688	294	1779.62339999999995	12
5353	3	7174	263	176.183500000000009	28
5353	4	5418	183	1709.53819999999996	12
5353	5	2382	50	711.884300000000053	11
5353	6	765	289	1495.06780000000003	27
5353	7	4326	278	735.431900000000041	19
5353	8	6121	215	1392.74029999999993	18
5353	9	31	100	122.9739	25
5353	10	5132	205	261.186199999999985	37
5353	11	530	133	1315.56410000000005	13
5353	12	5314	127	122.290000000000006	22
5353	13	470	146	1245.92530000000011	35
5353	14	7851	49	155.05449999999999	17
5353	15	6824	265	200.645399999999995	7
5353	16	6131	63	1261.65820000000008	19
5353	17	7424	182	309.380899999999997	2
5353	18	7604	189	1646.33069999999998	47
5353	19	3774	239	1675.42930000000001	2
5353	20	3693	172	652.328200000000038	28
5353	21	4947	97	1789.97070000000008	11
5353	22	9856	196	768.674300000000017	37
5353	23	4641	180	797.184799999999996	36
5353	24	5026	104	598.553099999999972	14
5353	25	1826	296	1371.10349999999994	13
5353	26	6701	265	322.426199999999994	4
5353	27	5384	152	1234.31919999999991	13
5353	28	8432	210	174.127299999999991	13
5353	29	5314	254	528.764699999999948	48
5353	30	8277	43	921.55460000000005	41
5353	31	5033	249	163.451099999999997	14
5353	32	4938	27	1240.90650000000005	17
5353	33	5197	114	387.15179999999998	36
5353	34	6740	291	1671.4674	16
5353	35	3923	136	1421.03620000000001	45
5353	36	7093	152	325.232700000000023	28
5353	37	9102	186	1752.12920000000008	42
5353	38	3377	138	347.797900000000027	29
5353	39	8351	77	1448.1726000000001	4
5353	40	6710	101	98.981899999999996	10
5353	41	6501	242	1333.76440000000002	29
5353	42	3119	189	1233.02669999999989	37
5353	43	1607	193	410.554399999999987	44
5353	44	5530	236	1076.04919999999993	36
5353	45	5757	277	1018.99839999999995	39
5353	46	2807	198	816.857399999999984	17
5353	47	6894	245	1196.2052000000001	28
5353	48	7648	177	1112.1884	43
5353	49	8243	289	493.368100000000027	17
5353	50	4112	37	704.765800000000013	28
5353	51	438	115	1555.0652	32
5353	52	1077	187	871.956800000000044	28
5353	53	4416	220	398.937000000000012	33
5353	54	2989	189	442.440899999999999	32
5353	55	2060	128	1647.02240000000006	1
5353	56	7789	263	1140.8882000000001	31
5353	57	2219	92	1310.10699999999997	38
5353	58	2072	138	242.486700000000013	11
5353	59	4635	188	1537.93319999999994	48
5353	60	3208	130	19.5807000000000002	32
5353	61	8221	91	647.143800000000056	30
5353	62	8300	15	1113.63300000000004	12
5353	63	5998	164	1562.51990000000001	42
5353	64	3519	108	980.02170000000001	47
5353	65	5581	210	596.112600000000043	29
5353	66	8073	25	419.776099999999985	46
5353	67	9845	164	1360.41799999999989	20
5353	68	65	189	1610.02299999999991	9
5353	69	9182	159	243.24969999999999	44
5353	70	59	270	1920.91640000000007	42
5353	71	4643	156	638.428199999999947	48
5353	72	9446	59	416.47890000000001	14
5353	73	4553	189	1690.1065000000001	9
5354	1	907	286	1827.21000000000004	2
5354	2	8476	248	1338.01780000000008	26
5354	3	3286	154	1371.99880000000007	48
5354	4	9812	8	715.655600000000049	46
5354	5	491	37	1570.7152000000001	20
5354	6	2072	275	1431.61280000000011	15
5354	7	3526	169	688.728899999999953	5
5354	8	956	237	542.427999999999997	39
5354	9	7085	188	298.399200000000008	13
5354	10	1381	185	555.939799999999991	32
5354	11	9289	123	235.667699999999996	14
5354	12	225	70	856.958899999999971	20
5354	13	1828	86	1307.41329999999994	43
5354	14	4937	94	466.722100000000012	42
5354	15	4868	37	178.447000000000003	20
5354	16	6014	121	1837.08879999999999	11
5354	17	7571	18	51.9001999999999981	27
5354	18	4755	253	289.456700000000012	32
5354	19	2735	208	1150.45180000000005	19
5354	20	1390	124	1482.15190000000007	49
5354	21	5212	124	154.078100000000006	31
5354	22	2452	230	175.819099999999992	49
5354	23	9836	121	338.657899999999984	5
5354	24	867	265	434.298699999999997	8
5354	25	5581	279	162.963200000000001	13
5354	26	860	144	1042.2799	14
5354	27	5251	294	1662.15149999999994	7
5354	28	829	52	128.296400000000006	43
5354	29	212	59	1335.01639999999998	13
5354	30	9657	87	465.099300000000028	47
5354	31	1906	122	1998.4375	11
5354	32	2329	116	1292.35889999999995	41
5354	33	1796	259	1826.99839999999995	16
5354	34	4133	126	1710.65599999999995	12
5354	35	3682	107	281.324700000000007	40
5354	36	3286	159	686.245199999999954	45
5354	37	8216	217	1534.76389999999992	2
5354	38	660	60	61.3188999999999993	48
5354	39	997	29	1100.46469999999999	21
5354	40	6317	234	1264.91740000000004	43
5354	41	2490	41	1759.98820000000001	34
5354	42	8596	224	1191.01839999999993	15
5354	43	3295	282	1632.99919999999997	47
5354	44	4280	177	23.2287999999999997	19
5354	45	1709	221	1033.41920000000005	9
5354	46	8261	279	1310.57210000000009	49
5354	47	9841	289	1466.75109999999995	25
5354	48	1530	3	586.358799999999974	25
5354	49	2166	2	663.821500000000015	29
5354	50	717	267	458.391300000000001	19
5354	51	7542	172	1383.02980000000002	11
5354	52	3204	249	1700.99250000000006	16
5354	53	716	193	100.122900000000001	43
5354	54	7505	209	1657.19499999999994	20
5354	55	4346	227	131.065200000000004	15
5354	56	3828	265	1703.13439999999991	3
5354	57	4773	14	1735.27800000000002	32
5354	58	6036	204	192.561399999999992	3
5354	59	4706	10	1351.76039999999989	40
5354	60	9936	6	323.48520000000002	36
5354	61	9638	123	1357.93000000000006	30
5354	62	3534	252	145.941800000000001	15
5354	63	5964	84	1330.7177999999999	34
5354	64	6661	67	478.767100000000028	49
5354	65	1257	287	112.229600000000005	47
5354	66	2414	135	1870.24119999999994	32
5354	67	9616	185	1912.96679999999992	47
5354	68	830	181	465.955300000000022	23
5354	69	3087	140	818.00509999999997	46
5354	70	4753	243	660.271200000000022	10
5354	71	7610	299	1702.35230000000001	16
5354	72	5951	263	1920.55340000000001	47
5354	73	9404	291	815.088799999999992	21
5354	74	2011	209	206.604399999999998	13
5355	1	5998	48	1334.87509999999997	4
5355	2	5914	25	1573.65419999999995	42
5355	3	8309	229	1281.65900000000011	2
5355	4	1398	94	460.273500000000013	6
5355	5	2497	285	1996.84619999999995	2
5355	6	1377	255	835.814799999999991	42
5355	7	613	229	679.651100000000042	46
5355	8	5764	106	1324.30559999999991	35
5355	9	4518	55	157.948800000000006	22
5355	10	6396	129	816.214899999999943	30
5355	11	7457	115	988.004999999999995	3
5355	12	7108	266	694.177000000000021	4
5355	13	2985	93	671.982200000000034	10
5355	14	8560	25	915.593399999999974	42
5355	15	5468	81	1785.69710000000009	2
5355	16	2549	30	1825.13779999999997	38
5355	17	5154	29	454.326099999999997	22
5355	18	2076	0	1853.1123	29
5355	19	3991	169	724.954799999999977	14
5355	20	2782	22	954.995000000000005	40
5355	21	7945	135	1846.55989999999997	47
5355	22	8372	256	1598.68470000000002	41
5355	23	7148	115	1703.01549999999997	15
5355	24	3185	87	602.226300000000037	48
5355	25	9076	286	1984.07950000000005	22
5355	26	2141	137	709.011300000000006	6
5355	27	4708	252	704.418099999999981	31
5355	28	4170	64	43.4887999999999977	35
5355	29	6240	254	248.781000000000006	22
5355	30	5681	111	1641.91570000000002	5
5355	31	6200	253	893.905600000000049	44
5355	32	3845	167	24.6409999999999982	34
5355	33	6539	244	707.631200000000035	48
5355	34	8421	42	1245.63359999999989	15
5355	35	4560	41	537.303800000000024	6
5355	36	4140	169	1651.73450000000003	11
5355	37	6938	212	738.623299999999972	4
5355	38	1413	266	510.194099999999992	44
5355	39	416	13	1056.7222999999999	7
5355	40	3216	152	1869.45589999999993	34
5355	41	9542	109	582.052699999999959	35
5355	42	7193	163	252.189300000000003	9
5355	43	6971	114	1045.9405999999999	11
5355	44	18	246	1358.90769999999998	15
5355	45	2160	251	64.9625999999999948	41
5355	46	6994	156	1465.24849999999992	1
5355	47	1036	220	457.752400000000023	47
5355	48	7351	145	379.422799999999995	5
5355	49	9559	80	875.689200000000028	43
5355	50	7714	88	1382.59979999999996	1
5355	51	4450	20	649.158699999999953	40
5355	52	3733	34	374.622299999999996	12
5355	53	9105	0	1184.22219999999993	43
5355	54	8514	50	825.407199999999989	46
5355	55	5202	150	331.853200000000015	31
5355	56	400	205	496.194000000000017	7
5355	57	141	25	401.639400000000023	36
5355	58	8662	149	1338.24739999999997	33
5355	59	455	202	258.331099999999992	22
5355	60	3719	294	374.500999999999976	32
5355	61	4689	83	1877.77829999999994	27
5355	62	3940	213	1675.43380000000002	10
5355	63	621	99	211.491600000000005	38
5355	64	8568	236	624.942099999999982	26
5355	65	2754	149	1103.23870000000011	41
5355	66	3663	273	308.600099999999998	37
5355	67	635	272	1435.62750000000005	31
5355	68	1642	196	179.386599999999987	13
5355	69	6161	55	258.648500000000013	20
5355	70	2019	75	1891.29060000000004	38
5355	71	1424	6	1293.96250000000009	27
5355	72	7534	196	1917.10410000000002	9
5355	73	8380	287	1328.6579999999999	9
5355	74	3837	41	1993.68630000000007	48
5355	75	4391	277	996.957899999999995	27
5355	76	4064	71	715.90949999999998	5
5355	77	9261	255	1311.96170000000006	38
5355	78	7571	76	920.496700000000033	35
5355	79	603	288	26.5964999999999989	19
5355	80	3188	180	1111.05479999999989	10
5355	81	7352	2	1558.75410000000011	43
5355	82	8112	244	346.872900000000016	33
5355	83	3390	32	1420.67849999999999	7
5355	84	8981	183	651.855500000000006	27
5355	85	427	34	1001.03719999999998	8
5355	86	1274	91	591.092200000000048	6
5355	87	2096	144	860.444200000000023	24
5355	88	3877	188	1541.13760000000002	26
5355	89	6324	205	922.279499999999985	3
5355	90	2774	45	1202.23910000000001	28
5355	91	8210	86	893.246499999999969	31
5355	92	1897	13	609.163699999999949	21
5355	93	3248	87	249.193600000000004	48
5355	94	3767	76	1011.3741	10
5355	95	2825	201	1097.84609999999998	35
5355	96	7350	257	463.885800000000017	10
5356	1	3865	187	116.650000000000006	35
5356	2	7119	99	1330.92900000000009	43
5356	3	2378	151	34.5786000000000016	30
5356	4	4981	297	1524.97160000000008	9
5356	5	9022	241	969.880899999999997	43
5356	6	1665	26	188.960900000000009	4
5356	7	3749	88	360.883500000000026	21
5356	8	4476	156	190.637400000000014	49
5356	9	1017	232	1258.82020000000011	47
5356	10	7208	141	335.773099999999999	1
5356	11	2055	212	806.186199999999985	10
5356	12	9317	18	1087.72319999999991	35
5356	13	3347	264	163.255200000000002	24
5356	14	4285	50	290.809100000000001	17
5356	15	5898	57	1205.08860000000004	20
5356	16	3538	29	1262.37210000000005	11
5356	17	9995	152	825.672400000000039	41
5356	18	1175	252	947.844100000000026	46
5356	19	4829	31	1599.83169999999996	15
5356	20	1004	239	913.038499999999999	45
5356	21	3706	7	565.363600000000019	39
5356	22	5981	94	18.3926000000000016	13
5356	23	1791	63	699.003100000000018	42
5357	1	6899	51	706.273099999999999	20
5357	2	2854	160	1482.78449999999998	16
5357	3	1469	41	1345.25340000000006	41
5357	4	4035	253	1773.51289999999995	44
5357	5	736	285	818.929099999999949	11
5357	6	7484	262	638.963399999999979	46
5357	7	4922	264	1432.00209999999993	33
5357	8	7326	168	1142.80439999999999	47
5357	9	623	269	1980.19620000000009	29
5357	10	1375	85	1741.9233999999999	45
5357	11	1255	37	664.428700000000049	9
5357	12	1148	193	1945.12850000000003	16
5357	13	7931	80	1436.06790000000001	14
5357	14	6897	202	150.270700000000005	27
5357	15	9843	230	865.794099999999958	31
5357	16	593	142	876.362300000000005	18
5357	17	7626	40	443.452200000000005	45
5357	18	458	59	244.148500000000013	30
5357	19	5596	163	1503.56790000000001	3
5357	20	288	148	1263.66339999999991	17
5357	21	1230	120	425.135400000000004	46
5357	22	3204	158	1026.30500000000006	13
5357	23	6970	282	482.985099999999989	16
5357	24	9360	198	1595.70270000000005	13
5357	25	5890	149	1714.85879999999997	11
5357	26	5508	88	1962.78899999999999	26
5357	27	5782	144	1083.07339999999999	25
5357	28	9352	74	1612.60269999999991	16
5357	29	2640	17	993.509599999999978	46
5357	30	3911	212	339.27600000000001	23
5357	31	458	122	1931.93069999999989	16
5357	32	7051	175	1884.79050000000007	46
5357	33	2924	123	776.727499999999964	38
5357	34	679	171	1031.24600000000009	1
5357	35	3960	288	956.934899999999971	47
5357	36	3638	153	1665.81189999999992	6
5357	37	7652	76	693.349500000000035	12
5357	38	3287	220	266.042899999999975	41
5357	39	6795	66	1979.58519999999999	18
5357	40	6083	218	728.132299999999987	6
5357	41	3338	3	1294.279	7
5357	42	8534	171	1419.9344000000001	8
5357	43	4586	222	1625.98890000000006	24
5357	44	68	257	1747.97649999999999	18
5357	45	3059	190	1124.14720000000011	21
5357	46	9570	75	1377.84500000000003	9
5357	47	686	191	1714.54160000000002	27
5357	48	7256	177	670.552000000000021	8
5357	49	6838	166	1138.6893	37
5357	50	3733	223	219.778199999999998	2
5357	51	136	212	689.751800000000003	14
5357	52	7928	247	436.024499999999989	43
5357	53	773	199	731.326199999999972	18
5357	54	8492	218	477.867999999999995	26
5357	55	2438	64	818.260899999999992	32
5358	1	7604	63	642.612600000000043	9
5358	2	4778	1	1210.62930000000006	29
5358	3	7862	80	138.853100000000012	9
5358	4	8202	179	1590.70530000000008	3
5358	5	313	68	1962.73810000000003	1
5358	6	417	172	1865.1389999999999	44
5358	7	9866	97	1910.81649999999991	45
5358	8	2828	217	1802.18820000000005	7
5358	9	9772	58	1509.46749999999997	3
5358	10	482	221	1409.59940000000006	16
5358	11	7714	160	967.064300000000003	40
5358	12	2850	12	207.50030000000001	13
5358	13	664	50	808.454299999999989	26
5358	14	811	157	1547.03420000000006	7
5358	15	5913	58	239.41149999999999	9
5358	16	2810	2	1448.21910000000003	39
5358	17	4382	226	1941.42149999999992	41
5358	18	3416	2	1713.91840000000002	19
5358	19	3354	271	499.5505	46
5358	20	8998	202	817.527699999999982	16
5358	21	5723	28	1553.60249999999996	9
5358	22	209	209	1255.46360000000004	24
5358	23	3599	65	1804.02099999999996	21
5358	24	3584	74	1701.86979999999994	36
5358	25	1011	94	639.171900000000051	44
5358	26	2921	94	1537.41920000000005	1
5358	27	2758	80	45.6777000000000015	38
5358	28	8660	86	1210.78909999999996	1
5358	29	2091	158	819.796699999999987	45
5358	30	6095	198	1947.04430000000002	45
5358	31	5254	224	813.091699999999946	40
5358	32	9874	30	357.557000000000016	14
5358	33	894	274	1003.88170000000002	16
5358	34	8598	64	1377.82760000000007	33
5358	35	6571	116	17.3101999999999983	11
5358	36	2265	15	673.044300000000021	19
5358	37	7533	30	291.269900000000007	37
5358	38	5977	122	927.061400000000049	26
5358	39	4730	7	1451.75540000000001	14
5358	40	473	275	1092.45100000000002	26
5358	41	2892	17	774.629400000000032	27
5358	42	559	28	1982.80749999999989	34
5358	43	677	168	463.512999999999977	21
5358	44	6013	170	1243.81500000000005	40
5358	45	1891	146	1911.28539999999998	18
5358	46	9030	276	153.69489999999999	14
5358	47	9754	0	1308.34500000000003	15
5358	48	4058	97	507.84820000000002	41
5358	49	1066	124	934.463600000000042	3
5358	50	258	151	934.547900000000027	9
5358	51	4061	271	1238.202	40
5358	52	1881	172	804.825399999999945	18
5358	53	1379	202	144.210100000000011	48
5358	54	1828	210	1830.94260000000008	31
5358	55	7851	267	1416.29369999999994	1
5358	56	7228	207	664.767900000000054	9
5358	57	704	219	1860.87200000000007	49
5358	58	1433	258	1837.2165	8
5358	59	8767	287	459.029999999999973	41
5358	60	6516	231	1491.45849999999996	5
5358	61	749	278	1780.32619999999997	38
5358	62	4029	99	586.416500000000042	39
5358	63	3341	155	1031.91159999999991	27
5358	64	3032	74	976.456000000000017	37
5358	65	1831	210	1653.6699000000001	1
5358	66	151	156	536.714000000000055	39
5358	67	9903	39	520.828899999999976	8
5358	68	5722	280	303.905700000000024	19
5358	69	5799	179	1445.1114	29
5358	70	5300	151	1743.61480000000006	33
5358	71	9701	193	291.695499999999981	47
5358	72	8736	176	562.386200000000031	37
5358	73	9919	40	993.91579999999999	7
5358	74	9214	23	366.271799999999985	26
5358	75	1733	146	261.866399999999999	23
5358	76	9437	167	1453.33349999999996	40
5358	77	4322	261	327.546800000000019	24
5358	78	9416	83	1957.36560000000009	39
5358	79	6799	113	947.071800000000053	38
5358	80	3539	50	1344.21119999999996	34
5358	81	7255	105	1763.89679999999998	24
5358	82	7026	40	811.118399999999951	14
5358	83	3690	6	294.322000000000003	31
5359	1	4622	164	1752.5625	13
5359	2	4725	85	412.286800000000028	8
5360	1	9526	219	1894.47129999999993	1
5360	2	8281	94	1042.40689999999995	23
5360	3	8757	59	1104.95299999999997	28
5360	4	2160	138	1538.32009999999991	48
5360	5	7524	99	443.704600000000028	1
5360	6	1467	112	1151.88519999999994	47
5360	7	6759	157	333.594800000000021	25
5360	8	3831	74	254.080299999999994	15
5360	9	530	133	134.37530000000001	44
5360	10	7105	67	1746.70980000000009	18
5360	11	2005	179	1877.29150000000004	16
5360	12	6875	31	1985.64450000000011	40
5360	13	7671	240	1348.86809999999991	36
5360	14	3813	103	464.364500000000021	21
5360	15	1781	186	379.611899999999991	8
5360	16	5665	116	1508.71199999999999	5
5360	17	5629	151	852.902699999999982	15
5360	18	4938	189	1433.89660000000003	20
5360	19	2425	240	343.911200000000008	18
5360	20	8862	12	1930.3427999999999	37
5360	21	9304	207	1601.27150000000006	17
5360	22	3667	50	1441.35369999999989	1
5360	23	7752	238	1799.61120000000005	13
5360	24	3384	268	1374.7358999999999	33
5360	25	6818	162	1857.34899999999993	34
5360	26	4041	7	571.509900000000016	15
5360	27	2034	228	180.557299999999998	14
5360	28	4926	60	196.836000000000013	48
5361	1	134	167	549.842300000000023	40
5361	2	2661	188	1953.52520000000004	15
5361	3	9616	275	1562.51109999999994	6
5361	4	8552	185	660.204299999999989	5
5361	5	7444	294	976.124599999999987	3
5361	6	8191	150	170.750499999999988	46
5361	7	151	187	577.277299999999968	41
5361	8	6560	54	1293.64969999999994	25
5361	9	3114	273	1520.09870000000001	47
5361	10	8761	247	996.796399999999949	47
5361	11	5381	10	987.476099999999974	27
5361	12	4705	49	939.455299999999966	28
5361	13	8057	127	642.705100000000016	28
5361	14	723	195	542.861400000000003	49
5361	15	7783	86	1186.61310000000003	31
5361	16	51	95	1229.21430000000009	9
5361	17	3348	223	1072.4688000000001	47
5361	18	202	134	1791.19280000000003	40
5361	19	3342	68	1990.11959999999999	35
5361	20	4334	26	923.765800000000013	38
5361	21	8847	226	720.026399999999967	30
5361	22	1575	57	787.522600000000011	25
5361	23	5438	220	1607.85940000000005	8
5361	24	1047	122	1892.25119999999993	5
5361	25	4886	279	1447.85879999999997	20
5361	26	1987	146	323.825199999999995	43
5361	27	4527	79	432.974499999999978	8
5361	28	3922	274	109.826599999999999	3
5361	29	4059	57	1299.38889999999992	4
5361	30	3458	132	662.447300000000041	12
5361	31	1171	123	728.600599999999986	45
5361	32	5853	147	99.3996000000000066	10
5361	33	1366	160	1204.61640000000011	20
5361	34	7251	166	1805.68049999999994	10
5361	35	7548	251	1948.02070000000003	9
5361	36	6779	94	1972.72900000000004	10
5361	37	1155	51	320.644799999999975	19
5361	38	7244	242	871.479900000000043	41
5361	39	4941	296	600.369599999999991	8
5362	1	8028	141	152.0154	31
5362	2	9914	196	1656.69149999999991	23
5362	3	550	188	647.889900000000011	20
5362	4	4317	34	1692.32639999999992	17
5362	5	3025	244	1038.60300000000007	34
5362	6	7389	74	1880.57960000000003	39
5362	7	9203	279	1287.52749999999992	17
5362	8	580	260	735.770200000000045	36
5362	9	515	149	625.52660000000003	16
5362	10	4862	196	1256.96839999999997	4
5362	11	4569	163	602.941799999999944	12
5362	12	2717	140	987.870000000000005	29
5362	13	608	11	1253.9076	11
5362	14	8450	89	1392.27790000000005	9
5362	15	4547	17	569.296199999999999	2
5362	16	7503	101	1772.94890000000009	6
5362	17	7649	186	1970.66080000000011	13
5362	18	4503	76	1538.25399999999991	47
5362	19	1067	27	150.429399999999987	26
5362	20	5294	28	409.340800000000002	38
5362	21	5937	171	843.161299999999983	22
5362	22	9043	242	1066.90059999999994	3
5362	23	3876	299	951.130899999999997	3
5362	24	1712	161	567.307999999999993	24
5362	25	4740	260	1569.8587	41
5362	26	6254	194	1867.25990000000002	24
5362	27	9056	158	1828.49849999999992	29
5362	28	1290	89	961.710000000000036	41
5362	29	9483	60	308.476200000000006	22
5362	30	292	264	417.255200000000002	30
5362	31	945	84	1212.44319999999993	8
5362	32	7285	10	124.826899999999995	45
5362	33	3405	116	143.825999999999993	10
5362	34	9010	272	1484.03939999999989	10
5362	35	4458	288	847.271100000000047	39
5362	36	7730	18	183.819799999999987	11
5362	37	8931	231	1476.90079999999989	30
5362	38	6075	218	398.598700000000008	32
5362	39	4981	0	617.398400000000038	14
5363	1	5638	34	727.583300000000008	18
5363	2	4693	100	936.747899999999959	15
5363	3	4011	207	1693.14409999999998	30
5363	4	6096	221	805.252799999999979	31
5363	5	7646	260	717.944100000000049	45
5363	6	6217	219	1815.7663	42
5363	7	4718	169	1968.23469999999998	42
5363	8	4167	39	1229.55269999999996	30
5363	9	3328	178	1646.21839999999997	4
5363	10	9969	101	955.428300000000036	10
5363	11	7522	3	395.485700000000008	49
5364	1	1320	93	1908.24039999999991	2
5364	2	9387	31	323.931600000000003	33
5364	3	5933	173	1077.69890000000009	39
5364	4	694	149	845.9298	36
5364	5	9651	15	455.736499999999978	6
5364	6	1576	234	1708.58870000000002	18
5364	7	810	270	484.637200000000007	37
5364	8	1390	5	152.533600000000007	49
5364	9	9410	22	810.525899999999979	45
5364	10	2868	61	39.3573000000000022	42
5364	11	2538	71	1290.91889999999989	44
5364	12	8566	268	616.597399999999993	16
5364	13	4493	188	255.712899999999991	2
5364	14	8095	19	313.671400000000006	48
5364	15	3014	219	494.997599999999977	11
5364	16	11	299	1089.80999999999995	5
5364	17	5967	40	1224.17219999999998	14
5364	18	8182	51	1567.68910000000005	18
5364	19	8230	49	1529.24459999999999	24
5364	20	4693	64	211.560699999999997	43
5364	21	1488	296	1604.01950000000011	47
5364	22	1769	274	1016.92660000000001	24
5364	23	6802	150	1857.07120000000009	6
5364	24	3920	266	1067.28199999999993	40
5364	25	2986	19	323.657899999999984	3
5364	26	6137	46	1101.30659999999989	36
5364	27	4149	112	710.367600000000039	49
5364	28	1406	121	518.55359999999996	31
5364	29	1731	116	623.032100000000014	25
5365	1	6165	113	244.804200000000009	4
5365	2	1548	270	1290.89840000000004	23
5365	3	1386	219	1498.49199999999996	27
5365	4	9759	118	143.284099999999995	23
5365	5	4576	252	994.953099999999949	39
5365	6	3132	233	161.982300000000009	7
5365	7	5138	292	1059.46460000000002	4
5365	8	7303	22	223.004600000000011	15
5365	9	7956	63	737.706699999999955	20
5365	10	9628	258	1989.17869999999994	14
5365	11	2427	116	1023.10619999999994	21
5365	12	1275	129	1848.67560000000003	1
5365	13	1818	241	725.090400000000045	6
5365	14	7330	178	1866.71849999999995	2
5365	15	3022	74	268.538000000000011	11
5365	16	3701	104	1997.34339999999997	24
5365	17	9209	125	1440.4248	31
5365	18	5358	77	1744.95900000000006	12
5365	19	7708	0	190.233499999999992	46
5365	20	9952	76	1363.61400000000003	34
5365	21	9276	115	1386.72589999999991	37
5365	22	4651	281	1388.77440000000001	43
5365	23	7744	99	792.470400000000041	11
5365	24	6205	227	24.5943000000000005	35
5365	25	5253	146	1698.35390000000007	43
5365	26	3297	187	718.867600000000039	39
5365	27	3058	151	665.474600000000009	4
5365	28	5015	3	1464.51790000000005	3
5365	29	9890	212	199.545299999999997	11
5365	30	7925	210	1549.61429999999996	17
5365	31	1200	88	1344.05819999999994	43
5365	32	8582	90	1452.11460000000011	47
5365	33	7729	72	19.6086999999999989	32
5365	34	2893	185	162.445600000000013	15
5365	35	6117	140	786.891200000000026	23
5365	36	9070	268	1651.0447999999999	3
5365	37	9581	233	1563.0938000000001	18
5365	38	8515	15	368.024800000000027	37
5365	39	9637	97	651.437599999999975	17
5365	40	3106	66	1624.27919999999995	29
5365	41	8497	169	440.034199999999998	9
5365	42	9460	158	1633.9851000000001	32
5365	43	5648	69	1589.27230000000009	20
5365	44	1631	230	1879.10130000000004	9
5365	45	8827	179	630.828899999999976	46
5365	46	1703	160	677.666399999999953	37
5365	47	5912	54	662.460699999999974	17
5365	48	201	70	1514.66000000000008	16
5365	49	4311	135	1699.00620000000004	45
5365	50	67	106	276.54000000000002	10
5366	1	9959	178	285.725999999999999	13
5366	2	7908	10	926.51400000000001	6
5366	3	63	190	634.189300000000003	42
5366	4	9728	146	1793.05390000000011	29
5366	5	6929	129	637.538199999999961	34
5366	6	32	111	584.572499999999991	15
5366	7	8118	29	586.713100000000054	23
5366	8	4923	232	1362.90390000000002	7
5366	9	4350	40	1843.03719999999998	17
5366	10	2486	51	291.600799999999992	41
5366	11	2019	193	887.199399999999969	28
5366	12	8820	76	1047.68280000000004	1
5366	13	3193	68	1001.05679999999995	13
5366	14	9866	66	1547.22019999999998	19
5366	15	7126	238	805.866499999999974	9
5366	16	8349	208	538.288900000000012	17
5366	17	7777	178	1012.85230000000001	19
5366	18	8231	47	957.424099999999953	49
5366	19	8196	23	976.208200000000033	27
5366	20	845	235	1373.94959999999992	3
5366	21	121	183	931.333399999999983	19
5366	22	8947	277	488.543999999999983	24
5366	23	1556	120	1664.74399999999991	39
5366	24	6127	194	1463.96299999999997	18
5366	25	3463	280	53.9262000000000015	15
5366	26	1682	249	1697.7668000000001	22
5366	27	90	61	134.435000000000002	24
5366	28	3236	56	550.924200000000042	20
5366	29	171	175	1389.00939999999991	39
5366	30	4025	72	252.467899999999986	5
5366	31	3282	155	1214.34539999999993	32
5366	32	2474	52	1222.01309999999989	41
5366	33	4506	27	1128.55639999999994	3
5366	34	4853	40	1069.77189999999996	34
5366	35	4119	285	295.512999999999977	7
5367	1	405	98	1572.45080000000007	3
5367	2	4330	237	861.361700000000042	29
5367	3	6451	118	683.432500000000005	9
5367	4	6331	29	559.059499999999957	6
5367	5	1970	169	453.147199999999998	27
5367	6	9720	48	190.538800000000009	36
5367	7	1324	212	1052.23160000000007	22
5367	8	9656	45	1955.84490000000005	27
5367	9	5993	27	1319.65769999999998	11
5367	10	3103	98	1472.45350000000008	24
5367	11	8241	210	1143.70810000000006	48
5367	12	9749	6	1734.16869999999994	45
5367	13	7525	80	1432.16149999999993	6
5367	14	6570	126	945.858100000000036	42
5367	15	6528	156	521.062199999999962	16
5367	16	3726	10	378.901700000000005	44
5367	17	9229	271	673.029599999999959	23
5367	18	3889	36	1238.3719000000001	47
5367	19	7474	18	1038.87020000000007	24
5367	20	5109	8	1468.01649999999995	19
5367	21	5444	209	228.306399999999996	40
5367	22	3219	238	905.871800000000007	5
5367	23	9613	104	1448.33169999999996	12
5367	24	1577	94	551.672800000000052	29
5367	25	9448	263	268.298000000000002	4
5367	26	214	188	522.228700000000003	28
5367	27	5173	140	1537.73710000000005	35
5367	28	5329	18	1766.30600000000004	46
5367	29	2322	145	840.841300000000047	4
5367	30	6419	83	120.875	2
5367	31	5293	218	1751.21990000000005	47
5367	32	9352	84	488.413499999999999	3
5367	33	358	105	1561.01179999999999	31
5367	34	5174	106	513.907400000000052	2
5367	35	6249	143	1585.56610000000001	20
5367	36	1969	165	477.730500000000006	42
5367	37	9757	52	1133.08629999999994	34
5367	38	6014	31	691.586199999999963	48
5367	39	8643	182	1099.26600000000008	40
5367	40	3988	289	1986.62239999999997	43
5367	41	455	220	1892.9036000000001	6
5367	42	1426	200	1929.03189999999995	27
5367	43	714	176	1957.23360000000002	4
5367	44	679	98	827.873500000000035	47
5367	45	5956	280	62.1739999999999995	22
5367	46	4792	26	1937.22489999999993	30
5367	47	1127	190	499.621199999999988	49
5367	48	9842	169	1337.93560000000002	14
5367	49	9165	243	1759.74540000000002	45
5367	50	9634	283	1518.20839999999998	8
5367	51	3336	93	1987.64769999999999	6
5367	52	2101	81	1633.77999999999997	47
5367	53	8314	145	649.20010000000002	45
5367	54	5610	126	1906.62959999999998	42
5367	55	5520	212	873.968200000000024	48
5367	56	1954	152	806.580500000000029	27
5367	57	5231	100	1955.42329999999993	2
5367	58	5075	107	1427.03670000000011	21
5367	59	3005	299	441.685600000000022	19
5367	60	2172	223	561.296600000000012	8
5367	61	7072	113	879.226800000000026	46
5367	62	7887	264	1306.27890000000002	8
5367	63	9985	244	838.033500000000004	42
5367	64	2742	32	1597.14699999999993	32
5367	65	958	249	1348.15769999999998	37
5367	66	9043	106	1664.58189999999991	42
5367	67	2929	153	588.875999999999976	40
5367	68	6809	147	189.797899999999998	12
5367	69	2995	257	503.687299999999993	19
5367	70	25	233	64.1265999999999963	36
5367	71	719	42	642.861800000000017	38
5367	72	8347	142	163.102900000000005	38
5367	73	4409	230	778.051500000000033	47
5367	74	6923	291	788.772500000000036	4
5367	75	3824	232	1453.40689999999995	20
5367	76	395	98	653.978700000000003	36
5367	77	5816	278	845.952199999999948	47
5367	78	1250	259	1717.5023000000001	7
5367	79	2871	291	1106.84660000000008	39
5367	80	1120	121	853.410100000000057	2
5367	81	4125	204	1046.12089999999989	48
5367	82	3836	173	1567.05250000000001	9
5367	83	6123	96	882.79340000000002	7
5367	84	3676	102	1539.78569999999991	43
5367	85	5876	31	398.851099999999974	27
5367	86	3252	196	540.971700000000055	1
5367	87	1664	193	814.532900000000041	42
5367	88	9437	111	686.615800000000036	36
5367	89	415	289	1001.68010000000004	12
5368	1	3310	38	1774.93810000000008	46
5368	2	5241	202	186.524499999999989	24
5368	3	8767	127	1203.32529999999997	20
5368	4	6685	92	1295.58290000000011	37
5368	5	6698	72	161.892200000000003	21
5368	6	4689	59	794.228200000000015	23
5368	7	7929	200	528.055100000000039	47
5368	8	1865	158	1179.94000000000005	24
5368	9	2152	298	1630.7324000000001	23
5368	10	4259	186	1093.36789999999996	23
5368	11	810	30	1098.81359999999995	49
5368	12	9996	236	1540.1418000000001	25
5368	13	1643	53	1213.54510000000005	15
5368	14	21	68	1392.12599999999998	11
5368	15	7249	129	442.038599999999974	14
5368	16	8890	51	1811.50250000000005	48
5368	17	2478	142	1706.70990000000006	25
5368	18	9197	275	1782.03140000000008	38
5368	19	7914	230	531.34050000000002	12
5368	20	325	263	1586.0628999999999	44
5368	21	9024	44	359.328899999999976	23
5368	22	1262	206	1023.12159999999994	40
5368	23	5620	113	1728.25790000000006	3
5368	24	2768	296	313.591999999999985	4
5368	25	1802	125	1216.50459999999998	41
5368	26	6955	182	1303.44000000000005	39
5368	27	2897	227	1055.93810000000008	5
5368	28	4341	95	703.047400000000039	41
5368	29	5180	90	18.4730999999999987	22
5368	30	9026	210	32.5808999999999997	37
5368	31	7098	34	324.902100000000019	37
5368	32	2780	50	979.997200000000021	25
5368	33	5390	140	1961.2023999999999	8
5368	34	1542	209	743.538800000000037	19
5368	35	4935	236	806.925799999999981	38
5368	36	8800	237	691.14530000000002	29
5368	37	8841	91	1832.89010000000007	36
5368	38	5899	296	274.850999999999999	4
5368	39	4832	299	1235.60549999999989	12
5368	40	5411	73	925.003900000000044	44
5368	41	9456	215	1070.33279999999991	34
5368	42	6839	86	548.495099999999979	34
5368	43	245	76	846.684200000000033	46
5368	44	8289	160	1899.74710000000005	16
5368	45	9325	283	367.987799999999993	29
5368	46	9848	149	1197.01019999999994	15
5368	47	7786	32	1011.45519999999999	24
5368	48	5160	200	1704.10179999999991	2
5368	49	6264	261	1366.76520000000005	14
5368	50	4722	247	822.970000000000027	25
5368	51	3296	89	1532.30220000000008	32
5368	52	6662	270	686.554899999999975	41
5368	53	6936	190	1433.13339999999994	38
5368	54	3019	43	361.593599999999981	36
5368	55	5892	114	1922.12779999999998	17
5368	56	6449	193	902.312099999999987	24
5368	57	885	141	628.844500000000039	31
5368	58	8651	229	1830.0637999999999	3
5368	59	4724	207	1666.15180000000009	38
5368	60	7021	183	1947.58870000000002	29
5368	61	5717	290	1100.5637999999999	3
5368	62	7229	109	1651.51890000000003	41
5368	63	2121	296	973.037199999999984	24
5368	64	9096	96	736.458600000000047	13
5368	65	8219	70	1092.63339999999994	11
5368	66	4513	58	1204.02160000000003	29
5369	1	3460	132	1851.97180000000003	25
5369	2	6964	260	1532.00530000000003	12
5369	3	1232	287	930.979400000000055	27
5369	4	5496	193	1394.07349999999997	12
5369	5	7769	264	78.087299999999999	44
5369	6	4652	183	1596.89499999999998	23
5369	7	3904	63	371.545700000000011	14
5369	8	8276	165	872.599199999999996	5
5369	9	3757	93	856.438599999999951	30
5369	10	6837	29	681.492799999999988	44
5369	11	9972	222	1098.20849999999996	42
5369	12	3999	117	1866.95640000000003	1
5369	13	8201	10	76.7151000000000067	1
5370	1	4139	111	315.875099999999975	46
5370	2	6291	150	1454.96430000000009	13
5370	3	233	234	1039.31909999999993	1
5370	4	7291	246	718.379999999999995	6
5370	5	9915	208	840.854100000000017	43
5370	6	5585	255	300.029800000000023	42
5370	7	6244	247	994.083700000000022	11
5370	8	9006	30	1043.71589999999992	28
5370	9	1648	131	605.991700000000037	41
5370	10	9760	33	1282.10130000000004	18
5370	11	3316	125	147.760199999999998	28
5370	12	7718	170	520.857700000000023	30
5370	13	8090	106	1448.29099999999994	12
5370	14	5339	287	1517.3898999999999	19
5370	15	5257	21	1941.75929999999994	43
5370	16	5290	255	1589.40480000000002	4
5370	17	7489	238	173.674299999999988	20
5370	18	4612	50	503.52600000000001	44
5370	19	3130	35	1853.67370000000005	30
5370	20	8591	292	156.842700000000008	43
5370	21	314	168	1070.08429999999998	3
5370	22	5665	164	1108.16750000000002	33
5370	23	3624	281	1352.19720000000007	8
5370	24	4578	12	935.951000000000022	30
5370	25	7281	160	1658.78469999999993	49
5370	26	829	244	1976.73530000000005	47
5370	27	787	23	500.121500000000026	2
5370	28	3954	123	452.567499999999995	16
5370	29	4232	56	544.091499999999996	14
5370	30	6640	253	383.14409999999998	18
5370	31	2905	124	321.260400000000004	15
5370	32	3259	135	16.2546999999999997	14
5370	33	4971	72	1724.72119999999995	2
5370	34	2861	222	1040.96479999999997	32
5370	35	2129	262	391.850300000000004	10
5370	36	3468	19	1199.12940000000003	39
5370	37	6453	88	1002.70939999999996	30
5370	38	4962	43	944.152500000000032	5
5370	39	8261	180	1128.01099999999997	45
5370	40	4980	11	1784.67000000000007	23
5370	41	1921	278	1509.94419999999991	13
5370	42	6505	232	1296.46730000000002	26
5370	43	435	84	1028.03719999999998	36
5370	44	3932	163	963.985199999999963	44
5370	45	4145	44	93.6008000000000067	21
5370	46	1714	201	1142.08899999999994	46
5370	47	8385	140	1540.42570000000001	33
5370	48	8983	206	296.357799999999997	16
5370	49	9673	4	132.107300000000009	37
5370	50	6583	295	555.275899999999979	20
5370	51	800	137	1532.84670000000006	38
5370	52	2288	251	954.478700000000003	14
5370	53	877	295	461.869899999999973	37
5370	54	2786	289	1663.44000000000005	14
5370	55	5382	171	1000.40239999999994	17
5370	56	6833	242	715.478500000000054	7
5370	57	4132	209	1307.50939999999991	9
5370	58	2069	34	1457.77080000000001	42
5370	59	5633	246	393.452699999999993	49
5370	60	3487	107	65.2467000000000041	44
5370	61	2372	73	1221.02359999999999	25
5370	62	8448	15	559.033999999999992	25
5370	63	3361	213	743.270800000000008	18
5370	64	7915	213	527.452300000000037	24
5370	65	6740	199	512.809899999999971	23
5370	66	1571	238	269.545099999999991	38
5370	67	6760	299	1071.41460000000006	3
5370	68	110	182	116.2667	35
5370	69	8290	263	1521.15319999999997	19
5370	70	9185	227	307.298200000000008	41
5370	71	6317	192	1969.48649999999998	36
5370	72	1828	74	467.663900000000012	14
5370	73	5089	282	369.177599999999984	42
5370	74	343	294	494.914400000000001	34
5370	75	8290	128	1644.3755000000001	13
5370	76	3486	12	1648.53440000000001	3
5370	77	6770	48	400.552799999999991	44
5370	78	322	73	1908.09349999999995	31
5370	79	6963	160	910.023900000000026	45
5370	80	2587	126	933.817199999999957	15
5370	81	888	296	318.364300000000014	26
5370	82	5117	208	117.613900000000001	21
5371	1	5657	74	1529.71820000000002	1
5371	2	105	279	311.778300000000002	42
5371	3	2084	275	1832.62570000000005	26
5371	4	7143	208	1261.51099999999997	26
5371	5	4705	149	1571.13030000000003	28
5371	6	146	42	1932.92540000000008	43
5371	7	8767	130	307.356400000000008	23
5371	8	2152	90	761.690600000000018	36
5371	9	6908	252	1599.92470000000003	26
5371	10	8392	151	1316.57469999999989	15
5371	11	2986	90	241.141899999999993	35
5371	12	7933	150	1610.4369999999999	44
5371	13	1	107	778.053499999999985	44
5371	14	766	188	1338.26050000000009	5
5371	15	1468	182	711.91840000000002	18
5371	16	423	129	203.741899999999987	23
5371	17	4011	3	1439.68219999999997	47
5371	18	5001	145	764.816500000000019	20
5371	19	8296	264	134.492999999999995	14
5371	20	2611	32	609.842599999999948	5
5371	21	9846	203	1161.36400000000003	21
5371	22	5564	248	691.27660000000003	21
5371	23	6951	30	1731.72810000000004	15
5371	24	4585	230	1011.07650000000001	18
5371	25	6357	212	1317.00150000000008	26
5371	26	6236	35	1998.25410000000011	39
5371	27	8289	151	1321.75489999999991	12
5371	28	9466	21	414.514200000000017	24
5371	29	8618	37	1514.26530000000002	26
5371	30	2517	170	18.4121999999999986	47
5371	31	3075	266	593.306500000000028	27
5371	32	4012	279	1366.89560000000006	44
5371	33	5200	261	832.556400000000053	30
5371	34	5370	75	1826.82020000000011	25
5371	35	3965	230	1899.4384	14
5371	36	8013	197	1883.4063000000001	38
5371	37	3987	274	201.182999999999993	30
5371	38	3959	74	1356.48759999999993	45
5371	39	3285	262	1593.12670000000003	10
5371	40	4901	232	1712.98530000000005	30
5371	41	3900	131	304.558499999999981	20
5371	42	7985	34	1894.49929999999995	44
5371	43	8589	166	1513.4052999999999	37
5371	44	7526	94	1057.61290000000008	1
5371	45	2980	62	368.1053	22
5371	46	8623	119	1910.76119999999992	44
5371	47	8839	88	1512.40309999999999	3
5371	48	4701	217	1334.80269999999996	15
5371	49	3276	108	1888.40509999999995	37
5371	50	7122	106	802.951099999999997	3
5371	51	9754	209	594.610400000000027	35
5371	52	4454	70	1096.76919999999996	7
5371	53	4153	39	1270.65740000000005	35
5371	54	3659	208	1033.72350000000006	49
5371	55	2951	64	129.921199999999999	8
5371	56	7489	205	1822.02399999999989	7
5371	57	8886	298	918.379199999999969	48
5371	58	8650	74	666.103799999999978	33
5371	59	387	27	116.036799999999999	25
5371	60	5017	65	581.125999999999976	18
5371	61	5979	164	289.5077	44
5371	62	4214	69	280.833300000000008	12
5371	63	1368	257	621.69399999999996	12
5371	64	3164	25	479.266700000000014	24
5371	65	6824	184	119.579099999999997	28
5371	66	4067	91	515.715900000000033	5
5371	67	1650	256	547.888799999999947	25
5371	68	3302	222	321.994599999999991	13
5371	69	2881	236	880.414400000000001	13
5371	70	9197	262	1929.43039999999996	46
5371	71	2507	31	159.085299999999989	32
5371	72	3960	91	869.404599999999959	34
5372	1	4255	32	1606.30240000000003	44
5372	2	157	111	769.43889999999999	27
5372	3	3946	114	332.918299999999988	27
5372	4	9599	288	318.886500000000012	35
5372	5	2794	280	93.7184000000000026	2
5372	6	3267	63	1519.42710000000011	46
5372	7	846	31	1446.53559999999993	43
5372	8	9850	275	613.927800000000047	5
5372	9	7006	245	1903.33169999999996	36
5372	10	9052	97	1256.67419999999993	17
5372	11	1580	196	163.671199999999999	10
5372	12	8993	20	1607.36680000000001	22
5372	13	974	30	515.700600000000009	6
5372	14	4578	102	1270.76119999999992	24
5372	15	9048	38	1776.62210000000005	38
5372	16	6745	78	1747.8146999999999	30
5372	17	2109	232	431.887999999999977	5
5372	18	4180	242	931.815000000000055	8
5372	19	1072	100	146.144200000000012	3
5372	20	6878	155	1477.99610000000007	8
5372	21	6078	242	640.178400000000011	49
5372	22	7066	212	1746.08799999999997	45
5372	23	1772	257	1744.24459999999999	47
5372	24	2186	199	937.956999999999994	19
5372	25	2009	59	1872.91570000000002	40
5372	26	82	214	207.422699999999992	39
5372	27	7125	99	106.032600000000002	30
5372	28	8359	63	1199.59310000000005	19
5372	29	8248	40	1944.94479999999999	30
5372	30	8271	198	1108.45920000000001	3
5372	31	366	261	1754.96910000000003	37
5372	32	4668	28	776.392600000000016	49
5372	33	4222	24	1308.00690000000009	30
5372	34	4496	125	802.026899999999955	29
5372	35	3333	272	1982.12069999999994	2
5372	36	3807	146	1291.67849999999999	3
5372	37	8665	290	260.963700000000017	40
5372	38	6278	268	1014.2953	36
5372	39	5436	115	503.789899999999989	17
5372	40	4894	25	1087.68190000000004	10
5372	41	4871	33	831.162500000000023	49
5372	42	8926	83	1547.17830000000004	4
5372	43	9885	200	1631.10570000000007	5
5372	44	1999	14	1578.32449999999994	46
5372	45	6494	179	896.4375	24
5372	46	9981	162	1839.23070000000007	8
5372	47	4096	241	995.128600000000006	29
5372	48	5994	86	327.180999999999983	15
5372	49	1637	116	402.521799999999985	20
5372	50	9705	225	67.2506999999999948	39
5372	51	9843	92	889.66089999999997	32
5372	52	5749	164	1938.16910000000007	39
5373	1	9707	153	856.583799999999997	8
5373	2	9374	199	1145.69260000000008	11
5373	3	2945	130	789.781100000000038	6
5373	4	6051	213	1474.26019999999994	29
5373	5	8022	171	323.16840000000002	49
5373	6	2887	208	501.815699999999993	19
5373	7	2043	53	494.184100000000001	10
5373	8	9612	231	480.677700000000016	7
5373	9	7086	263	979.897600000000011	35
5373	10	9752	281	758.396200000000022	3
5373	11	6220	100	92.6453999999999951	36
5373	12	9335	82	515.175799999999981	33
5373	13	8321	296	1522.88159999999993	4
5373	14	5236	91	1714.51790000000005	35
5373	15	2410	139	625.002100000000041	29
5373	16	1240	166	379.887299999999982	48
5373	17	5721	10	1409.98109999999997	22
5373	18	2150	31	611.815100000000029	24
5373	19	3440	130	1208.20540000000005	21
5373	20	1839	197	780.998699999999985	47
5373	21	154	195	1229.93209999999999	22
5373	22	8202	86	235.928200000000004	16
5373	23	2828	162	590.403500000000008	8
5373	24	1368	133	605.061500000000024	14
5373	25	912	194	288.834699999999998	32
5373	26	7101	240	841.408199999999965	34
5373	27	2346	122	252.691599999999994	8
5373	28	840	285	1299.79729999999995	13
5373	29	3214	91	736.477999999999952	13
5373	30	5730	138	929.53589999999997	5
5373	31	504	147	1137.6413	27
5373	32	6584	224	377.735700000000008	12
5373	33	8298	198	1696.25019999999995	23
5373	34	6298	107	285.149999999999977	7
5373	35	9288	186	134.741000000000014	22
5373	36	6242	125	1296.87020000000007	24
5373	37	9400	83	1239.36500000000001	37
5373	38	2752	28	352.564599999999984	49
5374	1	6835	214	1526.3121000000001	44
5374	2	8321	36	159.277800000000013	39
5374	3	6561	248	714.458300000000008	49
5374	4	4312	63	877.028699999999958	15
5374	5	2810	64	1998.90990000000011	42
5374	6	1601	106	529.172900000000027	15
5374	7	8933	38	172.106699999999989	2
5374	8	6075	85	1585.61969999999997	4
5374	9	629	45	1273.52119999999991	3
5374	10	4812	49	569.401700000000005	24
5374	11	9116	22	723.426900000000046	9
5374	12	6096	201	325.353799999999978	15
5374	13	3509	194	651.311900000000037	34
5374	14	7334	185	945.057099999999991	12
5374	15	6646	121	1435.3309999999999	5
5374	16	7549	131	573.683099999999968	17
5374	17	2291	150	1002.93600000000004	22
5374	18	5074	9	372.809599999999989	19
5374	19	1784	286	532.461099999999988	29
5374	20	5150	176	1522.55510000000004	33
5374	21	133	142	1164.65990000000011	46
5374	22	3913	141	1800.70740000000001	1
5374	23	8578	183	1399.29109999999991	22
5374	24	5843	93	1470.30199999999991	45
5374	25	4774	224	67.8443999999999932	40
5374	26	745	227	663.004999999999995	6
5374	27	621	46	1131.16450000000009	36
5374	28	9231	130	508.496699999999976	37
5374	29	6737	220	1824.88660000000004	4
5374	30	9984	109	244.333499999999987	19
5374	31	5887	161	1126.69650000000001	22
5374	32	8117	118	1952.44710000000009	18
5374	33	2973	130	488.210899999999981	40
5374	34	2429	283	1216.1527000000001	38
5374	35	5323	21	1749.7817	17
5374	36	4611	109	1760.62120000000004	36
5374	37	1842	245	1489.7038	19
5374	38	8915	98	1482.37069999999994	44
5374	39	1457	236	713.357600000000048	30
5374	40	196	36	750.445699999999988	20
5374	41	2784	264	1141.5018	24
5374	42	7695	42	577.412199999999984	36
5374	43	8135	197	852.913400000000024	37
5374	44	6814	2	1311.75119999999993	48
5374	45	8468	179	1107.47270000000003	29
5374	46	9512	114	1290.98389999999995	11
5374	47	1143	37	441.617099999999994	11
5374	48	9004	274	519.238500000000045	42
5374	49	5668	26	1464.94090000000006	30
5374	50	8257	273	1934.16750000000002	38
5374	51	1782	55	848.16089999999997	33
5374	52	1307	247	1172.9688000000001	23
5374	53	9703	163	769.159999999999968	44
5374	54	9815	103	86.1156000000000006	12
5374	55	1471	23	27.5716999999999999	19
5374	56	8392	225	1336.44560000000001	26
5374	57	3392	255	110.145600000000002	23
5374	58	8918	150	1152.22710000000006	36
5374	59	4879	148	1106.69270000000006	18
5374	60	6897	178	1281.30580000000009	11
5374	61	3575	196	1737.24759999999992	13
5374	62	2559	31	1897.24970000000008	48
5374	63	3402	105	1865.41170000000011	18
5374	64	3765	187	1230.47219999999993	6
5374	65	8975	33	1104.6271999999999	24
5374	66	2094	46	850.197800000000029	49
5374	67	1844	194	847.264099999999985	18
5374	68	7944	268	1940.28530000000001	8
5374	69	6248	179	181.835900000000009	49
5374	70	3866	200	220.083100000000002	18
5374	71	5872	1	1337.93000000000006	37
5374	72	6915	169	1247.00440000000003	49
5374	73	7748	19	1700.86719999999991	28
5374	74	8287	172	1946.35310000000004	11
5374	75	4818	195	1504.34770000000003	20
5374	76	8775	48	272.950699999999983	32
5374	77	5305	46	1868.24579999999992	46
5374	78	8655	280	1454.77449999999999	13
5374	79	1232	3	1282.44170000000008	45
5374	80	2517	171	1621.63599999999997	18
5374	81	8994	93	1022.59659999999997	31
5374	82	6227	245	544.300899999999956	28
5374	83	6605	191	1698.42679999999996	6
5374	84	8895	281	961.458600000000047	31
5374	85	3770	28	556.639099999999985	7
5374	86	6951	162	178.93950000000001	34
5374	87	8216	260	1284.94759999999997	35
5374	88	8496	13	418.803200000000004	17
5374	89	9121	264	621.994199999999978	4
5374	90	4255	299	1080.70830000000001	29
5374	91	5496	268	609.130899999999997	45
5374	92	8863	280	1631.53989999999999	45
5374	93	1295	173	385.593500000000006	37
5374	94	4763	192	532.460699999999974	39
5375	1	2573	194	693.166500000000042	20
5375	2	4193	134	767.364799999999946	5
5375	3	4276	152	63.5105999999999966	18
5375	4	7824	265	1847.54130000000009	28
5375	5	6286	263	1563.53199999999993	34
5375	6	3877	193	373.801600000000008	43
5375	7	3245	234	983.855599999999981	44
5375	8	1254	215	1371.88699999999994	26
5375	9	411	218	1666.72199999999998	32
5375	10	5709	253	294.824400000000026	27
5375	11	5409	157	482.1875	46
5375	12	4222	71	1381.0634	24
5375	13	6060	267	1989.91159999999991	24
5375	14	492	37	876.021299999999997	19
5375	15	9479	212	1697.01980000000003	49
5375	16	4146	67	323.922900000000027	19
5375	17	2762	143	802.548599999999965	4
5375	18	9297	150	1614.2976000000001	23
5375	19	5267	63	38.5812000000000026	30
5375	20	4226	51	30.2291999999999987	11
5375	21	6326	25	930.6875	1
5375	22	4307	226	253.061200000000014	49
5375	23	8321	217	1588.33079999999995	32
5375	24	6083	100	843.060899999999947	43
5375	25	8868	123	1833.8735999999999	47
5375	26	480	235	762.535399999999981	45
5375	27	50	155	186.307899999999989	40
5375	28	4729	158	1554.71309999999994	15
5375	29	5822	3	642.78449999999998	40
5375	30	4416	176	494.822000000000003	33
5375	31	3016	72	1342.27459999999996	25
5375	32	5112	223	786.982200000000034	19
5375	33	9971	278	1696.08240000000001	32
5375	34	6947	189	649.192900000000009	31
5375	35	5378	163	103.153300000000002	49
5375	36	7805	164	323.050200000000018	36
5375	37	5414	30	120.476500000000001	23
5375	38	4758	134	789.823899999999981	5
5375	39	2431	92	744.477800000000002	30
5375	40	4337	139	1204.0476000000001	22
5375	41	520	251	1287.25559999999996	7
5375	42	5883	36	194.159400000000005	36
5375	43	5778	195	556.101400000000012	34
5375	44	3371	237	1696.75189999999998	7
5375	45	8380	9	1069.81169999999997	41
5375	46	2097	182	1798.42959999999994	30
5375	47	3339	102	315.226800000000026	29
5375	48	5552	132	1203.29379999999992	6
5375	49	7013	25	1851.0643	1
5375	50	5617	102	352.048900000000003	26
5376	1	8046	43	105.019300000000001	34
5376	2	4471	148	1428.90470000000005	47
5376	3	7743	56	1626.6902	35
5376	4	5720	103	1495.47649999999999	18
5376	5	8551	243	114.9619	2
5376	6	1859	173	492.606600000000014	49
5376	7	1560	129	182.899400000000014	20
5376	8	4214	263	1064.00630000000001	5
5376	9	5143	8	442.871699999999976	20
5376	10	2508	228	842.926100000000019	29
5376	11	4464	294	1583.86799999999994	39
5376	12	7120	17	1627.08879999999999	11
5376	13	1376	208	1765.95119999999997	7
5376	14	3695	21	1830.71540000000005	47
5376	15	7687	248	1734.27479999999991	35
5376	16	313	245	1301.60770000000002	42
5376	17	8764	255	1660.55179999999996	44
5376	18	8573	53	918.599299999999971	37
5376	19	4829	0	1506.68159999999989	15
5376	20	6801	211	943.501800000000003	34
5376	21	191	167	1104.02520000000004	22
5376	22	7015	204	1310.11030000000005	29
5376	23	5992	52	1770.46630000000005	2
5376	24	7002	99	1770.64660000000003	43
5376	25	8947	156	1753.32359999999994	13
5376	26	3878	296	503.195400000000006	38
5376	27	4827	110	1259.37380000000007	1
5376	28	5283	259	1562.62799999999993	21
5376	29	4225	269	1879.43990000000008	39
5376	30	7390	259	1761.97090000000003	19
5376	31	3758	172	1710.56860000000006	11
5376	32	779	245	1563.91849999999999	40
5376	33	3243	219	1723.50929999999994	46
5376	34	6575	249	756.933400000000006	31
5376	35	8146	193	1320.29639999999995	20
5376	36	2757	2	57.4365000000000023	6
5376	37	1607	157	605.047900000000027	23
5376	38	6969	100	673.298999999999978	37
5376	39	6739	232	969.400800000000004	18
5376	40	3092	213	1506.9559999999999	27
5376	41	1088	151	922.203399999999988	41
5376	42	6395	117	562.721000000000004	20
5376	43	934	15	51.5731999999999999	47
5376	44	5179	179	620.511300000000006	24
5376	45	4719	0	495.954299999999989	49
5376	46	8581	158	285.46350000000001	43
5376	47	6607	22	765.702599999999961	27
5376	48	4501	174	1997.37470000000008	20
5376	49	8540	206	1552.6880000000001	43
5376	50	8006	101	1578.15509999999995	20
5376	51	6984	145	163.631499999999988	16
5376	52	2336	55	489.913499999999999	48
5376	53	2378	278	473.225999999999999	1
5376	54	3717	115	878.745099999999979	45
5376	55	8630	118	45.0803999999999974	22
5376	56	2927	128	1729.96329999999989	40
5376	57	2972	197	350.43040000000002	31
5376	58	1172	42	755.930700000000002	21
5376	59	6040	215	407.82080000000002	3
5376	60	8765	94	701.959500000000048	15
5376	61	4416	133	867.260400000000004	29
5376	62	3070	84	114.6554	22
5376	63	1167	188	373.037699999999973	46
5376	64	3147	19	111.488900000000001	17
5376	65	5194	53	15.1885999999999992	46
5376	66	254	51	932.885999999999967	1
5376	67	8542	64	1921.3572999999999	34
5376	68	4995	239	1468.45640000000003	25
5376	69	6211	194	47.0516000000000005	20
5376	70	7042	263	862.531700000000001	12
5376	71	5640	14	1613.26620000000003	19
5376	72	5158	126	638.58540000000005	30
5376	73	6883	210	1943.17149999999992	3
5376	74	1547	24	155.991399999999999	39
5376	75	2407	28	708.122700000000009	43
5377	1	3032	200	1797.33799999999997	48
5377	2	7907	171	1750.02359999999999	21
5377	3	9651	56	1494.61259999999993	27
5377	4	2345	167	31.6380000000000017	42
5377	5	2012	117	1242.7364	22
5377	6	1928	112	327.298699999999997	33
5377	7	7068	91	1978.2025000000001	40
5377	8	3038	131	779.803400000000011	27
5377	9	1525	268	1522.1273000000001	28
5377	10	6795	221	1915.17640000000006	32
5377	11	1338	164	1759.04029999999989	39
5377	12	4042	192	1219.91030000000001	33
5377	13	3491	118	1934.25530000000003	13
5377	14	3303	147	1128.4516000000001	49
5377	15	7955	217	282.07650000000001	8
5377	16	2692	231	1633.72640000000001	29
5377	17	2024	63	1298.17090000000007	40
5377	18	60	254	964.246700000000033	39
5377	19	8701	263	553.546600000000012	30
5377	20	6953	266	547.135700000000043	44
5377	21	4051	104	621.968700000000013	36
5377	22	8391	271	927.805500000000052	47
5377	23	2974	53	1698.2213999999999	18
5377	24	7227	162	165.492400000000004	22
5377	25	6874	146	653.143199999999979	25
5377	26	2635	91	1608.71399999999994	22
5377	27	7981	139	972.605400000000031	7
5377	28	1328	212	545.93730000000005	34
5377	29	5796	208	732.266399999999976	21
5377	30	3618	218	1467.16769999999997	44
5377	31	4324	166	166.113699999999994	17
5377	32	8936	53	1438.40560000000005	12
5377	33	174	93	1560.21280000000002	49
5377	34	272	190	1316.96370000000002	22
5377	35	5717	166	1050.33639999999991	34
5377	36	5003	90	812.863699999999994	10
5378	1	8160	111	1576.44260000000008	28
5378	2	6630	168	1808.19260000000008	17
5378	3	424	259	1535.75009999999997	30
5378	4	3544	153	1699.86629999999991	33
5378	5	992	13	1278.79379999999992	28
5378	6	7299	257	1761.45540000000005	18
5378	7	3888	12	531.807199999999966	2
5378	8	2331	188	608.868200000000002	19
5378	9	3546	265	556.438499999999976	13
5378	10	1866	228	46.4620999999999995	22
5378	11	6147	291	888.963399999999979	27
5378	12	5068	285	34.7143000000000015	27
5378	13	6820	242	1612.06850000000009	29
5378	14	2750	141	155.718400000000003	44
5378	15	3183	257	1801.27379999999994	49
5379	1	7797	284	1439.78549999999996	10
5379	2	2714	266	1034.48379999999997	7
5379	3	6236	8	1240.7668000000001	6
5379	4	2304	275	118.072000000000003	28
5379	5	3032	86	165.101699999999994	20
5379	6	3952	217	945.648800000000051	19
5379	7	6787	108	1644.45370000000003	11
5379	8	2543	165	115.078500000000005	48
5379	9	3467	168	1409.65100000000007	9
5379	10	6966	150	51.0917999999999992	42
5379	11	5748	122	1553.04349999999999	46
5379	12	9425	12	97.7112999999999943	31
5379	13	4050	56	1039.55030000000011	36
5379	14	9179	192	271.325800000000015	26
5379	15	1401	270	1532.53929999999991	1
5379	16	2687	120	919.343200000000024	22
5379	17	7793	57	1588.33719999999994	42
5379	18	2213	274	1300.65930000000003	34
5379	19	3116	276	1703.71910000000003	44
5379	20	2383	252	128.381499999999988	19
5379	21	1411	53	79.0210000000000008	12
5379	22	9869	30	532.136999999999944	37
5379	23	5673	3	261.536000000000001	46
5379	24	1658	213	1732.93280000000004	34
5379	25	7037	249	497.558899999999994	7
5379	26	9071	67	1592.59909999999991	34
5379	27	592	15	380.826099999999997	34
5379	28	6812	214	758.20939999999996	46
5379	29	2681	75	1128.39200000000005	30
5379	30	6813	297	793.682999999999993	41
5379	31	6797	293	1900.029	32
5379	32	3132	107	33.4915999999999983	12
5379	33	6798	26	1317.97070000000008	10
5379	34	8457	157	148.593700000000013	42
5379	35	4664	8	1910.91920000000005	40
5379	36	4168	42	1458.66930000000002	47
5379	37	5256	233	666.933400000000006	5
5379	38	3308	190	1122.57159999999999	14
5379	39	1747	72	1068.2367999999999	49
5379	40	9719	166	672.385300000000029	45
5379	41	4967	54	1485.31799999999998	43
5379	42	7581	203	745.603799999999978	34
5380	1	1846	225	1687.0005000000001	49
5380	2	3593	281	130.059200000000004	23
5380	3	4847	42	608.133500000000026	31
5380	4	2428	104	910.775999999999954	3
5380	5	8357	217	1730.08760000000007	17
5380	6	8486	200	685.393500000000017	41
5380	7	7754	223	1132.16879999999992	37
5380	8	6081	175	1289.48340000000007	11
5380	9	5977	99	977.393199999999979	8
5380	10	2558	294	416.710100000000011	4
5380	11	897	165	204.575999999999993	6
5380	12	4977	95	448.044500000000028	6
5380	13	1948	233	601.282400000000052	41
5380	14	9634	178	1893.37879999999996	17
5380	15	530	62	237.874200000000002	43
5380	16	873	116	763.115499999999997	42
5380	17	1465	3	1326.2007000000001	1
5380	18	8029	107	1725.0322000000001	27
5380	19	8032	37	613.097700000000032	46
5380	20	3250	59	527.938800000000015	19
5380	21	6010	208	1106.59889999999996	49
5380	22	2962	173	1027.02170000000001	36
5380	23	2590	68	1866.02449999999999	7
5380	24	4034	271	1543.6241	8
5380	25	6893	128	766.554899999999975	39
5380	26	2069	104	671.620199999999954	23
5380	27	861	193	580.942300000000046	37
5380	28	4465	82	1932.1271999999999	28
5380	29	329	103	1451.38850000000002	7
5380	30	5437	83	1444.80079999999998	5
5380	31	5063	99	829.784700000000043	40
5380	32	6035	51	1843.22849999999994	25
5380	33	2572	212	1674.42270000000008	28
5380	34	2394	49	1861.22080000000005	32
5380	35	3302	213	1433.70029999999997	24
5380	36	7164	263	170.49969999999999	16
5380	37	606	60	1158.33390000000009	36
5380	38	3003	234	1936.94039999999995	49
5380	39	6091	298	1541.27260000000001	2
5380	40	5540	69	158.927899999999994	17
5380	41	7894	266	846.916600000000017	40
5380	42	6693	252	980.523599999999988	26
5380	43	774	236	1635.35179999999991	41
5380	44	3609	54	688.612499999999955	7
5380	45	9268	223	1683.9398000000001	28
5380	46	6195	133	1263.90239999999994	10
5380	47	3506	252	1948.93900000000008	9
5380	48	529	93	535.209799999999973	48
5380	49	6713	91	1191.29870000000005	6
5380	50	5983	145	516.677500000000009	1
5380	51	6951	124	1964.36840000000007	47
5380	52	613	177	300.193600000000004	28
5380	53	6013	112	203.244499999999988	26
5380	54	1645	178	1491.36249999999995	10
5380	55	1597	295	712.968399999999974	36
5380	56	9689	197	1630.91779999999994	48
5380	57	2777	37	1745.04150000000004	20
5381	1	5167	63	1795.52260000000001	14
5381	2	3305	132	1048.34660000000008	42
5381	3	9594	67	1357.65039999999999	3
5381	4	6037	241	1871.5163	2
5381	5	2912	67	34.0287000000000006	27
5381	6	8573	0	1914.36999999999989	31
5381	7	6815	140	1190.63210000000004	31
5381	8	2839	93	1307.85539999999992	39
5381	9	4579	163	1960.57079999999996	32
5381	10	2092	23	454.266700000000014	25
5381	11	357	159	856.721499999999992	19
5381	12	9711	246	213.038199999999989	20
5381	13	7611	4	1709.32940000000008	41
5381	14	7701	121	976.217899999999986	22
5381	15	5247	112	1920.57009999999991	30
5381	16	8821	162	1240.19839999999999	31
5381	17	7448	278	1492.61629999999991	3
5381	18	5027	296	127.805800000000005	48
5381	19	3111	85	726.300700000000006	5
5381	20	984	2	1261.16120000000001	20
5381	21	9991	216	627.029899999999998	21
5382	1	5545	64	1115.44029999999998	48
5382	2	1137	235	1249.01250000000005	34
5382	3	8533	81	767.203700000000026	2
5383	1	8084	149	460.715899999999976	49
5383	2	2781	110	942.437099999999987	12
5383	3	3851	50	1886.88709999999992	33
5383	4	7385	40	138.829700000000003	45
5383	5	5760	47	74.5062000000000069	9
5383	6	189	248	1269.36349999999993	1
5383	7	534	247	977.013199999999983	29
5383	8	882	123	1732.22610000000009	5
5383	9	6466	138	1318.33439999999996	4
5383	10	2694	246	370.929599999999994	34
5383	11	8084	261	705.879800000000046	42
5383	12	229	119	1874.13589999999999	30
5383	13	3164	141	1447.33940000000007	19
5383	14	2351	86	1003.3913	48
5383	15	4175	155	1091.52070000000003	49
5383	16	7744	186	293.496899999999982	48
5383	17	2321	160	1474.5322000000001	41
5383	18	2969	158	1811.72129999999993	25
5383	19	8584	201	1854.46100000000001	49
5383	20	4457	32	1013.28390000000002	28
5383	21	2302	164	1578.55300000000011	47
5383	22	9492	199	865.538900000000012	6
5383	23	6173	83	1926.54970000000003	37
5383	24	7025	93	669.107999999999947	47
5383	25	7047	217	1682.14570000000003	27
5383	26	4542	158	976.590100000000007	24
5383	27	3753	125	202.503099999999989	35
5383	28	963	151	169.060399999999987	30
5383	29	43	35	46.899799999999999	25
5383	30	7975	160	515.163800000000037	11
5383	31	9560	190	1524.18489999999997	7
5383	32	851	3	515.129800000000046	24
5383	33	2684	129	621.664999999999964	40
5383	34	2224	11	1016.91099999999994	25
5383	35	2102	24	1845.3306	43
5383	36	2021	228	1917.26980000000003	25
5383	37	817	145	942.559700000000021	47
5383	38	3047	128	974.172000000000025	7
5383	39	3574	224	474.509700000000009	26
5383	40	5268	146	1165.72630000000004	36
5383	41	9440	9	79.6439000000000021	24
5383	42	4148	239	71.7386999999999944	45
5383	43	4662	178	1131.81310000000008	36
5383	44	8580	244	468.884099999999989	14
5383	45	3746	43	1590.75810000000001	38
5383	46	6708	16	363.179899999999975	2
5383	47	3472	262	1245.94070000000011	6
5383	48	6648	33	683.280700000000024	46
5383	49	2401	108	1896.88760000000002	47
5383	50	8163	24	118.693600000000004	45
5383	51	3253	150	1438.58420000000001	33
5383	52	9136	31	1646.44779999999992	25
5383	53	2805	290	197.591199999999986	42
5383	54	9333	48	1553.94509999999991	31
5383	55	799	246	1410.50060000000008	46
5384	1	2781	53	162.854099999999988	7
5384	2	9052	291	1139.83420000000001	40
5384	3	2447	270	362.853999999999985	40
5384	4	8362	267	53.0718000000000032	26
5384	5	384	274	801.956000000000017	25
5384	6	5139	296	1906.77160000000003	13
5384	7	4576	145	1845.64450000000011	21
5384	8	9112	220	779.967999999999961	7
5384	9	1138	288	1660.17710000000011	1
5384	10	8018	97	498.928499999999985	4
5384	11	4597	17	492.065299999999979	36
5384	12	2234	206	1145.2804000000001	15
5384	13	2027	37	533.032799999999952	48
5384	14	4905	138	19.2196999999999996	49
5384	15	487	37	32.6803999999999988	36
5384	16	2079	247	1088.69929999999999	8
5384	17	9674	225	911.639300000000048	4
5384	18	1249	292	185.43549999999999	43
5384	19	9044	186	1418.50739999999996	23
5384	20	3035	106	1286.64640000000009	3
5384	21	1395	153	300.526999999999987	26
5384	22	6425	187	1179.99720000000002	9
5384	23	8248	131	650.254500000000007	20
5384	24	6284	140	1242.62169999999992	2
5384	25	8500	23	355.340399999999988	25
5384	26	4198	160	351.903900000000021	47
5384	27	764	72	1528.74890000000005	16
5384	28	5031	237	1771.70800000000008	42
5384	29	6322	249	1086.68010000000004	36
5384	30	1013	185	377.357300000000009	21
5384	31	495	132	919.327099999999973	16
5384	32	1287	289	1241.76790000000005	30
5384	33	216	77	599.650700000000029	25
5384	34	2214	154	602.752600000000029	40
5384	35	2504	126	763.297000000000025	37
5384	36	716	246	513.292900000000031	20
5384	37	4304	133	1229.45309999999995	38
5384	38	7044	277	1260.01029999999992	20
5384	39	2852	211	1448.33799999999997	4
5384	40	7516	187	513.217399999999998	3
5384	41	1505	51	15.1280999999999999	28
5384	42	363	26	1832.76209999999992	4
5384	43	809	61	1298.4036000000001	24
5384	44	3178	177	452.891300000000001	28
5384	45	1448	73	1792.92360000000008	41
5385	1	8450	251	1191.15010000000007	47
5385	2	5907	29	913.552199999999971	42
5385	3	3050	184	1266.6087	40
5385	4	422	125	1504.18319999999994	8
5385	5	495	100	540.995099999999979	31
5385	6	1493	291	868.27049999999997	4
5385	7	7673	186	562.972399999999993	20
5385	8	5869	199	1482.46160000000009	34
5385	9	8778	229	159.798399999999987	42
5385	10	1318	8	1797.16660000000002	31
5385	11	3721	112	1150.36950000000002	3
5385	12	320	248	1988.93170000000009	41
5385	13	3264	269	46.6758000000000024	27
5385	14	9195	169	431.093700000000013	1
5385	15	3227	176	793.765700000000038	13
5385	16	9297	9	593.391300000000001	15
5385	17	6966	151	891.497399999999971	43
5385	18	275	266	274.572200000000009	20
5385	19	2439	152	935.710599999999999	15
5385	20	9316	286	1697.55089999999996	30
5385	21	5382	65	835.006899999999973	12
5385	22	4706	186	1459.27369999999996	3
5385	23	2632	30	1099.87249999999995	7
5385	24	6325	50	1089.48009999999999	2
5385	25	546	113	1364.03999999999996	48
5385	26	1031	203	1131.21100000000001	19
5385	27	9792	273	1692.6561999999999	46
5385	28	3710	73	1879.01860000000011	10
5385	29	7681	186	21.791599999999999	18
5385	30	7088	40	995.20029999999997	23
5385	31	9304	145	832.143699999999967	30
5385	32	1228	94	1950.57359999999994	41
5385	33	1170	222	342.982500000000016	42
5385	34	9050	23	484.379799999999989	48
5385	35	7383	118	1032.60629999999992	7
5385	36	5062	162	707.039200000000051	4
5385	37	6413	177	1272.23960000000011	29
5385	38	9545	2	1571.1570999999999	11
5386	1	480	286	345.189000000000021	9
5386	2	3839	96	681.152399999999943	28
5386	3	11	2	1604.43309999999997	19
5386	4	7436	241	1271.14200000000005	6
5386	5	9752	256	1661.71990000000005	9
5386	6	7047	35	680.058499999999981	42
5386	7	1391	45	146.513900000000007	49
5386	8	2305	89	1538.38130000000001	13
5386	9	3707	71	1016.04449999999997	32
5386	10	3814	285	1920.7496000000001	6
5386	11	1955	223	1112.7328	29
5386	12	9030	60	805.744800000000055	25
5386	13	1077	56	793.811900000000037	19
5386	14	302	209	1366.55009999999993	11
5386	15	4145	265	1987.6123	36
5386	16	9430	98	1637.60380000000009	28
5386	17	7902	276	264.826999999999998	33
5386	18	1844	65	330.392200000000003	16
5386	19	4516	90	1148.22309999999993	25
5386	20	5421	62	260.237000000000023	35
5386	21	79	239	1722.42039999999997	49
5386	22	2217	234	21.3155000000000001	49
5386	23	7350	267	1191.0972999999999	24
5386	24	1019	152	554.635700000000043	38
5386	25	9104	121	1847.44219999999996	11
5386	26	5350	130	974.837899999999991	31
5386	27	5081	68	1145.2795000000001	14
5386	28	516	92	1738.78099999999995	49
5386	29	4888	182	154.741500000000002	7
5386	30	1503	141	614.707300000000032	1
5386	31	7497	191	819.763799999999947	39
5386	32	974	133	198.951699999999988	29
5386	33	4761	223	1626.21419999999989	27
5386	34	5030	238	1483.96340000000009	36
5386	35	6149	47	1379.14650000000006	41
5386	36	5975	298	1526.95679999999993	8
5386	37	9774	96	614.189899999999966	17
5386	38	5244	150	269.753899999999987	11
5386	39	9035	181	1809.79729999999995	2
5386	40	4363	296	1664.13090000000011	26
5386	41	3846	249	566.650499999999965	6
5386	42	3131	254	1301.19170000000008	7
5386	43	4889	193	418.254999999999995	24
5386	44	3574	131	627.8125	31
5386	45	3901	166	333.628800000000012	4
5386	46	9991	244	1756.66689999999994	34
5386	47	3658	167	1097.40079999999989	25
5386	48	8071	61	1140.89930000000004	2
5387	1	6641	49	1232.94419999999991	6
5387	2	9139	194	1777.74219999999991	14
5387	3	3778	212	255.241199999999992	28
5387	4	69	15	376.567700000000002	46
5387	5	3137	124	1516.34889999999996	4
5387	6	9876	63	1999.46039999999994	43
5387	7	5594	81	1603.12850000000003	31
5387	8	3005	167	1783.5498	14
5387	9	8196	289	1956.7505000000001	45
5387	10	6373	92	1688.44599999999991	7
5387	11	9285	14	205.253199999999993	34
5387	12	1925	81	867.917299999999955	8
5387	13	970	289	249.047500000000014	48
5387	14	5005	216	1439.42900000000009	19
5387	15	2778	184	988.731499999999983	36
5387	16	5158	230	828.066599999999994	25
5387	17	5781	88	1696.07420000000002	20
5387	18	8552	159	1452.04639999999995	29
5387	19	171	260	1851.90419999999995	8
5387	20	5571	220	621.254400000000032	42
5387	21	8330	84	363.57650000000001	21
5387	22	5960	128	928.872700000000009	12
5387	23	2661	84	61.3586000000000027	20
5387	24	6132	294	32.0373999999999981	47
5388	1	7740	87	916.252399999999966	18
5388	2	8187	32	1062.02140000000009	26
5388	3	7578	33	607.282400000000052	26
5389	1	8602	91	869.580100000000016	44
5389	2	8857	40	460.926300000000026	40
5389	3	9708	206	1327.24189999999999	40
5389	4	8135	24	1876.8882000000001	29
5389	5	7652	128	833.523900000000026	23
5389	6	7636	265	1279.29719999999998	21
5389	7	1926	153	73.5074999999999932	4
5389	8	7548	134	1540.59760000000006	45
5389	9	1433	247	1865.3257000000001	39
5389	10	3007	79	1404.30430000000001	28
5389	11	8021	172	1711.68910000000005	32
5389	12	2732	259	1783.7820999999999	3
5389	13	4279	5	1081.74289999999996	32
5389	14	2344	248	1350.4701	38
5389	15	6117	122	1165.2663	43
5389	16	9922	121	501.074900000000014	39
5389	17	9070	280	96.2279000000000053	38
5389	18	4185	292	473.527499999999975	12
5389	19	9305	25	1210.33449999999993	40
5389	20	6186	126	454.47059999999999	23
5389	21	8213	31	1930.19409999999993	22
5389	22	1819	172	1485.93630000000007	46
5389	23	2947	168	50.2535000000000025	36
5389	24	6426	293	838.471300000000042	2
5389	25	8669	264	1292.72980000000007	40
5389	26	5931	283	1780.50759999999991	32
5389	27	6024	118	1840.95710000000008	28
5389	28	4889	151	818.847099999999955	29
5389	29	6745	287	62.6197999999999979	37
5389	30	1436	150	1856.2177999999999	8
5389	31	4446	28	225.790300000000002	28
5389	32	2896	3	772.63149999999996	9
5389	33	2366	160	1657.66750000000002	34
5389	34	4699	160	1187.14049999999997	45
5389	35	4706	283	469.837300000000027	34
5389	36	4981	15	306.572299999999984	18
5389	37	3960	283	1685.83240000000001	25
5389	38	2149	190	1373.68540000000007	16
5390	1	1831	190	354.9452	30
5390	2	8085	45	846.817900000000009	13
5390	3	5730	34	642.083300000000008	48
5390	4	5462	1	1275.08690000000001	13
5390	5	7534	54	792.870000000000005	2
5390	6	8918	221	1565.63660000000004	8
5390	7	7178	201	278.7928	12
5390	8	5654	49	1048.66679999999997	39
5390	9	3246	223	1373.01279999999997	34
5390	10	8437	215	513.273099999999999	27
5390	11	4249	149	1406.46370000000002	47
5390	12	6421	115	383.88760000000002	24
5390	13	7914	185	445.394999999999982	12
5390	14	6693	198	757.488699999999994	12
5390	15	1652	289	641.407000000000039	6
5390	16	3745	260	1741.17959999999994	23
5390	17	8675	237	1091.92800000000011	1
5390	18	6437	3	1951.63660000000004	16
5390	19	4738	201	135.860099999999989	3
5390	20	8832	216	268.213199999999972	37
5390	21	2032	52	1818.25459999999998	8
5390	22	717	127	600.452800000000025	9
5390	23	546	94	662.426199999999994	47
5390	24	3498	147	971.516799999999989	28
5390	25	1489	281	499.313699999999983	9
5390	26	1983	65	1400.62660000000005	4
5390	27	3085	113	1211.04430000000002	3
5390	28	9234	69	298.451999999999998	28
5390	29	5785	241	447.716000000000008	26
5390	30	752	62	126.708600000000004	1
5390	31	8168	187	1894.78659999999991	19
5390	32	3870	255	1305.27109999999993	46
5390	33	8259	31	1353.10570000000007	48
5390	34	2613	123	1648.17190000000005	44
5390	35	1979	253	347.193699999999978	2
5390	36	2890	274	1724.15879999999993	43
5390	37	7378	82	1792.1253999999999	43
5390	38	85	213	567.084600000000023	23
5390	39	2412	122	1421.6567	3
5390	40	3375	115	245.138900000000007	5
5390	41	2282	189	203.447599999999994	9
5390	42	5936	290	1309.07159999999999	35
5390	43	4654	32	894.593299999999999	25
5390	44	9727	241	1549.99070000000006	21
5390	45	4986	177	179.8262	10
5390	46	8028	91	1062.12860000000001	3
5390	47	7412	49	71.4157000000000011	32
5390	48	8741	173	905.961099999999988	37
5390	49	7929	56	1200.52089999999998	43
5390	50	8025	61	1744.02790000000005	27
5390	51	263	123	1450.52559999999994	45
5390	52	732	52	1373.89200000000005	37
5390	53	926	60	109.290300000000002	20
5390	54	439	247	622.03309999999999	2
5390	55	4279	143	1897.8913	44
5390	56	6482	32	1016.90710000000001	42
5390	57	8887	108	932.594600000000014	39
5391	1	7215	210	43.9140000000000015	1
5391	2	2722	57	1701.95890000000009	25
5391	3	5204	284	741.075500000000034	39
5391	4	655	198	1336.46319999999992	47
5391	5	6770	157	1109.59819999999991	40
5391	6	6119	150	1090.98009999999999	26
5391	7	6447	195	1044.92010000000005	12
5391	8	6771	46	585.091000000000008	5
5391	9	1088	289	1244.55960000000005	33
5391	10	5645	202	17.3260000000000005	22
5391	11	7536	84	309.461299999999994	10
5391	12	1202	36	1610.39609999999993	24
5391	13	6940	252	154.363100000000003	15
5391	14	4444	23	243.991000000000014	4
5391	15	2171	11	1610.11889999999994	33
5392	1	9157	83	1484.8877	1
5392	2	344	127	1748.77839999999992	41
5392	3	4220	165	1977.68180000000007	22
5392	4	8414	207	1191.83739999999989	27
5392	5	8782	127	843.064499999999953	42
5392	6	4693	29	1627.83619999999996	16
5392	7	8001	264	185.662299999999988	47
5392	8	8380	157	1280.73430000000008	44
5392	9	5139	267	1750.78320000000008	15
5392	10	3650	35	1245.69319999999993	31
5392	11	7217	167	528.505599999999959	23
5392	12	1479	190	1957.19229999999993	48
5392	13	8940	235	659.908199999999965	5
5392	14	1245	102	738.137500000000045	31
5392	15	7052	215	1469.89850000000001	13
5392	16	4435	22	1279.05199999999991	8
5392	17	1504	87	554.389800000000037	9
5392	18	6407	32	1381.76179999999999	45
5392	19	4697	118	1419.20679999999993	26
5392	20	8314	134	389.789800000000014	13
5392	21	9471	299	350.13979999999998	8
5392	22	1308	203	180.341499999999996	14
5392	23	9006	45	1110.11799999999994	21
5392	24	7809	175	1656.46100000000001	30
5392	25	6429	169	298.454700000000003	49
5392	26	5976	124	1168.9525000000001	16
5392	27	8284	270	1583.29999999999995	2
5392	28	1008	2	1034.18599999999992	42
5392	29	9734	278	1601.18640000000005	30
5392	30	9960	209	1459.14779999999996	45
5393	1	596	227	1169.56590000000006	49
5393	2	6176	146	1870.99450000000002	13
5393	3	734	123	1274.93229999999994	21
5393	4	8623	186	24.5699000000000005	44
5393	5	588	36	1428.33889999999997	34
5393	6	4007	94	1231.37329999999997	40
5393	7	7945	282	369.211099999999988	38
5393	8	2288	48	1626.94129999999996	42
5393	9	8459	44	167.976400000000012	4
5393	10	3791	102	1503.80799999999999	39
5393	11	5478	277	315.405799999999999	1
5393	12	2056	274	1937.89859999999999	25
5393	13	8647	28	1881.15920000000006	35
5393	14	2710	275	34.0951000000000022	12
5393	15	57	80	1196.49029999999993	26
5393	16	9890	232	983.426399999999944	29
5393	17	9042	166	1737.53109999999992	10
5393	18	7497	130	763.036799999999971	12
5393	19	1830	165	30.3645999999999994	46
5393	20	2798	137	1963.75720000000001	28
5393	21	8704	254	659.790100000000052	30
5393	22	7571	274	1439.798	48
5393	23	1680	69	1704.19869999999992	38
5393	24	4727	241	1253.61699999999996	1
5393	25	9158	176	122.115200000000002	28
5393	26	4004	204	1748.35069999999996	32
5393	27	3759	228	1734.99700000000007	31
5393	28	8641	198	125.227000000000004	10
5393	29	6791	91	1437.65550000000007	30
5393	30	5827	171	1130.29520000000002	43
5393	31	599	29	546.47810000000004	34
5393	32	9018	91	630.561000000000035	23
5393	33	1986	198	245.59620000000001	29
5393	34	2156	48	1213.02320000000009	23
5393	35	1484	28	853.912199999999984	47
5393	36	5875	29	1706.05030000000011	4
5393	37	5328	42	1278.92309999999998	26
5393	38	1306	272	917.258799999999951	16
5393	39	5628	243	1123.32099999999991	37
5393	40	8299	112	1833.51009999999997	43
5393	41	7065	263	1454.54269999999997	49
5393	42	443	193	1456.72880000000009	33
5393	43	2588	192	1679.28790000000004	21
5393	44	8294	64	1364.75399999999991	3
5393	45	1892	197	508.783200000000022	37
5393	46	6070	72	1824.82339999999999	17
5393	47	3262	170	1104.20100000000002	47
5393	48	9709	0	1384.7632000000001	28
5393	49	8504	270	975.987100000000055	27
5393	50	8486	30	1425.6552999999999	17
5393	51	5319	4	849.385300000000029	19
5393	52	8032	254	1619.12439999999992	9
5393	53	5149	172	465.914899999999989	43
5393	54	6533	209	1928.33850000000007	46
5393	55	2167	250	62.8977999999999966	29
5393	56	6466	178	341.802399999999977	24
5393	57	9658	193	834.509000000000015	30
5393	58	8624	76	1748.03330000000005	10
5393	59	7108	111	204.084000000000003	6
5393	60	8382	186	498.024699999999996	30
5393	61	5353	201	1408.75340000000006	32
5393	62	8357	115	1178.13110000000006	46
5393	63	5793	103	377.680299999999988	14
5393	64	985	252	1912.7786000000001	19
5393	65	4667	105	1654.66200000000003	14
5393	66	6865	158	1986.72109999999998	4
5393	67	991	248	733.339000000000055	23
5393	68	4050	193	818.563599999999951	3
5393	69	8128	251	709.121399999999994	2
5393	70	6560	192	998.355099999999993	31
5393	71	6798	234	1651.03780000000006	8
5393	72	7819	183	1303.86400000000003	9
5393	73	9029	203	171.796400000000006	40
5393	74	3292	264	614.731400000000008	12
5393	75	5092	109	1546.99469999999997	21
5393	76	4934	127	1919.5009	26
5393	77	9044	200	303.372500000000002	41
5393	78	1701	123	1301.03610000000003	12
5393	79	6286	195	337.521599999999978	40
5393	80	4319	53	1146.39329999999995	1
5393	81	7857	37	284.712600000000009	10
5393	82	2874	154	531.720100000000002	17
5393	83	5164	123	1009.33249999999998	9
5393	84	9857	185	775.32529999999997	47
5393	85	9347	288	1102.70910000000003	4
5393	86	9744	170	1002.37040000000002	2
5393	87	6148	222	1494.82729999999992	9
5393	88	1517	46	989.549200000000042	8
5393	89	2222	181	1994.07989999999995	24
5393	90	99	290	393.604100000000017	23
5393	91	1602	108	710.583899999999971	4
5393	92	2553	3	80.8596000000000004	4
5393	93	724	217	18.1423999999999985	28
5393	94	8264	140	190.787700000000001	13
5393	95	2274	7	1314.96810000000005	12
5394	1	9919	223	874.028900000000021	47
5394	2	7766	24	541.513900000000035	47
5394	3	135	209	1698.2032999999999	27
5394	4	5022	127	1425.41740000000004	27
5394	5	238	152	1736.6694	36
5394	6	6041	161	1646.34449999999993	46
5394	7	3974	199	941.711800000000039	15
5394	8	6602	115	782.596499999999992	38
5394	9	6353	10	1595.19370000000004	48
5394	10	3986	280	774.442099999999982	13
5394	11	5912	170	1450.14820000000009	2
5394	12	6762	215	765.337200000000053	46
5394	13	2828	197	195.880599999999987	24
5394	14	3590	125	753.875	37
5394	15	9947	248	1741.73949999999991	41
5394	16	2547	255	1886.64210000000003	16
5394	17	4701	299	1401.86159999999995	19
5394	18	8249	192	1050.06660000000011	11
5394	19	9035	240	1447.71640000000002	37
5394	20	2183	164	665.910100000000057	12
5394	21	2292	264	1489.63370000000009	48
5394	22	1573	288	1380.24209999999994	16
5394	23	581	157	316.215899999999976	21
5394	24	1640	173	1499.60189999999989	46
5394	25	1375	190	413.197600000000023	49
5394	26	6179	142	753.726400000000012	25
5394	27	1491	50	214.744400000000013	36
5394	28	3107	1	945.268800000000056	32
5394	29	9680	169	1042.18059999999991	34
5394	30	1608	201	1104.23829999999998	38
5394	31	9976	234	879.819799999999987	13
5394	32	6751	199	1948.87169999999992	29
5394	33	8286	18	1499.48569999999995	36
5394	34	7466	15	183.982699999999994	39
5394	35	871	162	534.577800000000025	48
5394	36	2749	124	729.994500000000016	38
5394	37	964	161	1147.48810000000003	26
5394	38	5758	26	1753.57819999999992	14
5394	39	7038	43	1654.84799999999996	13
5394	40	758	57	1419.68810000000008	31
5394	41	5055	68	1251.47990000000004	2
5394	42	6744	190	1872.1563000000001	8
5394	43	2557	8	1703.74109999999996	3
5394	44	5514	146	1861.49150000000009	13
5394	45	2255	51	1972.72340000000008	47
5394	46	849	1	206.917900000000003	5
5394	47	4154	246	718.210699999999974	35
5394	48	7667	281	1449.60349999999994	33
5394	49	4044	14	1478.66339999999991	10
5394	50	4394	278	359.276700000000005	21
5394	51	4517	57	1200.51950000000011	39
5394	52	2514	208	1560.68910000000005	44
5394	53	9515	230	720.375700000000052	13
5394	54	2364	146	841.263199999999983	21
5394	55	9335	262	1667.12069999999994	43
5394	56	5827	206	395.190600000000018	17
5394	57	7545	71	680.441400000000044	26
5394	58	192	297	713.666299999999978	49
5394	59	5214	255	504.636199999999974	6
5394	60	4417	217	1221.7632000000001	47
5394	61	9109	83	1949.99639999999999	21
5394	62	6333	207	1192.42370000000005	45
5394	63	1219	143	286.750200000000007	5
5394	64	9201	242	934.159999999999968	23
5394	65	7211	257	449.007799999999975	38
5394	66	6580	265	1656.95890000000009	32
5394	67	7205	295	1721.68720000000008	20
5394	68	7375	151	111.936700000000002	39
5394	69	6016	294	220.964200000000005	38
5394	70	1753	215	292.011300000000006	26
5394	71	1215	46	1936.14679999999998	20
5394	72	572	198	733.214699999999993	7
5394	73	580	19	1959.2358999999999	15
5394	74	4197	241	29.5136000000000003	8
5394	75	2464	189	441.319799999999987	37
5394	76	4946	66	401.4803	47
5394	77	6681	171	1538.05680000000007	31
5394	78	8775	273	400.988099999999974	47
5394	79	225	103	362.593599999999981	25
5394	80	6980	69	1565.97800000000007	41
5394	81	4738	13	594.984000000000037	40
5394	82	7677	297	453.690499999999986	6
5394	83	2581	297	1532.7958000000001	48
5394	84	7794	199	1467.52970000000005	20
5394	85	145	297	1076.62519999999995	37
5394	86	1915	61	955.63900000000001	40
5394	87	7829	262	1513.02829999999994	4
5395	1	4187	179	640.609100000000012	42
5395	2	9655	60	67.9855000000000018	36
5395	3	1803	265	1278.8907999999999	13
5395	4	1927	258	1456.24129999999991	44
5395	5	9074	242	1248.52790000000005	40
5395	6	2304	113	1687.63120000000004	43
5395	7	9236	160	429.879500000000007	18
5395	8	7342	14	291.610599999999977	12
5395	9	9604	152	775.135999999999967	6
5395	10	786	30	27.3388999999999989	32
5395	11	2526	21	1713.94260000000008	48
5395	12	9591	97	1727.64930000000004	1
5395	13	8611	143	919.845199999999977	17
5395	14	2590	28	1027.87609999999995	6
5395	15	6691	136	623.327499999999986	21
5395	16	8025	203	1587.29189999999994	32
5395	17	5191	81	52.4953999999999965	46
5395	18	822	32	568.177000000000021	20
5395	19	3360	21	545.65930000000003	6
5395	20	3779	198	1870.35770000000002	8
5395	21	7950	205	703.727300000000014	24
5395	22	701	106	1479.08420000000001	32
5395	23	9472	19	1093.3922	7
5395	24	3920	72	1301.57199999999989	44
5395	25	3075	7	1326.88359999999989	46
5396	1	7432	84	1989.00729999999999	1
5396	2	7498	197	1647.59909999999991	46
5396	3	8390	284	772.694100000000049	15
5396	4	1274	117	1773.63439999999991	49
5396	5	1389	32	1129.74140000000011	6
5396	6	1721	135	1290.70939999999996	30
5396	7	9920	251	616.216400000000021	38
5396	8	4600	140	1583.51170000000002	30
5396	9	8111	50	456.753600000000006	9
5396	10	749	47	1342.65069999999992	4
5396	11	521	206	674.764699999999948	33
5396	12	4578	90	1493.10419999999999	3
5396	13	6628	85	877.73599999999999	30
5396	14	3000	265	1111.7940000000001	40
5396	15	397	104	1556.78569999999991	18
5396	16	4047	36	926.793199999999956	33
5396	17	4444	199	537.665499999999952	34
5396	18	3282	286	1795.15550000000007	5
5396	19	5957	6	755.93240000000003	5
5396	20	6546	103	643.671100000000024	46
5396	21	4795	11	780.874299999999948	48
5396	22	7456	277	1656.73870000000011	45
5396	23	643	233	1136.86979999999994	2
5396	24	4003	110	349.071599999999989	46
5396	25	4867	6	1146.05829999999992	23
5396	26	3744	274	122.388499999999993	31
5396	27	7924	212	1422.94579999999996	2
5396	28	3624	287	1671.07590000000005	6
5396	29	4535	220	1949.57809999999995	5
5396	30	8757	279	1830.23360000000002	47
5396	31	1690	164	154.049000000000007	49
5396	32	6840	93	1388.4541999999999	9
5396	33	3095	181	1322.49039999999991	30
5396	34	5845	218	194.439699999999988	16
5396	35	2954	175	444.299699999999973	4
5397	1	7100	143	821.793199999999956	15
5397	2	3741	6	425.514499999999998	35
5397	3	8379	247	965.314200000000028	42
5397	4	2780	65	780.386499999999955	24
5397	5	9304	49	985.058300000000031	3
5397	6	3952	45	1561.18769999999995	6
5397	7	7674	276	620.600599999999986	12
5397	8	5065	160	1867.7186999999999	34
5397	9	6158	115	601.59559999999999	43
5397	10	5601	11	1636.66180000000008	48
5397	11	222	60	565.374599999999987	13
5397	12	3791	14	861.579899999999952	30
5397	13	4158	208	264.298200000000008	40
5397	14	988	255	1066.52189999999996	43
5397	15	167	164	1706.16120000000001	33
5397	16	8410	176	184.049700000000001	44
5397	17	4211	209	714.437900000000013	13
5397	18	4576	222	1378.08480000000009	33
5397	19	2111	181	927.906100000000038	7
5397	20	2783	37	136.547300000000007	37
5397	21	7619	8	1991.91869999999994	42
5397	22	4875	206	1700.22499999999991	36
5397	23	5642	64	585.412400000000048	6
5397	24	139	54	1051.0956000000001	47
5397	25	1916	76	367.503100000000018	33
5398	1	4870	199	749.59699999999998	40
5398	2	2460	68	425.300799999999981	37
5398	3	1129	215	319.842699999999979	26
5398	4	1987	123	1501.27690000000007	10
5398	5	28	157	1488.64550000000008	39
5398	6	3227	75	143.517799999999994	31
5398	7	7935	156	1338.12979999999993	14
5398	8	9318	267	383.598099999999988	32
5398	9	9683	6	425.133199999999988	37
5398	10	7434	281	1463.47299999999996	22
5398	11	9887	33	651.454700000000003	33
5398	12	9845	64	1976.07950000000005	35
5398	13	149	286	501.685699999999997	41
5398	14	3489	124	1564.2222999999999	33
5398	15	4461	254	717.504199999999969	27
5398	16	978	158	1570.64930000000004	28
5398	17	5953	285	689.313400000000001	23
5398	18	1433	41	1748.01909999999998	17
5398	19	3903	199	1119.50970000000007	14
5398	20	8945	94	925.131799999999998	39
5398	21	5260	260	118.774100000000004	14
5398	22	641	22	910.309200000000033	26
5398	23	776	90	1187.3768	21
5398	24	8231	7	789.596599999999967	24
5398	25	7346	202	1776.1570999999999	4
5398	26	8138	99	1276.36300000000006	25
5398	27	5172	46	1010.82669999999996	36
5398	28	9037	284	1237.42710000000011	25
5398	29	1224	13	335.572999999999979	7
5398	30	9639	287	202.146999999999991	47
5398	31	8867	216	1685.37159999999994	35
5398	32	362	109	1996.16329999999994	31
5398	33	4821	49	1612.19350000000009	49
5398	34	1054	82	1380.34030000000007	13
5398	35	1233	186	850.697400000000016	27
5398	36	4964	237	1575.06240000000003	16
5398	37	2566	22	1886.38779999999997	11
5398	38	4932	193	1058.68920000000003	41
5398	39	3891	151	581.965599999999995	10
5398	40	2146	154	561.974699999999984	25
5398	41	5848	264	790.881799999999998	31
5398	42	2952	212	804.837099999999964	4
5398	43	1800	178	1012.65520000000004	44
5398	44	3498	60	978.421299999999974	18
5398	45	9069	204	349.019999999999982	10
5398	46	5059	49	1530.60210000000006	8
5398	47	457	7	1952.50520000000006	15
5398	48	7316	83	1853.56060000000002	5
5398	49	6942	260	1941.11460000000011	19
5398	50	4747	227	625.980199999999968	48
5398	51	581	181	1541.42329999999993	23
5398	52	8121	231	1561.1579999999999	47
5398	53	6541	7	1187.88310000000001	41
5398	54	3321	103	1093.88380000000006	33
5398	55	4516	34	176.056999999999988	49
5398	56	6906	84	69.9055000000000035	24
5398	57	9712	181	1206.86590000000001	23
5398	58	2258	81	1128.83069999999998	42
5398	59	9142	296	476.256799999999998	17
5398	60	4082	136	1821.67380000000003	20
5398	61	139	198	1022.26679999999999	45
5398	62	9727	214	805.888599999999997	29
5398	63	1659	164	54.2364000000000033	26
5398	64	3519	172	1220.74600000000009	22
5398	65	4888	274	308.923299999999983	4
5398	66	5308	215	19.7307999999999986	19
5398	67	5778	256	653.238600000000019	14
5398	68	4215	288	1446.62110000000007	38
5398	69	5728	27	212.105799999999988	39
5398	70	8283	278	611.10979999999995	35
5398	71	804	238	1351.77260000000001	35
5398	72	6863	128	1364.95859999999993	15
5398	73	5073	127	1518.19820000000004	23
5398	74	587	193	385.568399999999997	10
5398	75	7954	56	856.294899999999984	43
5398	76	7659	125	1055.30749999999989	30
5398	77	9349	182	1893.42270000000008	5
5398	78	3333	162	479.040099999999995	45
5398	79	6298	129	162.924900000000008	46
5398	80	3931	176	279.494000000000028	49
5398	81	9320	236	246.022300000000001	16
5398	82	586	271	43.3205999999999989	48
5399	1	8328	280	112.649199999999993	42
5399	2	3258	239	800.49210000000005	11
5399	3	7307	225	1003.56619999999998	13
5399	4	5040	246	1524.04610000000002	38
5399	5	8545	159	220.838600000000014	34
5399	6	5499	25	1327.96070000000009	18
5399	7	7032	243	1587.30780000000004	5
5399	8	4442	196	1981.26839999999993	47
5399	9	8627	14	1494.91370000000006	42
5399	10	1660	67	17.1149999999999984	5
5399	11	9318	280	901.162000000000035	30
5399	12	1625	181	1314.25189999999998	1
5399	13	205	104	45.753700000000002	6
5399	14	5543	4	140.423100000000005	32
5399	15	1979	256	876.29970000000003	14
5399	16	5751	73	718.646600000000035	7
5399	17	6108	37	1175.49229999999989	7
5399	18	1222	29	1238.42309999999998	2
5399	19	5318	126	623.924200000000042	32
5399	20	4677	276	199.699000000000012	27
5399	21	2064	291	1752.85349999999994	7
5399	22	6126	166	1798.09750000000008	49
5399	23	6231	71	1518.61300000000006	2
5399	24	8392	138	1155.06999999999994	8
5399	25	1926	62	535.066100000000006	39
5399	26	1430	49	846.919599999999946	9
5399	27	4047	100	286.642999999999972	18
5399	28	7584	15	1721.53739999999993	6
5399	29	1243	269	1689.29430000000002	46
5399	30	2033	202	1411.93579999999997	36
5399	31	9177	281	435.105599999999981	49
5399	32	7915	203	1010.37720000000002	29
5399	33	2258	130	1321.26179999999999	45
5399	34	6046	77	1937.21509999999989	4
5399	35	9583	179	1561.00630000000001	49
5399	36	8195	31	1829.13390000000004	6
5399	37	2007	129	1969.82060000000001	42
5399	38	762	48	924.194499999999948	13
5399	39	7768	105	767.172400000000039	25
5399	40	2676	246	1141.29909999999995	6
5399	41	9384	254	226.057899999999989	29
5399	42	1135	137	1478.67669999999998	49
5399	43	275	239	1536.00330000000008	1
5399	44	3247	134	1778.88490000000002	24
5399	45	4354	171	1138.10210000000006	21
5399	46	6353	154	79.4030000000000058	22
5399	47	800	189	641.124500000000012	4
5399	48	6564	297	684.921399999999949	2
5399	49	7666	210	1366.56989999999996	1
5399	50	2232	197	974.47199999999998	8
5399	51	1227	140	1604.34310000000005	13
5399	52	6097	176	25.991299999999999	28
5399	53	7896	161	594.005400000000009	17
5399	54	3654	229	1914.40349999999989	34
5399	55	7119	232	1363.66499999999996	41
5399	56	9404	242	467.867399999999975	18
5399	57	5364	195	602.033800000000042	2
5399	58	1161	36	1942.95409999999993	32
5399	59	6422	297	988.716800000000035	40
5399	60	4310	95	782.398299999999949	10
5399	61	2040	233	732.747499999999945	25
5399	62	6977	280	1537.3898999999999	16
5399	63	4914	105	1381.97160000000008	48
5399	64	8470	100	784.515800000000013	34
5399	65	4300	125	178.786100000000005	3
5399	66	2229	260	1807.85279999999989	9
5399	67	2283	288	856.487799999999993	42
5399	68	383	288	1145.37660000000005	44
5399	69	9602	58	629.025800000000004	1
5399	70	4073	103	531.186500000000024	16
5399	71	9385	65	636.194600000000037	22
5399	72	8076	289	1257.30420000000004	36
5399	73	8339	75	283.421299999999974	7
5399	74	8999	239	43.6760000000000019	30
5399	75	6699	33	227.64009999999999	9
5399	76	770	94	1886.03379999999993	5
5399	77	1082	276	1845.22880000000009	17
5400	1	8408	134	743.258799999999951	19
5400	2	6409	263	531.014400000000023	41
5400	3	5310	63	829.869500000000016	30
5400	4	9872	186	1662.61950000000002	18
5400	5	6659	65	327.088700000000017	16
5400	6	7132	116	846.931699999999978	39
5400	7	5903	251	1460.84490000000005	15
5400	8	6658	161	537.764400000000023	8
5400	9	5985	215	57.4151999999999987	31
5400	10	7694	288	1295.97559999999999	47
5400	11	3712	113	220.786699999999996	38
5400	12	7691	65	172.456999999999994	5
5400	13	1346	149	1841.94900000000007	30
5400	14	9039	273	1247.99749999999995	48
5400	15	1148	23	534.423800000000028	22
5400	16	7832	262	379.89409999999998	40
5400	17	5947	273	1957.24289999999996	30
5400	18	1679	275	1889.57120000000009	24
5400	19	1951	25	1992.62979999999993	38
5400	20	3011	139	923.224399999999946	39
5400	21	8661	201	83.7486999999999995	31
5400	22	3974	246	536.67960000000005	17
5400	23	433	296	1894.25559999999996	18
5400	24	8064	104	353.732899999999972	42
5400	25	6615	212	1428.53629999999998	42
5400	26	537	293	797.097499999999968	18
5400	27	7436	85	1093.76459999999997	37
5400	28	3225	188	1140.55610000000001	42
5400	29	7413	58	1517.59310000000005	21
5400	30	3578	197	1185.82030000000009	48
5400	31	9105	291	1445.12879999999996	33
5400	32	7694	273	1265.93029999999999	23
5400	33	204	34	1466.45740000000001	46
5400	34	9885	139	1132.64360000000011	37
5400	35	3332	293	748.576999999999998	22
5400	36	3365	148	234.120200000000011	32
5400	37	6509	104	1895.28670000000011	45
5400	38	8818	117	1733.34359999999992	31
5400	39	6904	26	1933.43309999999997	6
5400	40	9772	8	107.430000000000007	10
5400	41	3281	209	350.167100000000005	41
5400	42	7654	57	344.245499999999993	24
5400	43	1292	184	1106.81449999999995	1
5400	44	5955	118	1599.45209999999997	5
5400	45	7783	266	547.287599999999998	2
5400	46	5840	229	1324.95890000000009	12
5400	47	7601	73	499.759900000000016	46
5400	48	2658	59	598.115599999999972	14
5400	49	1707	262	1553.0295000000001	22
5400	50	3123	270	1332.08760000000007	1
5400	51	131	189	1556.35799999999995	7
5400	52	5541	227	703.298599999999965	47
5400	53	7916	98	551.433800000000019	22
5400	54	4600	220	1753.34349999999995	1
5400	55	840	165	1919.74759999999992	28
5400	56	3886	269	1921.27780000000007	40
5400	57	4948	236	184.247399999999999	36
5400	58	2120	22	123.337699999999998	41
5400	59	2673	287	1500.5616	31
5400	60	2063	270	283.193600000000004	5
5400	61	4231	253	1922.34750000000008	18
5400	62	2900	182	1306.08549999999991	42
5400	63	4368	73	1152.12570000000005	35
5400	64	9162	174	928.899700000000053	45
5400	65	4027	287	1569.66429999999991	31
5400	66	5097	256	1525.5456999999999	24
5400	67	5874	194	842.488699999999994	10
5400	68	6936	67	710.454100000000039	6
5400	69	4787	176	1558.58050000000003	7
5400	70	6498	298	1838.50770000000011	46
5400	71	9435	122	1010.61620000000005	11
5400	72	6491	90	1703.09650000000011	41
5400	73	5827	223	1827.96530000000007	11
5400	74	8963	48	598.533000000000015	23
5400	75	2450	64	878.971599999999967	1
5400	76	9779	90	23.7513000000000005	32
5400	77	1113	255	1598.2047	1
5400	78	2855	109	233.193900000000014	6
5400	79	2451	189	276.426800000000014	37
5400	80	1148	227	416.944299999999998	33
5400	81	6658	160	751.710500000000025	29
5400	82	4517	226	88.4864000000000033	14
5401	1	7838	287	426.910500000000013	7
5401	2	4549	219	1430.54819999999995	21
5401	3	8252	121	1012.34839999999997	16
5401	4	3044	262	1236.01829999999995	1
5401	5	6620	269	1597.16480000000001	22
5401	6	2727	5	1228.38429999999994	12
5401	7	6368	29	1726.93149999999991	13
5401	8	6870	244	1496.58670000000006	44
5401	9	2713	210	1554.25600000000009	42
5401	10	1439	230	1830.41499999999996	48
5401	11	2709	145	1349.67759999999998	22
5401	12	592	185	1538.68090000000007	31
5401	13	4899	244	1264.53230000000008	10
5401	14	4910	109	101.956800000000001	49
5401	15	1850	78	86.893100000000004	31
5401	16	7031	128	1338.89879999999994	25
5401	17	5906	11	880.024099999999976	32
5401	18	3410	152	1115.38030000000003	34
5401	19	1747	87	375.179599999999994	6
5401	20	8229	135	711.788999999999987	40
5401	21	6044	7	1740.51299999999992	2
5401	22	9206	281	1751.90259999999989	23
5401	23	9472	91	1439.26880000000006	19
5401	24	9831	174	247.60499999999999	49
5401	25	3272	240	1730.92399999999998	37
5401	26	8731	77	489.751199999999983	33
5401	27	1714	84	917.747100000000046	33
5401	28	9398	272	455.396599999999978	31
5401	29	7255	132	1169.36339999999996	38
5401	30	4716	259	199.356500000000011	14
5401	31	317	249	1864.14229999999998	20
5401	32	766	230	1831.43429999999989	5
5401	33	5544	208	222.115800000000007	39
5401	34	594	161	1409.15519999999992	7
5401	35	1691	215	942.740300000000047	31
5401	36	9092	201	545.25630000000001	40
5401	37	9641	73	421.605200000000025	5
5401	38	1650	51	383.205600000000004	31
5401	39	5887	80	243.96520000000001	1
5401	40	1534	280	141.301400000000001	32
5401	41	8275	16	23.6765000000000008	17
5401	42	2666	213	336.519999999999982	28
5401	43	8884	118	565.077800000000025	45
5401	44	3894	281	1426.5313000000001	24
5401	45	3674	144	1727.64709999999991	45
5401	46	9045	68	1953.5005000000001	22
5401	47	7403	195	722.457599999999957	18
5401	48	3392	194	1126.24489999999992	1
5401	49	8865	240	1837.53939999999989	14
5401	50	8049	152	712.284599999999955	18
5401	51	9809	125	334.979300000000023	6
5401	52	387	24	304.470399999999984	18
5401	53	7476	175	1521.53009999999995	2
5401	54	7979	160	793.113299999999981	15
5401	55	2458	22	606.193700000000035	3
5402	1	9005	17	457.774400000000014	22
5402	2	1872	99	422.906999999999982	15
5402	3	610	146	1004.45420000000001	15
5402	4	2690	161	984.36990000000003	27
5402	5	3252	41	613.447900000000004	42
5402	6	4838	298	150.137400000000014	6
5402	7	3923	288	1638.10599999999999	43
5402	8	5944	249	1372.2645	26
5402	9	1876	6	1591.47559999999999	33
5402	10	1856	285	1628.33470000000011	47
5402	11	4091	56	1925.4994999999999	44
5402	12	7125	248	722.654899999999998	38
5402	13	805	226	1966.81700000000001	32
5402	14	7062	92	251.384399999999999	19
5402	15	7437	194	1548.05619999999999	40
5403	1	9522	122	320.448100000000011	21
5403	2	3447	35	1368.43859999999995	40
5403	3	6488	39	1993.21180000000004	23
5403	4	2016	268	1503.90560000000005	40
5403	5	2463	133	57.5061999999999998	25
5403	6	7063	233	1267.2650000000001	5
5403	7	7015	175	1906.17229999999995	9
5403	8	3274	127	1455.75630000000001	29
5403	9	9938	267	1480.32249999999999	34
5403	10	344	18	63.9558999999999997	48
5403	11	6779	225	304.625499999999988	23
5403	12	1894	183	987.867399999999975	40
5403	13	7685	263	545.367200000000025	7
5403	14	2091	216	1685.51690000000008	49
5403	15	4646	74	1521.05520000000001	4
5403	16	1858	72	839.083700000000022	3
5403	17	4036	228	1581.67509999999993	9
5403	18	5041	190	726.286399999999958	49
5403	19	1595	84	317.542399999999986	7
5403	20	9257	78	1869.84609999999998	36
5403	21	6253	215	1293.35259999999994	46
5403	22	913	159	621.022399999999948	30
5403	23	1297	246	662.658599999999979	30
5403	24	6192	11	1160.904	13
5403	25	7657	253	1745.01800000000003	8
5403	26	303	73	731.028599999999983	20
5403	27	6979	220	1188.3447000000001	43
5403	28	3147	269	26.4849999999999994	10
5403	29	5305	256	524.513599999999997	37
5403	30	3725	233	904.186199999999985	31
5403	31	3484	229	73.6270999999999987	16
5403	32	9845	59	637.483299999999986	24
5403	33	2825	222	128.397199999999998	18
5403	34	620	142	694.092200000000048	30
5403	35	6724	240	1648.42129999999997	45
5403	36	6125	49	1214.68290000000002	30
5403	37	2911	274	57.7937999999999974	22
5403	38	4548	223	1219.94200000000001	11
5403	39	3870	56	1294.35879999999997	1
5403	40	8159	190	1612.72070000000008	37
5403	41	6757	249	1952.54940000000011	48
5403	42	2302	42	1820.7333000000001	32
5403	43	1662	6	332.275699999999972	13
5403	44	4534	275	1095.20350000000008	26
5403	45	3360	102	522.8904	6
5403	46	8752	1	1580.50399999999991	2
5403	47	7273	80	1599.10279999999989	24
5403	48	3435	145	612.888500000000022	27
5403	49	9084	4	1993.35059999999999	39
5403	50	9705	96	1068.34909999999991	26
5403	51	1827	50	159.991099999999989	44
5403	52	1234	72	1265.02289999999994	6
5403	53	2325	44	273.979600000000005	2
5403	54	6265	274	474.920599999999979	3
5403	55	4374	299	33.4906999999999968	42
5403	56	424	52	377.955399999999997	17
5403	57	274	271	150.359499999999997	17
5403	58	9633	266	441.217100000000016	30
5403	59	6569	162	1457.91630000000009	16
5403	60	4894	209	1525.83529999999996	30
5403	61	455	236	966.318499999999972	45
5403	62	1153	287	377.049599999999998	42
5403	63	2079	51	1403.36640000000011	3
5404	1	8329	8	157.505599999999987	41
5404	2	6202	213	1679.51919999999996	44
5404	3	6177	120	599.694899999999961	28
5404	4	5269	189	512.574600000000032	7
5404	5	3583	45	1142.38709999999992	36
5404	6	6885	251	1406.33780000000002	39
5404	7	499	77	1524.8891000000001	31
5404	8	4401	105	899.472200000000043	18
5404	9	5081	126	150.977499999999992	30
5404	10	4771	13	1379.4248	37
5404	11	870	236	258.524800000000027	48
5404	12	3816	137	1291.0603000000001	21
5404	13	2342	299	1725.1851999999999	47
5404	14	315	232	388.17919999999998	19
5404	15	8914	92	1384.73990000000003	49
5404	16	6874	154	1656.33279999999991	24
5404	17	2424	275	1315.57490000000007	23
5404	18	8022	16	890.456099999999992	11
5404	19	7356	196	1464.69920000000002	28
5404	20	5025	120	662.282299999999964	28
5404	21	7987	39	222.396299999999997	38
5404	22	6079	285	1611.31629999999996	26
5404	23	9038	264	1570.83079999999995	22
5404	24	4459	158	1652.56919999999991	49
5404	25	8837	234	1454.00849999999991	40
5404	26	5105	110	982.870499999999993	47
5404	27	3610	245	1363.64049999999997	42
5404	28	9447	139	1548.59609999999998	41
5404	29	8041	97	1617.23170000000005	5
5404	30	8759	98	1236.3755000000001	20
5404	31	505	3	1320.60770000000002	12
5404	32	9469	16	771.629400000000032	35
5404	33	4695	213	1538.84960000000001	22
5404	34	6704	242	159.972499999999997	21
5404	35	6982	44	52.7969000000000008	5
5404	36	7961	185	1395.15730000000008	5
5404	37	127	81	156.8202	19
5404	38	5062	229	259.935999999999979	29
5404	39	4525	105	1945.25900000000001	16
5404	40	9553	227	1570.88229999999999	11
5404	41	2981	72	1969.5655999999999	11
5404	42	3812	199	1642.51340000000005	5
5404	43	3399	135	639.718399999999974	14
5404	44	7979	12	1028.92530000000011	29
5404	45	8323	217	984.542400000000043	21
5404	46	7248	8	1688.62599999999998	22
5404	47	5726	255	1509.84989999999993	34
5404	48	8633	137	643.49879999999996	47
5404	49	216	23	1172.1748	16
5404	50	2360	153	1689.80050000000006	24
5404	51	6392	264	352.071900000000028	16
5404	52	2854	292	347.747400000000027	32
5404	53	8202	139	955.27049999999997	43
5404	54	5742	242	1591.95100000000002	6
5404	55	6005	295	1876.46589999999992	16
5404	56	1072	286	1029.92329999999993	26
5404	57	4819	108	939.094600000000014	33
5404	58	5265	99	247.253500000000003	37
5404	59	9440	184	1558.97289999999998	11
5404	60	477	95	721.853399999999965	26
5404	61	1020	258	1042.46749999999997	46
5404	62	6311	202	682.198499999999967	48
5404	63	6323	233	405.122200000000021	2
5404	64	9698	126	1259.69710000000009	14
5404	65	2261	120	1267.93419999999992	7
5404	66	5473	119	231.897300000000001	10
5404	67	7801	93	693.552599999999984	34
5404	68	3119	218	714.442199999999957	47
5404	69	4986	52	324.15870000000001	35
5404	70	9404	164	1340.25990000000002	16
5404	71	9889	95	450.532100000000014	43
5404	72	891	271	44.4928000000000026	15
5404	73	5378	171	603.426100000000019	29
5404	74	7668	20	582.885499999999979	21
5404	75	2826	114	1827.43129999999996	36
5404	76	5335	235	519.384800000000041	43
5404	77	2113	114	942.254299999999944	39
5404	78	7727	248	1418.42740000000003	29
5404	79	7735	233	1368.60639999999989	23
5404	80	3682	76	1122.51980000000003	20
5404	81	2079	118	1839.40560000000005	23
5404	82	9037	51	1971.07940000000008	36
5404	83	3793	286	1774.30670000000009	39
5404	84	5096	265	1686.2165	39
5404	85	7594	217	1493.15900000000011	7
5405	1	7324	249	1076.12830000000008	42
5405	2	9949	172	1735.11370000000011	1
5405	3	1884	37	1289.80459999999994	45
5405	4	4312	149	842.36099999999999	19
5405	5	9143	177	1117.84320000000002	42
5405	6	1038	139	40.5349000000000004	22
5405	7	3055	121	1103.16039999999998	1
5405	8	6696	94	1049.86339999999996	43
5405	9	6793	164	1704.45929999999998	42
5405	10	8253	166	64.5618999999999943	32
5405	11	3553	294	752.964399999999955	19
5405	12	334	26	428.698699999999974	42
5405	13	7994	69	384.623899999999992	9
5405	14	7903	254	295.079600000000028	41
5405	15	2707	76	1178.96340000000009	14
5405	16	3895	17	629.321500000000015	26
5405	17	863	282	1036.54500000000007	38
5405	18	215	271	1017.41980000000001	17
5405	19	7688	169	403.94319999999999	3
5405	20	3934	146	1495.28989999999999	39
5405	21	7832	176	87.9187000000000012	40
5405	22	8217	182	1442.2949000000001	16
5405	23	4243	228	1435.18470000000002	31
5405	24	3704	157	684.560699999999997	46
5405	25	1964	176	1252.0462	7
5405	26	6457	253	1972.38889999999992	37
5405	27	4889	24	191.8947	37
5405	28	4059	1	748.938300000000027	32
5405	29	9752	259	327.609699999999975	35
5405	30	6291	255	1211.5150000000001	2
5405	31	4488	149	688.962099999999964	31
5405	32	6788	90	1700.91669999999999	26
5405	33	2891	238	1687.60680000000002	25
5405	34	7683	285	481.381500000000017	20
5405	35	1852	199	1641.75289999999995	3
5405	36	8073	174	1501.00810000000001	19
5405	37	285	250	409.685400000000016	5
5405	38	8317	128	353.7029	19
5405	39	3009	81	113.343599999999995	43
5405	40	8519	85	1474.68190000000004	20
5405	41	6520	249	1643.9502	30
5405	42	9485	150	1836.5021999999999	6
5405	43	4253	105	1813.25600000000009	40
5405	44	458	172	371.017499999999984	33
5405	45	4939	55	1140.32809999999995	18
5405	46	8258	70	1260.45409999999993	15
5405	47	7020	166	1861.40390000000002	12
5405	48	8104	73	1116.72330000000011	7
5405	49	4251	18	411.509900000000016	18
5405	50	7953	130	1482.90840000000003	25
5405	51	6288	203	1687.05760000000009	34
5405	52	2080	79	1324.74450000000002	22
5405	53	1678	276	1981.1395	40
5405	54	8176	120	900.358799999999974	35
5405	55	878	231	242.468500000000006	23
5405	56	9422	30	178.858599999999996	26
5405	57	4838	7	1359.52379999999994	30
5406	1	3713	81	875.010099999999966	25
5406	2	2869	267	40.0581999999999994	27
5406	3	9060	179	1988.1377	14
5406	4	4086	4	1335.02179999999998	22
5406	5	2034	57	218.747899999999987	45
5406	6	4390	121	1198.49119999999994	6
5406	7	1751	59	1866.54009999999994	42
5406	8	569	115	144.542300000000012	13
5406	9	1195	171	601.036100000000033	5
5406	10	8844	273	1331.50639999999999	11
5406	11	9473	53	1116.72720000000004	31
5406	12	1444	50	795.33929999999998	29
5406	13	7684	51	371.343799999999987	31
5406	14	4461	189	393.091799999999978	6
5406	15	1056	270	1041.48389999999995	2
5406	16	1540	2	1684.33480000000009	39
5406	17	6662	115	1985.82169999999996	36
5406	18	8665	299	855.501099999999951	28
5406	19	3812	236	291.24169999999998	36
5406	20	599	288	468.755499999999984	44
5406	21	4990	271	1457.2485999999999	9
5406	22	343	183	298.176100000000019	16
5406	23	5342	195	1724.55140000000006	5
5406	24	3690	144	166.075700000000012	47
5406	25	6554	93	1362.8306	25
5406	26	4768	249	522.231599999999958	47
5406	27	6690	163	1997.88709999999992	48
5406	28	2761	191	1310.08510000000001	39
5406	29	6537	145	501.670399999999972	8
5406	30	3645	94	1634.06940000000009	28
5406	31	8607	223	1323.54109999999991	30
5406	32	2863	164	700.156899999999951	17
5406	33	8200	73	80.517399999999995	32
5406	34	3834	261	1480.42570000000001	14
5406	35	4989	294	881.014300000000048	33
5406	36	847	88	966.284999999999968	21
5406	37	7476	26	280.014400000000023	5
5406	38	4035	136	1204.84830000000011	20
5406	39	5723	203	805.471400000000017	21
5406	40	6833	213	313.947299999999984	13
5406	41	3451	21	591.216099999999983	10
5407	1	5624	126	682.671500000000037	45
5407	2	6891	21	144.921400000000006	31
5407	3	5436	129	1274.08709999999996	4
5407	4	9680	45	1592.65679999999998	30
5407	5	7098	60	1105.75019999999995	42
5407	6	4126	239	1642.87860000000001	20
5407	7	6948	217	1886.84960000000001	48
5407	8	8496	181	1320.71229999999991	5
5407	9	9972	117	669.899700000000053	4
5407	10	7398	177	1208.14010000000007	8
5407	11	6055	163	1609.64810000000011	38
5407	12	919	237	1181.08249999999998	9
5407	13	1361	45	426.693600000000004	8
5407	14	3421	99	217.860399999999998	21
5407	15	2448	91	268.984699999999975	14
5407	16	26	9	1243.0320999999999	43
5407	17	5676	222	229.725300000000004	1
5407	18	7112	94	649.050399999999968	6
5407	19	4195	253	154.319700000000012	5
5407	20	6453	109	1373.37040000000002	19
5407	21	2552	261	952.846000000000004	30
5407	22	9388	248	106.706000000000003	43
5407	23	8963	88	42.2897999999999996	14
5407	24	8587	102	1868.22029999999995	2
5407	25	1391	294	1042.36750000000006	16
5407	26	6538	280	646.855500000000006	29
5407	27	9925	81	1844.40550000000007	1
5407	28	988	97	1076.68949999999995	6
5407	29	2889	136	1947.2029	13
5407	30	9528	238	1558.08030000000008	22
5407	31	3145	229	1342.21340000000009	27
5407	32	4222	171	1864.71399999999994	18
5407	33	16	121	185.841000000000008	21
5407	34	9511	242	490.717100000000016	31
5407	35	2726	50	986.405899999999974	3
5407	36	366	94	1355.99039999999991	13
5407	37	9429	260	784.258699999999976	28
5407	38	5132	132	825.774199999999951	2
5407	39	4745	162	1188.54410000000007	39
5407	40	7674	291	1634.3293000000001	38
5407	41	2868	174	1052.96669999999995	3
5407	42	5604	281	1578.68599999999992	29
5407	43	5825	170	837.909700000000043	11
5407	44	6966	211	870.701599999999985	30
5407	45	2050	136	1314.33439999999996	18
5407	46	6318	258	283.426600000000008	41
5407	47	1365	238	1190.57379999999989	12
5407	48	9271	72	610.467300000000023	38
5407	49	3298	226	987.197300000000041	25
5407	50	7991	163	1134.72350000000006	36
5407	51	960	35	927.860000000000014	46
5407	52	2806	59	1220.7786000000001	10
5407	53	4062	70	569.929899999999975	6
5407	54	3731	27	729.996399999999994	15
5407	55	6972	259	598.800500000000056	46
5407	56	9793	10	863.769599999999969	8
5407	57	1009	219	27.3917000000000002	37
5407	58	1051	0	1913.18669999999997	18
5407	59	3246	216	1007.11419999999998	24
5407	60	8000	187	628.397500000000036	5
5407	61	8383	231	1136.92900000000009	3
5407	62	3291	259	500.87700000000001	35
5407	63	3384	120	235.520100000000014	11
5407	64	9592	91	426.647400000000005	3
5407	65	3234	109	1757.31050000000005	17
5407	66	4004	162	339.128600000000006	48
5407	67	1563	13	298.089499999999987	44
5407	68	3710	240	1316.73620000000005	20
5407	69	910	215	348.924300000000017	15
5407	70	4717	287	411.329000000000008	27
5407	71	5556	21	1417.25659999999993	32
5407	72	4087	198	1387.61470000000008	19
5407	73	4614	76	749.941000000000031	19
5407	74	2792	74	1891.7944	14
5407	75	1399	163	268.881700000000023	3
5407	76	2448	180	1957.31899999999996	1
5407	77	7066	48	1690.69299999999998	41
5407	78	9325	180	482.797199999999975	11
5407	79	3777	57	355.711099999999988	40
5407	80	1653	281	384.976099999999974	18
5407	81	862	18	102.284899999999993	47
5407	82	4149	135	435.798900000000003	36
5407	83	899	20	1396.20010000000002	21
5407	84	6609	103	1062.09809999999993	39
5407	85	9960	119	135.1524	24
5407	86	4850	278	1865.25749999999994	49
5407	87	5649	101	450.278399999999976	23
5407	88	8549	72	1335.20749999999998	35
5407	89	9739	2	1150.90409999999997	34
5407	90	7400	71	1675.01080000000002	5
5407	91	372	31	172.863900000000001	42
5407	92	9482	122	1389.76690000000008	38
5407	93	1918	240	1352.47019999999998	8
5407	94	3492	239	936.520399999999995	43
5408	1	2851	215	1085.62699999999995	26
5408	2	9747	21	515.046500000000037	12
5408	3	618	291	1924.61020000000008	28
5408	4	8892	220	536.625700000000052	25
5408	5	1656	249	775.745599999999968	11
5408	6	4375	179	1443.33040000000005	5
5408	7	7162	22	331.415700000000015	46
5408	8	299	88	1522.2351000000001	28
5408	9	231	165	567.752399999999966	49
5408	10	5456	40	477.290399999999977	35
5408	11	4939	209	1470.18949999999995	19
5408	12	2821	190	608.917299999999955	1
5408	13	4873	2	816.140800000000013	18
5408	14	6228	71	1526.27019999999993	46
5408	15	6826	11	1092.93339999999989	2
5408	16	8506	52	1934.48929999999996	9
5408	17	3873	134	69.2327999999999975	5
5408	18	2719	104	1925.41210000000001	2
5408	19	3753	286	1519.63670000000002	4
5408	20	1332	52	547.355699999999956	38
5408	21	1591	165	1547.13599999999997	35
5408	22	7281	35	47.0330999999999975	29
5408	23	1016	144	1851.23389999999995	34
5408	24	3384	155	1732.71559999999999	37
5408	25	8151	289	370.9298	39
5408	26	4036	266	1111.90319999999997	48
5408	27	3333	67	1179.21010000000001	9
5408	28	9274	37	203.356400000000008	20
5408	29	8368	166	928.817000000000007	12
5408	30	1948	127	702.089200000000005	45
5408	31	6184	104	506.912199999999984	36
5408	32	4007	210	1889.73759999999993	48
5408	33	8069	7	1459.61789999999996	13
5408	34	8866	151	1133.40419999999995	29
5408	35	8761	59	1609.4679000000001	31
5408	36	1067	254	1539.55819999999994	9
5408	37	2675	141	1963.53400000000011	43
5408	38	8106	297	347.097699999999975	46
5408	39	2703	22	1472.99589999999989	17
5408	40	9760	142	733.462899999999991	39
5408	41	9584	212	1214.00559999999996	4
5408	42	5095	28	305.852399999999989	35
5408	43	5062	215	636.541200000000003	31
5408	44	6073	257	214.401499999999999	9
5408	45	6874	195	1780.75500000000011	6
5408	46	5527	41	80.7981999999999942	6
5408	47	4035	126	200.0154	40
5408	48	4046	37	1370.23630000000003	26
5408	49	9710	173	848.871999999999957	45
5408	50	8246	231	271.74860000000001	24
5408	51	5353	214	516.139400000000023	30
5408	52	9800	195	259.414699999999982	21
5408	53	5118	194	1550.1264000000001	9
5408	54	6860	144	1772.09999999999991	3
5408	55	5066	229	43.1066999999999965	48
5408	56	1026	70	1609.07410000000004	2
5408	57	9727	83	1019.01340000000005	41
5408	58	5342	249	498.829499999999996	22
5408	59	6999	87	980.738399999999956	23
5408	60	6276	265	94.3584000000000032	7
5408	61	8275	13	1511.74029999999993	6
5408	62	119	12	1159.63570000000004	49
5408	63	5488	255	1617.42290000000003	9
5408	64	1778	96	25.6794000000000011	28
5408	65	5624	118	1190.38270000000011	10
5408	66	1173	172	562.015599999999949	22
5408	67	8118	44	1146.04299999999989	6
5408	68	7197	158	1920.29169999999999	20
5408	69	4217	149	1339.06420000000003	23
5408	70	823	207	1628.02340000000004	41
5408	71	8460	274	1496.44180000000006	18
5408	72	6861	0	851.98580000000004	29
5408	73	8198	170	1158.0163	25
5408	74	6521	289	1799.7636	38
5408	75	1320	231	987.710699999999974	4
5408	76	3572	126	613.075000000000045	43
5408	77	4767	234	1634.9212	41
5408	78	1648	73	1517.70389999999998	3
5408	79	4545	66	1141.0456999999999	1
5408	80	4005	280	440.689999999999998	28
5408	81	5195	110	1298.02050000000008	35
5408	82	8009	92	332.314000000000021	30
5408	83	3458	84	1720.16409999999996	22
5408	84	6354	254	300.897899999999993	24
5408	85	988	257	83.7065000000000055	36
5408	86	1085	157	625.695299999999975	23
5408	87	9122	102	516.728700000000003	23
5408	88	2772	114	810.99490000000003	30
5408	89	8876	150	1215.05279999999993	20
5408	90	2633	262	1674.72869999999989	44
5408	91	7335	61	822.589600000000019	26
5408	92	6795	191	1158.30860000000007	48
5408	93	8428	257	789.70150000000001	12
5408	94	5227	280	1605.8608999999999	30
5408	95	7970	95	595.134099999999989	34
5408	96	2552	65	950.912100000000009	7
5409	1	5188	196	1752.8146999999999	8
5409	2	2455	128	1497.82040000000006	38
5409	3	652	156	543.046199999999999	12
5409	4	9104	185	94.955299999999994	33
5409	5	6640	9	147.129099999999994	21
5409	6	3626	69	1741.78459999999995	47
5409	7	4059	104	657.638699999999972	1
5409	8	7853	116	1672.04369999999994	18
5409	9	281	143	1912.39779999999996	26
5409	10	3625	66	1366.41540000000009	31
5409	11	5961	151	1164.16570000000002	22
5409	12	2425	268	1214.04130000000009	15
5409	13	8254	136	761.671600000000012	10
5409	14	8193	17	1403.91200000000003	10
5409	15	8438	114	1777.91570000000002	25
5409	16	1681	46	297.773000000000025	19
5409	17	4800	62	1265.32140000000004	38
5409	18	2972	215	1338.05960000000005	37
5409	19	2400	208	642.168699999999944	28
5409	20	8910	9	655.809700000000021	32
5409	21	129	194	316.491300000000024	28
5409	22	9000	74	1635.3291999999999	47
5409	23	6548	213	1260.0489	12
5409	24	2015	18	117.892499999999998	44
5409	25	9293	191	687.960500000000025	48
5409	26	4635	106	94.2507999999999981	14
5410	1	5862	29	1199.72180000000003	5
5410	2	1687	289	496.469299999999976	13
5410	3	1568	286	1164.44119999999998	15
5410	4	8168	53	1887.52019999999993	10
5410	5	333	74	1092.85879999999997	17
5410	6	8518	118	871.744800000000055	37
5410	7	1333	161	1818.94000000000005	33
5410	8	7623	6	721.533999999999992	12
5410	9	4178	7	966.554499999999962	39
5410	10	8112	163	1669.91200000000003	47
5410	11	7954	168	1753.75559999999996	4
5410	12	2529	285	1010.65599999999995	39
5410	13	9495	14	1591.11280000000011	2
5410	14	1928	26	642.533500000000004	22
5410	15	5738	24	470.877400000000023	28
5410	16	4197	249	1015.54769999999996	36
5410	17	8648	153	1855.5150000000001	45
5410	18	1426	30	864.115999999999985	48
5410	19	1833	248	1046.37560000000008	23
5410	20	3694	50	1903.63550000000009	41
5410	21	7353	103	145.61699999999999	44
5410	22	5536	29	1428.16920000000005	29
5410	23	6250	71	53.4705000000000013	8
5410	24	1092	2	804.511700000000019	32
5410	25	8594	59	332.284400000000005	30
5410	26	7394	125	401.064900000000023	47
5410	27	61	291	1928.46129999999994	37
5410	28	2746	155	311.288200000000018	43
5410	29	5121	100	1572.73520000000008	32
5410	30	7444	260	1370.02649999999994	36
5410	31	7732	25	893.953200000000038	7
5411	1	6951	247	669.956199999999967	33
5411	2	9395	49	1021.25149999999996	19
5411	3	1583	226	217.335199999999986	4
5411	4	9047	233	1475.22720000000004	17
5411	5	3886	168	302.055600000000027	22
5411	6	3205	115	1436.9088999999999	10
5411	7	841	50	1035.59780000000001	41
5411	8	2347	189	878.282199999999989	18
5411	9	4169	208	265.73599999999999	2
5411	10	2182	61	686.955699999999979	7
5411	11	2306	250	1282.30469999999991	48
5411	12	5319	165	838.725900000000024	40
5411	13	6124	40	1639.42270000000008	20
5411	14	7727	252	1553.69319999999993	8
5411	15	6236	87	1655.66120000000001	44
5411	16	7324	97	1827.55070000000001	40
5411	17	7182	145	1299.39030000000002	47
5411	18	9571	163	246.663700000000006	12
5411	19	1112	38	119.394300000000001	18
5411	20	5478	89	1802.66679999999997	15
5411	21	461	12	784.899000000000001	9
5411	22	4537	201	387.880299999999977	44
5411	23	7904	193	605.125099999999975	22
5411	24	9643	80	1270.49980000000005	37
5411	25	6253	250	1045.92990000000009	21
5411	26	9794	67	1037.43849999999998	34
5411	27	6046	65	92.9284999999999997	10
5411	28	3434	82	830.913300000000049	27
5411	29	5491	280	1339.86320000000001	14
5411	30	949	170	420.502099999999984	44
5411	31	2992	65	17.301400000000001	4
5411	32	1652	100	1111.52459999999996	45
5411	33	1681	160	26.4673000000000016	26
5411	34	9625	257	1771.01970000000006	18
5411	35	7519	77	292.276999999999987	31
5411	36	2748	1	892.374199999999973	13
5411	37	5899	123	139.605500000000006	18
5411	38	765	107	593.357399999999984	29
5411	39	7099	249	1464.91589999999997	40
5411	40	9893	210	1555.07469999999989	33
5411	41	3375	117	1988.62840000000006	2
5411	42	5943	124	1096.53639999999996	41
5411	43	4287	58	1538.56240000000003	10
5411	44	972	283	360.070499999999981	9
5412	1	6157	68	534.706000000000017	12
5412	2	5500	54	401.896400000000028	45
5412	3	683	245	1442.59619999999995	45
5412	4	8307	290	1248.23090000000002	22
5413	1	9059	183	1522.12930000000006	19
5413	2	3657	97	1667.58390000000009	29
5413	3	2203	74	1316.97350000000006	39
5413	4	4272	50	1929.86899999999991	14
5413	5	9176	183	1966.14390000000003	29
5413	6	2944	209	1020.49310000000003	34
5413	7	2096	148	1031.6081999999999	24
5413	8	3388	254	1118.66159999999991	39
5413	9	6851	149	1115.96980000000008	11
5413	10	5668	16	632.204200000000014	7
5413	11	4338	17	1978.34789999999998	45
5413	12	5360	44	1090.74970000000008	7
5413	13	7389	140	251.826600000000013	38
5413	14	3839	181	1601.95479999999998	44
5413	15	8255	240	1632.71430000000009	1
5413	16	4803	152	1922.25260000000003	13
5413	17	4652	29	720.179499999999962	43
5413	18	1470	298	958.419300000000021	26
5413	19	9503	200	1756.03629999999998	26
5413	20	2492	256	1412.0168000000001	46
5413	21	1441	89	1472.69749999999999	44
5413	22	4717	80	299.43549999999999	38
5413	23	8289	50	831.592200000000048	46
5413	24	4076	189	1208.78919999999994	47
5413	25	553	12	1335.4384	7
5413	26	9117	259	1672.09249999999997	11
5413	27	3043	281	197.669900000000013	1
5413	28	1079	176	1256.66679999999997	42
5413	29	849	64	1504.27320000000009	43
5413	30	6965	161	1281.94689999999991	25
5413	31	3486	267	756.71690000000001	6
5413	32	3983	6	623.996899999999982	33
5413	33	4538	212	1526.66859999999997	45
5413	34	109	100	636.782400000000052	42
5413	35	4007	159	1122.40030000000002	39
5413	36	8836	111	1551.96939999999995	31
5413	37	4584	48	480.037599999999998	13
5413	38	6301	157	651.740400000000022	10
5413	39	5548	214	1983.18450000000007	23
5413	40	4650	204	198.977900000000005	28
5413	41	398	130	174.841100000000012	19
5413	42	4920	1	817.326900000000023	3
5413	43	1970	65	1503.2056	35
5413	44	3505	48	1763.00620000000004	28
5413	45	8136	62	1456.30379999999991	1
5413	46	3784	160	601.248900000000049	32
5413	47	5488	54	1153.41840000000002	34
5413	48	8008	120	1793.06840000000011	18
5413	49	1732	8	488.138300000000015	3
5413	50	1836	8	1611.94939999999997	24
5413	51	4749	272	1085.00999999999999	48
5413	52	7289	189	1911.49559999999997	8
5413	53	7780	203	1947.12920000000008	37
5413	54	8380	243	646.25750000000005	16
5413	55	3907	151	1154.71589999999992	18
5413	56	758	183	92.6039999999999992	8
5413	57	2403	216	164.81989999999999	34
5413	58	4066	151	1868.57050000000004	42
5413	59	9158	22	684.185600000000022	5
5413	60	7815	34	1536.80070000000001	3
5414	1	7189	287	1107.39720000000011	37
5414	2	9346	128	1685.2473	34
5414	3	1537	52	1380.43579999999997	36
5414	4	588	130	1851.70630000000006	43
5414	5	9787	275	491.20859999999999	14
5414	6	6922	58	1292.18779999999992	43
5414	7	1043	217	1612.78700000000003	32
5414	8	6686	55	1555.29449999999997	35
5414	9	7537	215	1190.12570000000005	25
5414	10	154	227	1694.87910000000011	30
5414	11	464	108	713.281100000000038	21
5414	12	3391	139	1053.33159999999998	15
5414	13	8048	204	763.267100000000028	12
5414	14	7133	291	933.894999999999982	31
5414	15	3164	58	234.779200000000003	10
5414	16	9930	44	1151.96749999999997	31
5414	17	7356	54	928.970500000000015	9
5415	1	2327	25	1980.36660000000006	18
5415	2	2511	203	1634.94759999999997	5
5415	3	5467	202	156.61330000000001	45
5415	4	3149	157	1888.4683	48
5415	5	7662	172	219.462099999999992	6
5415	6	9571	174	1844.08600000000001	3
5415	7	9243	85	656.068300000000022	35
5415	8	8136	299	875.072400000000016	5
5415	9	526	178	1814.4511	25
5415	10	8476	180	1855.62850000000003	35
5415	11	7624	218	780.589600000000019	9
5416	1	8390	292	1536.36680000000001	41
5416	2	7156	153	911.884500000000003	27
5416	3	1398	213	1872.24420000000009	6
5416	4	3863	278	277.383100000000013	4
5416	5	4826	201	1410.40930000000003	7
5416	6	7946	59	250.836800000000011	3
5417	1	5833	153	321.848000000000013	37
5417	2	9461	204	925.134099999999989	11
5417	3	6868	150	159.805900000000008	24
5417	4	1151	259	798.043300000000045	23
5417	5	7058	250	949.282799999999952	40
5417	6	3842	251	1242.90900000000011	46
5417	7	7165	201	756.13009999999997	23
5417	8	1038	53	178.701899999999995	16
5417	9	3207	156	861.57529999999997	14
5417	10	8151	177	1791.52659999999992	48
5417	11	447	221	1888.35210000000006	39
5417	12	6676	45	860.791600000000017	2
5417	13	27	253	1033.63650000000007	26
5417	14	5153	119	809.367799999999988	1
5417	15	7194	289	1458.79040000000009	38
5417	16	8357	162	689.133799999999951	21
5417	17	2615	48	821.543999999999983	35
5417	18	7100	250	1568.27500000000009	7
5417	19	1904	135	1010.10699999999997	24
5417	20	1736	56	1039.45620000000008	45
5417	21	3973	249	640.969600000000014	35
5417	22	984	161	799.442099999999982	40
5417	23	5543	55	315.464699999999993	7
5417	24	688	182	1273.92270000000008	11
5417	25	4740	60	1312.44250000000011	12
5417	26	6805	124	456.591700000000003	49
5417	27	4967	259	619.794399999999996	26
5417	28	6595	181	1706.52919999999995	39
5417	29	768	23	1526.05649999999991	21
5417	30	4587	284	1006.84320000000002	8
5417	31	715	62	1680.59650000000011	28
5417	32	5891	235	396.027300000000025	32
5417	33	3830	159	1790.1588999999999	9
5417	34	6551	80	1827.09079999999994	12
5417	35	8961	36	1921.53279999999995	15
5417	36	7015	87	976.24249999999995	29
5417	37	718	108	123.404499999999999	18
5417	38	3086	158	1708.4233999999999	7
5417	39	6841	254	1566.12799999999993	18
5417	40	4784	163	215.986500000000007	33
5417	41	4161	161	643.164300000000026	45
5417	42	3612	82	1733.76309999999989	13
5417	43	5030	76	285.627599999999973	29
5418	1	6640	110	1840.35100000000011	47
5418	2	7617	135	513.370900000000006	10
5418	3	9398	45	1777.33300000000008	48
5418	4	4570	219	1918.30310000000009	32
5418	5	8753	135	1289.08560000000011	27
5418	6	359	96	1759.76119999999992	49
5418	7	867	201	1250.19450000000006	39
5418	8	5822	150	730.978899999999953	24
5418	9	6756	247	117.8536	30
5418	10	3686	224	1386.86789999999996	30
5418	11	3431	203	1386.80639999999994	8
5418	12	9985	246	1510.67450000000008	19
5418	13	6057	67	933.77030000000002	44
5418	14	7570	52	272.602300000000014	2
5418	15	4657	201	1242.08230000000003	38
5418	16	2458	33	270.855500000000006	48
5418	17	3365	139	476.093500000000006	5
5418	18	2605	142	526.580100000000016	1
5418	19	447	235	564.196000000000026	8
5418	20	4610	7	802.592300000000023	28
5418	21	4534	148	603.364400000000046	1
5418	22	6149	248	1713.30120000000011	5
5418	23	5318	192	120.275400000000005	28
5418	24	8821	190	1728.13869999999997	38
5418	25	6958	146	1609.68059999999991	11
5418	26	8336	136	216.519299999999987	27
5418	27	5775	138	972.407400000000052	44
5418	28	2738	155	305.417300000000012	6
5418	29	6430	149	1260.3726999999999	20
5418	30	9783	153	1715.2956999999999	11
5418	31	5474	92	433.089400000000012	30
5418	32	5610	212	870.755400000000009	23
5418	33	2616	151	1787.00489999999991	25
5418	34	9802	84	1241.64280000000008	38
5418	35	5583	99	1634.33879999999999	18
5418	36	6360	266	1925.72679999999991	2
5418	37	4397	262	1500.51019999999994	10
5418	38	1309	296	1902.08829999999989	17
5418	39	3911	236	921.609299999999962	3
5418	40	587	93	1010.03840000000002	6
5418	41	1937	169	654.090599999999995	42
5419	1	6863	288	951.142200000000003	3
5419	2	7549	106	287.241399999999999	45
5419	3	1685	32	508.990200000000016	46
5419	4	4332	249	694.827300000000037	30
5419	5	9731	18	597.178199999999947	28
5419	6	3419	291	509.830600000000004	17
5419	7	8016	20	1627.94290000000001	23
5419	8	815	268	1734.53549999999996	19
5419	9	6656	33	1567.02530000000002	43
5419	10	5241	48	1567.21849999999995	15
5419	11	344	141	834.118900000000053	14
5419	12	4792	48	319.903500000000008	14
5419	13	4388	111	1629.6549	33
5419	14	3956	149	794.244100000000003	11
5419	15	2438	220	1776.55860000000007	33
5419	16	8336	138	723.111700000000042	1
5419	17	6211	239	205.931700000000006	36
5419	18	9553	70	1581.72119999999995	9
5419	19	631	148	1822.16139999999996	45
5419	20	2606	220	1003.63679999999999	41
5419	21	3697	6	1158.74340000000007	31
5419	22	8106	208	1302.23700000000008	42
5419	23	5130	161	1039.55140000000006	26
5419	24	1990	164	675.162000000000035	9
5419	25	3867	244	1226.09449999999993	13
5419	26	7514	153	1744.03770000000009	25
5419	27	241	105	540.921699999999987	26
5419	28	2756	291	1959.36740000000009	33
5419	29	4945	270	815.038300000000049	30
5419	30	3375	74	916.512899999999945	30
5419	31	1090	186	1525.23849999999993	16
5419	32	3536	118	1591.64899999999989	49
5419	33	6819	222	1963.43920000000003	2
5419	34	5991	227	1081.02379999999994	38
5419	35	7657	215	1181.22370000000001	18
5419	36	8142	39	1417.07020000000011	27
5419	37	3005	56	1653.94219999999996	26
5419	38	9488	287	69.7222000000000008	13
5419	39	5962	103	1594.54809999999998	18
5419	40	8976	202	68.0058999999999969	38
5419	41	2501	108	1719.52880000000005	38
5419	42	4191	122	99.6598000000000042	46
5419	43	4358	103	959.606099999999969	33
5419	44	2767	93	863.645200000000045	12
5419	45	6038	68	1986.52600000000007	38
5419	46	8241	69	720.909700000000043	20
5419	47	6260	111	408.538599999999974	3
5419	48	782	57	162.965100000000007	3
5419	49	4071	11	583.623000000000047	3
5419	50	7248	250	31.4412999999999982	42
5419	51	1580	245	777.491800000000012	23
5419	52	7845	167	1765.16180000000008	48
5419	53	1686	126	1531.83510000000001	29
5419	54	6807	182	342.179100000000005	42
5419	55	8800	172	1687.35179999999991	5
5419	56	8711	281	1395.21749999999997	42
5419	57	1500	110	1552.07089999999994	7
5419	58	4837	59	1499.57619999999997	19
5419	59	8512	30	256.933299999999974	31
5419	60	2574	19	217.045600000000007	26
5419	61	4290	70	1711.08989999999994	4
5419	62	8240	231	1503.85889999999995	7
5419	63	6104	219	155.063299999999998	27
5419	64	5491	293	1562.88390000000004	36
5419	65	3326	61	687.054099999999949	16
5419	66	5225	149	174.027899999999988	35
5419	67	7524	275	247.709699999999998	24
5419	68	7742	112	1293.28569999999991	49
5419	69	5287	157	1627.40010000000007	27
5419	70	9157	7	336.151599999999974	10
5419	71	9586	252	490.596299999999985	28
5419	72	6123	31	887.09839999999997	10
5419	73	4047	182	1416.16120000000001	11
5419	74	434	136	549.734500000000025	36
5419	75	1321	124	1481.18080000000009	40
5419	76	7864	66	470.63069999999999	30
5420	1	505	2	1561.22859999999991	16
5420	2	9064	267	893.860300000000052	36
5420	3	4171	212	406.137299999999982	14
5420	4	763	287	18.4314	33
5420	5	2653	200	1100.46100000000001	19
5420	6	1280	78	175.624799999999993	36
5420	7	4809	1	538.887299999999982	21
5420	8	3779	274	1908.33609999999999	14
5420	9	9601	244	1466.9061999999999	49
5420	10	12	171	1539.9969000000001	24
5420	11	7848	47	1812.84259999999995	27
5420	12	2511	189	1222.10349999999994	8
5420	13	6345	116	234.389900000000011	18
5420	14	6705	152	1861.73960000000011	44
5420	15	302	258	272.803699999999992	44
5420	16	6701	31	286.786400000000015	41
5420	17	8139	266	1675.42710000000011	5
5420	18	1062	209	699.507299999999987	42
5420	19	2388	83	1671.31179999999995	7
5420	20	9832	46	329.628800000000012	37
5420	21	7303	229	1045.48949999999991	21
5420	22	7777	157	1900.29729999999995	27
5420	23	1930	242	770.145999999999958	19
5421	1	996	164	754.316299999999956	33
5421	2	2973	116	429.679100000000005	8
5421	3	2490	131	356.840399999999988	27
5421	4	7836	35	179.023500000000013	19
5421	5	7861	91	1788.42650000000003	22
5421	6	3534	13	1120.89619999999991	6
5421	7	6950	180	1978.65349999999989	12
5421	8	4312	44	1379.38200000000006	31
5421	9	21	268	857.307000000000016	8
5421	10	7516	205	735.052299999999946	13
5421	11	5590	272	1935.35089999999991	48
5421	12	8023	7	498.219499999999982	43
5421	13	1683	5	1750.6099999999999	15
5421	14	7574	232	473.522199999999998	12
5421	15	7667	95	1616.05130000000008	30
5421	16	5549	202	740.392200000000003	44
5421	17	746	191	245.003899999999987	37
5421	18	9634	88	817.938800000000015	39
5421	19	6550	171	1410.35130000000004	32
5421	20	5737	292	1023.94470000000001	32
5421	21	4093	21	341.197000000000003	31
5421	22	8726	287	1897.56790000000001	34
5421	23	6156	188	670.233899999999949	27
5421	24	6889	239	335.655899999999974	7
5421	25	7786	239	443.709499999999991	45
5421	26	3761	43	1650.1223	41
5421	27	3872	269	636.557300000000055	10
5421	28	7802	44	246.034899999999993	27
5421	29	7991	29	1853.69599999999991	17
5421	30	6977	272	494.281499999999994	46
5421	31	7838	201	556.094399999999951	7
5421	32	5950	77	423.982700000000023	12
5421	33	2171	58	683.423199999999952	10
5421	34	4304	32	1514.31089999999995	8
5421	35	3160	241	1962.24739999999997	29
5421	36	7702	41	1698.16419999999994	2
5421	37	3418	0	1143.29960000000005	45
5421	38	2480	264	1075.24810000000002	31
5421	39	3527	244	1441.56850000000009	25
5421	40	3549	101	1179.54389999999989	34
5421	41	1545	154	292.466600000000028	28
5421	42	7561	209	52.2736999999999981	29
5421	43	7690	122	1869.3737000000001	32
5421	44	444	189	179.035300000000007	25
5421	45	6366	93	1200.33969999999999	30
5421	46	3849	139	1217.83279999999991	49
5421	47	5081	196	267.231800000000021	5
5421	48	9114	11	1914.66859999999997	31
5421	49	9306	298	1983.54079999999999	32
5421	50	780	132	1431.75070000000005	45
5421	51	5217	162	1740.68900000000008	32
5421	52	7233	274	1620.63850000000002	4
5421	53	7864	157	1981.2672	49
5421	54	6163	262	1902.60279999999989	42
5421	55	8354	260	1536.74620000000004	34
5421	56	5173	63	1698.04639999999995	13
5421	57	8082	255	1224.85100000000011	5
5421	58	8781	101	1689.54970000000003	33
5421	59	5173	213	1088.64640000000009	14
5421	60	3551	220	878.049499999999966	13
5421	61	8578	154	840.277900000000045	42
5421	62	9627	46	1971.12069999999994	46
5421	63	8594	57	1356.43190000000004	8
5421	64	5980	179	204.247299999999996	3
5421	65	9652	62	1401.77269999999999	13
5421	66	990	27	989.133199999999988	22
5421	67	4590	171	1121.98870000000011	36
5421	68	1507	64	1425.70669999999996	28
5421	69	2465	202	170.882900000000006	42
5421	70	3013	198	1042.04109999999991	41
5421	71	916	43	1154.59519999999998	30
5421	72	8822	70	1952.1902	4
5421	73	5542	53	238.483000000000004	33
5421	74	3316	225	924.828399999999988	17
5421	75	9768	173	993.475299999999947	1
5421	76	8883	122	622.804099999999949	22
5422	1	3458	66	1268.8732	30
5422	2	1345	22	1093.11419999999998	17
5422	3	1144	222	1680.27800000000002	38
5422	4	6184	43	774.257299999999987	46
5422	5	2853	194	1178.23309999999992	40
5422	6	1217	150	1554.87059999999997	47
5422	7	6500	125	846.471199999999953	38
5422	8	49	236	1980.75590000000011	3
5422	9	4609	260	1520.82770000000005	20
5422	10	8553	6	149.331400000000002	38
5422	11	9794	260	1093.18560000000002	36
5422	12	4644	225	331.3827	37
5422	13	7557	132	175.608800000000002	9
5422	14	9854	132	457.579000000000008	38
5422	15	518	114	1448.57490000000007	9
5422	16	8436	92	684.814399999999978	44
5422	17	3138	56	429.861899999999991	10
5422	18	409	215	591.599799999999959	26
5422	19	3077	178	636.574499999999944	28
5422	20	85	85	1476.33879999999999	36
5422	21	8371	256	1736.97370000000001	37
5422	22	2325	22	1901.16249999999991	37
5422	23	1375	165	842.486599999999953	36
5422	24	4381	188	1959.99980000000005	13
5422	25	5673	214	332.733499999999992	39
5422	26	2772	293	1520.20980000000009	44
5422	27	3420	164	1168.36689999999999	7
5422	28	4662	45	1424.0005000000001	33
5422	29	4087	275	221.785699999999991	1
5422	30	2542	129	1433.99749999999995	46
5422	31	7119	56	1335.25909999999999	28
5422	32	501	167	443.541200000000003	30
5422	33	7135	25	427.32729999999998	9
5422	34	9246	155	101.450699999999998	16
5422	35	3050	187	1351.08089999999993	5
5422	36	8715	253	664.767399999999952	21
5422	37	36	271	1136.60599999999999	42
5422	38	1513	189	1227.82150000000001	36
5422	39	8185	9	1549.90229999999997	16
5422	40	8799	299	1548.07819999999992	13
5422	41	6734	254	90.7376000000000005	23
5422	42	5831	296	347.612199999999973	25
5422	43	692	297	176.52600000000001	44
5422	44	1666	218	39.9849999999999994	34
5422	45	3919	50	1683.0945999999999	24
5422	46	4362	176	1197.00170000000003	40
5422	47	9679	9	176.952499999999986	3
5422	48	7954	223	1203.05449999999996	26
5422	49	7301	246	1368.16090000000008	37
5422	50	1296	179	879.827499999999986	42
5422	51	6306	206	961.392000000000053	42
5422	52	1819	295	659.831300000000056	23
5422	53	4605	253	1432.5616	21
5422	54	4349	157	931.025700000000029	19
5422	55	8831	171	1555.88329999999996	4
5422	56	1777	150	858.115699999999947	45
5422	57	2015	142	205.108599999999996	11
5422	58	2386	127	1667.82069999999999	14
5422	59	6647	53	807.983399999999961	14
5422	60	9410	205	974.650800000000004	17
5422	61	7341	218	692.302299999999946	16
5422	62	7224	45	1668.0800999999999	23
5422	63	7975	152	509.065600000000018	40
5422	64	490	137	847.418499999999995	39
5422	65	5184	60	1335.49319999999989	28
5422	66	4317	196	1187.94460000000004	42
5422	67	9165	249	1239.69450000000006	31
5422	68	9120	16	384.861199999999997	43
5422	69	1563	184	683.264099999999985	42
5422	70	8999	259	445.318399999999997	10
5422	71	8629	128	1748.46559999999999	16
5422	72	5036	221	571.313999999999965	36
5422	73	9313	174	988.057699999999954	29
5422	74	4160	204	1612.65370000000007	12
5422	75	2963	277	20.428799999999999	49
5422	76	5681	22	344.836200000000019	4
5422	77	7913	63	782.33929999999998	10
5422	78	1376	297	1037.31079999999997	37
5422	79	3074	239	670.156100000000038	10
5422	80	8100	188	1256.97720000000004	8
5422	81	6842	191	1063.05220000000008	12
5422	82	4049	45	386.014999999999986	18
5422	83	5248	58	1625.48289999999997	8
5422	84	498	99	909.564600000000041	2
5422	85	9809	202	487.642400000000009	43
5422	86	9013	56	1536.673	46
5422	87	8262	154	565.423999999999978	9
5422	88	5471	13	126.630399999999995	30
5423	1	8667	210	627.052299999999946	5
5423	2	8025	200	681.891100000000051	46
5423	3	7239	45	1088.86819999999989	32
5423	4	7041	15	1756.5793000000001	11
5423	5	1391	57	1404.88869999999997	49
5423	6	7859	244	1854.64779999999996	23
5423	7	7641	293	1798.26980000000003	14
5423	8	1660	90	1394.81899999999996	35
5423	9	2741	231	435.427500000000009	29
5423	10	3667	203	1527.50520000000006	29
5423	11	7194	291	1025.77839999999992	48
5423	12	4796	77	1200.85560000000009	1
5423	13	7020	297	772.077800000000025	42
5423	14	3698	65	1083.49810000000002	4
5423	15	6564	96	868.826400000000035	45
5423	16	3745	177	686.851599999999962	24
5423	17	3591	38	927.706699999999955	29
5423	18	2499	61	1489.2831000000001	37
5423	19	9081	79	1781.5492999999999	30
5423	20	7514	198	1736.63689999999997	42
5423	21	9657	17	483.793600000000026	32
5423	22	8886	4	437.439099999999996	2
5423	23	6474	288	1326.56919999999991	35
5423	24	6759	97	902.309999999999945	44
5423	25	7539	238	1195.14969999999994	32
5423	26	5195	298	1565.70579999999995	30
5423	27	474	286	1541.60359999999991	39
5423	28	5387	49	1472.15519999999992	12
5423	29	5444	126	1247.40159999999992	37
5423	30	9217	28	641.308700000000044	13
5423	31	6023	246	1583.22659999999996	24
5423	32	891	95	672.103500000000054	48
5423	33	4902	262	871.836000000000013	35
5423	34	1085	148	542.184399999999982	16
5423	35	8126	154	1374.18129999999996	46
5423	36	6667	18	652.975999999999999	36
5423	37	8901	83	1368.87419999999997	6
5423	38	4959	152	897.248199999999997	49
5423	39	3245	291	181.052099999999996	47
5424	1	5328	74	1357.68650000000002	36
5424	2	5230	20	1285.4819	39
5424	3	6511	167	634.951400000000035	36
5424	4	2133	139	1522.18589999999995	14
5424	5	4754	175	914.825699999999983	44
5424	6	6911	135	1297.08860000000004	29
5424	7	7634	78	1614.48340000000007	45
5425	1	7926	190	1222.44180000000006	31
5425	2	7547	225	472.632900000000006	27
5425	3	1079	164	35.0536999999999992	6
5425	4	6205	205	998.769000000000005	37
5425	5	5440	151	901.541200000000003	46
5425	6	3946	179	279.647199999999998	15
5425	7	9952	205	818.429700000000025	15
5425	8	2564	78	531.601800000000026	33
5425	9	5813	89	876.022399999999948	16
5425	10	8887	26	761.976400000000012	8
5425	11	274	51	96.1526999999999958	23
5425	12	8921	277	75.7617000000000047	26
5425	13	2027	28	1892.54220000000009	22
5425	14	2117	117	1270.13249999999994	49
5425	15	3733	9	363.446199999999976	35
5425	16	4314	55	138.922699999999992	21
5425	17	6295	35	479.773000000000025	8
5425	18	8122	67	970.548800000000028	24
5425	19	3988	105	1932.34709999999995	10
5425	20	4889	218	1842.48610000000008	24
5425	21	833	38	787.9846	15
5425	22	5723	209	1188.68149999999991	34
5425	23	5478	176	709.717800000000011	18
5425	24	4128	165	1530.48160000000007	14
5425	25	1	84	1524.7998	25
5425	26	9760	257	1737.32860000000005	34
5425	27	5766	48	828.939300000000003	28
5425	28	9734	14	763.607399999999984	10
5425	29	2883	101	299.877400000000023	32
5425	30	999	185	351.173600000000022	21
5425	31	7973	86	1338.94260000000008	10
5425	32	7388	29	960.317900000000009	44
5425	33	8288	67	1313.64229999999998	39
5425	34	3037	48	97.6739000000000033	3
5425	35	704	34	171.081999999999994	47
5425	36	1912	290	721.875	40
5425	37	5936	94	1057.05909999999994	46
5425	38	5778	296	1207.98919999999998	30
5425	39	1955	270	1832.45489999999995	36
5425	40	2660	120	1125.8418999999999	42
5425	41	5711	169	43.2927000000000035	22
5425	42	7937	279	823.88779999999997	33
5425	43	8677	107	1842.14630000000011	40
5425	44	2446	247	161.577799999999996	48
5425	45	4629	80	713.156299999999987	47
5425	46	7952	49	284.147400000000005	12
5425	47	9729	290	1044.71910000000003	23
5425	48	4339	299	1102.66210000000001	19
5425	49	3560	15	1606.71990000000005	49
5425	50	7334	81	1924.4197999999999	36
5426	1	9427	8	70.8877999999999986	36
5426	2	7303	154	817.440100000000029	38
5426	3	6841	299	715.498500000000035	41
5426	4	3429	221	867.551900000000046	21
5427	1	9378	293	909.173400000000015	1
5427	2	8818	276	1317.31140000000005	38
5427	3	5275	230	567.156100000000038	34
5427	4	4475	127	718.456900000000019	28
5427	5	1311	229	79.8716000000000008	2
5427	6	8616	203	1772.08840000000009	44
5427	7	2717	248	1137.4036000000001	6
5427	8	2822	180	1999.11400000000003	19
5427	9	5313	228	99.1119000000000057	23
5427	10	8332	1	1506.76029999999992	38
5427	11	3043	208	1215.01109999999994	2
5427	12	1358	18	1387.74589999999989	20
5427	13	4528	90	1850.3753999999999	21
5427	14	2886	234	929.502600000000029	42
5427	15	7267	9	445.302799999999991	40
5427	16	8172	55	19.2920000000000016	36
5427	17	967	54	780.868100000000027	35
5427	18	354	259	218.544999999999987	15
5427	19	9807	115	1843.83320000000003	43
5427	20	6112	167	1418.41630000000009	9
5427	21	8683	147	1906.47559999999999	1
5427	22	2180	123	16.5474999999999994	17
5427	23	492	292	1728.33750000000009	1
5427	24	4088	69	639.483899999999949	2
5427	25	5888	180	1779.61390000000006	22
5427	26	5233	58	1536.22990000000004	38
5427	27	7091	106	39.8522999999999996	30
5427	28	9852	56	843.476999999999975	8
5427	29	8855	19	1551.73749999999995	8
5427	30	8081	230	150.570799999999991	48
5427	31	2396	295	1346.75960000000009	39
5427	32	8891	90	95.7961999999999989	8
5427	33	9895	203	624.711900000000014	37
5427	34	1089	182	599.272699999999986	6
5427	35	1839	219	833.620099999999979	36
5427	36	593	298	859.40949999999998	6
5427	37	6903	136	1526.37910000000011	20
5427	38	7400	199	410.107100000000003	33
5427	39	9460	250	96.2209000000000003	1
5427	40	223	176	226.903500000000008	28
5427	41	8216	141	1124.52189999999996	45
5427	42	4269	132	954.940600000000018	41
5427	43	744	123	1140.6697999999999	39
5427	44	6074	272	400.567400000000021	18
5427	45	3976	162	1945.8116	5
5427	46	3321	40	915.843600000000038	17
5427	47	1027	144	227.171400000000006	27
5427	48	86	8	749.832599999999957	17
5427	49	2391	280	1611.18270000000007	31
5427	50	1896	134	1455.3418999999999	28
5427	51	5903	266	1850.55439999999999	48
5427	52	9429	229	1918.43309999999997	16
5427	53	5254	63	332.803800000000024	6
5427	54	2646	29	711.874900000000025	17
5427	55	318	215	896.815900000000056	36
5427	56	9632	145	1122.50279999999998	34
5427	57	1470	142	1872.99039999999991	26
5427	58	8938	218	365.497099999999989	46
5427	59	4775	211	1927.10149999999999	35
5427	60	102	133	1267.2962	30
5428	1	1478	3	1747.61470000000008	22
5428	2	9787	19	1839.61349999999993	17
5428	3	1403	258	1018.09609999999998	8
5428	4	8797	252	1165.03330000000005	5
5428	5	1731	72	1680.82130000000006	41
5428	6	9150	239	453.037899999999979	37
5428	7	1735	19	1407.60860000000002	17
5428	8	3135	42	158.378399999999999	17
5428	9	5188	249	809.146499999999946	24
5428	10	4242	1	1892.2023999999999	9
5428	11	1531	170	98.8315999999999946	44
5428	12	9593	172	501.1096	44
5428	13	4861	105	1943.22510000000011	32
5428	14	6037	143	1098.32809999999995	29
5428	15	9234	287	1598.83369999999991	20
5428	16	5380	17	168.44489999999999	46
5428	17	8022	183	53.7203999999999979	4
5428	18	3194	100	175.7517	35
5428	19	1333	35	115.111699999999999	27
5428	20	2226	166	633.570799999999963	23
5428	21	6671	170	563.001899999999978	48
5428	22	2894	279	497.741600000000005	23
5428	23	6627	293	1398.82670000000007	33
5428	24	1596	7	193.440799999999996	22
5428	25	4845	93	1453.27890000000002	20
5429	1	5513	89	1201.18560000000002	9
5429	2	9914	79	270.229100000000017	3
5429	3	1251	55	1348.82179999999994	27
5429	4	5528	55	1661.43039999999996	36
5429	5	2541	162	1988.90959999999995	43
5429	6	7552	121	23.0159999999999982	32
5429	7	1044	40	1797.79070000000002	5
5429	8	640	115	208.113200000000006	8
5429	9	9735	114	1262.09570000000008	28
5429	10	7543	75	318.917300000000012	12
5429	11	1031	126	515.794599999999946	39
5429	12	4053	119	123.546499999999995	47
5429	13	8544	254	1413.92699999999991	10
5429	14	2988	157	1971.72039999999993	20
5429	15	2088	162	94.6752999999999929	32
5429	16	9661	281	668.286399999999958	42
5429	17	253	94	1963.96599999999989	8
5429	18	1388	280	752.207499999999982	37
5429	19	208	179	290.610400000000027	45
5429	20	8162	286	1596.1880000000001	19
5430	1	8123	252	1807.65840000000003	42
5430	2	9656	45	1537.1244999999999	40
5430	3	8518	276	913.445799999999963	38
5430	4	5668	75	1105.05719999999997	30
5430	5	6380	219	1537.12380000000007	47
5430	6	5915	257	1341.70440000000008	28
5430	7	1003	65	334.938699999999983	28
5430	8	6213	295	1195.11570000000006	37
5431	1	983	64	1927.46109999999999	47
5431	2	4327	62	642.954200000000014	30
5431	3	1603	5	1913.6902	49
5431	4	3508	48	875.253900000000044	24
5431	5	4018	205	1173.17290000000003	30
5431	6	4947	180	1809.28070000000002	3
5431	7	6457	24	268.045299999999997	31
5431	8	9894	36	971.240599999999972	16
5431	9	6018	194	35.5583000000000027	1
5431	10	7947	200	67.8862000000000023	5
5431	11	5102	193	45.8363000000000014	44
5431	12	7874	139	1203.79629999999997	14
5431	13	6242	88	1377.36259999999993	8
5431	14	3733	153	1202.50160000000005	6
5431	15	6012	114	553.886600000000044	49
5431	16	7072	46	488.147899999999993	44
5431	17	4604	165	876.52189999999996	9
5431	18	8250	130	665.615800000000036	37
5431	19	657	264	678.658599999999979	40
5431	20	4467	33	1622.05089999999996	45
5431	21	7438	296	1241.01240000000007	1
5431	22	9740	208	324.04910000000001	35
5431	23	8775	43	1421.90339999999992	25
5431	24	2891	44	798.240000000000009	27
5431	25	8893	243	496.180799999999977	3
5431	26	3480	231	1402.50649999999996	19
5431	27	7914	147	1961.21949999999993	25
5431	28	746	159	1862.40769999999998	42
5431	29	9119	255	1052.54780000000005	43
5431	30	9313	186	654.03570000000002	19
5431	31	6689	44	1606.9679000000001	35
5431	32	5131	24	1217.14930000000004	49
5431	33	3952	110	53.7907999999999973	20
5431	34	5483	81	31.5359000000000016	10
5431	35	8545	114	1433.35220000000004	11
5431	36	2179	184	100.649799999999999	6
5431	37	9880	144	773.671299999999974	40
5431	38	1506	74	1285.4674	37
5431	39	1995	251	1891.82870000000003	12
5431	40	9875	70	1467.93689999999992	27
5431	41	3588	218	399.955699999999979	30
5431	42	8139	191	1166.25549999999998	7
5431	43	2246	100	1708.57469999999989	1
5431	44	8559	177	1408.66849999999999	47
5431	45	6799	134	777.08929999999998	33
5431	46	8498	289	613.414099999999962	2
5431	47	3149	64	86.7175000000000011	35
5431	48	9323	69	534.044800000000009	13
5431	49	8665	64	436.170999999999992	45
5431	50	6881	281	734.109100000000012	15
5431	51	1218	33	1933.29330000000004	30
5431	52	2359	64	1921.97070000000008	25
5431	53	1172	169	134.400499999999994	37
5431	54	6625	85	1625.98090000000002	3
5431	55	476	149	1095.00299999999993	43
5431	56	6819	166	433.834699999999998	29
5431	57	2797	269	172.332099999999997	43
5431	58	6150	245	1742.01309999999989	20
5431	59	1350	94	1839.56050000000005	25
5431	60	4921	238	882.8202	47
5431	61	4460	141	793.245400000000018	2
5431	62	3293	273	501.61669999999998	33
5431	63	2997	52	1404.50590000000011	24
5431	64	8284	95	1106.47970000000009	16
5431	65	5727	181	1512.31809999999996	8
5431	66	2167	114	341.733000000000004	33
5431	67	6607	285	1024.53150000000005	39
5431	68	9200	204	316.131899999999973	41
5431	69	3219	219	1738.43180000000007	42
5431	70	204	237	1333.63640000000009	43
5431	71	943	31	1635.75520000000006	4
5431	72	6832	34	1039.50610000000006	16
5431	73	282	230	1998.11290000000008	25
5431	74	7633	150	1901.89560000000006	30
5431	75	1675	159	1277.43170000000009	15
5431	76	6375	132	1627.37059999999997	30
5431	77	9802	235	197.997600000000006	22
5431	78	7702	235	113.711500000000001	18
5431	79	4098	247	997.336999999999989	46
5431	80	4896	253	107.452600000000004	3
5431	81	8478	37	450.516700000000014	9
5431	82	534	294	1461.8252	8
5431	83	5636	232	178.658199999999994	21
5431	84	5365	198	1133.52209999999991	30
5431	85	2663	96	1975.98649999999998	12
5432	1	8183	291	1498.4197999999999	22
5432	2	3926	160	1423.18360000000007	47
5432	3	9979	174	667.619000000000028	22
5432	4	549	58	1956.66499999999996	23
5432	5	2907	203	1416.40229999999997	20
5432	6	2222	192	733.310600000000022	7
5432	7	8472	226	613.264800000000037	10
5432	8	7310	11	353.861199999999997	35
5432	9	5490	281	1690.00029999999992	42
5432	10	4578	36	1982.9251999999999	42
5432	11	8979	202	1351.00720000000001	36
5432	12	1644	124	1032.1114	38
5432	13	503	46	125.832099999999997	5
5432	14	525	11	1758.14949999999999	39
5432	15	9968	29	1586.80030000000011	34
5432	16	8069	61	248.420999999999992	48
5432	17	8904	65	1245.08799999999997	11
5432	18	4792	248	465.428699999999992	49
5432	19	7671	175	1460.29209999999989	21
5432	20	4167	194	1452.77870000000007	9
5432	21	3191	249	1444.44340000000011	42
5432	22	7753	262	485.70920000000001	33
5432	23	3023	194	1006.32000000000005	44
5432	24	3114	21	1405.00720000000001	3
5432	25	5048	153	793.961000000000013	15
5432	26	7184	158	1531.18170000000009	41
5432	27	9346	146	701.816400000000044	48
5432	28	4659	265	135.881	32
5432	29	4531	78	1824.56259999999997	11
5432	30	7686	129	770.197800000000029	6
5432	31	8618	164	471.308499999999981	32
5432	32	2979	64	669.606300000000033	44
5432	33	5436	249	774.084299999999985	41
5432	34	5691	48	275.030799999999999	5
5432	35	2275	143	608.645899999999983	8
5432	36	5838	43	1777.47180000000003	8
5432	37	3121	190	614.570600000000013	44
5432	38	9691	234	1130.16679999999997	23
5432	39	6978	66	1199.04259999999999	29
5432	40	1426	99	1729.65499999999997	49
5432	41	9720	195	1639.59670000000006	18
5432	42	4829	197	1657.35629999999992	33
5432	43	3871	272	1136.05770000000007	9
5432	44	1220	125	1648.05070000000001	2
5432	45	7919	276	246.871499999999997	30
5432	46	2793	12	831.151399999999967	47
5432	47	3826	255	1661.41889999999989	37
5432	48	1299	250	1754.61999999999989	25
5432	49	4952	134	1025.60629999999992	21
5432	50	199	194	1489.9559999999999	25
5432	51	2283	84	92.2009999999999934	32
5432	52	8107	24	66.8709999999999951	46
5432	53	8817	40	1979.66249999999991	32
5432	54	5311	25	326.139299999999992	34
5432	55	6445	13	1577.24350000000004	32
5432	56	126	65	1433.71119999999996	29
5432	57	6208	133	291.231299999999976	4
5432	58	9287	202	506.857599999999991	28
5432	59	8623	180	460.738200000000006	5
5432	60	377	263	688.436699999999973	23
5432	61	2412	134	1530.41519999999991	9
5432	62	2915	114	512.600599999999986	22
5432	63	67	225	317.203300000000013	1
5432	64	2539	242	342.807200000000023	11
5432	65	9593	181	1640.50590000000011	12
5432	66	3544	18	1859.79770000000008	36
5432	67	6970	225	1995.90990000000011	13
5432	68	761	30	66.1774999999999949	43
5432	69	9223	33	1353.9206999999999	6
5432	70	6910	223	422.109199999999987	43
5432	71	8234	126	702.838499999999954	28
5432	72	7720	5	476.607599999999991	41
5432	73	9697	97	236.056000000000012	26
5432	74	1405	134	808.495099999999979	31
5432	75	3131	200	1215.87869999999998	45
5432	76	9701	161	353.899499999999989	25
5432	77	1935	258	265.761799999999994	36
5432	78	4163	117	876.494699999999966	21
5432	79	5225	143	1052.65190000000007	25
5432	80	2830	145	1823.57140000000004	20
5432	81	3702	209	722.044099999999958	4
5432	82	1799	93	22.3812999999999995	26
5432	83	2848	51	1794.52780000000007	49
5432	84	2318	241	399.038400000000024	40
5432	85	2160	3	1904.66329999999994	37
5432	86	4612	218	1143.37619999999993	19
5432	87	1940	205	1299.06169999999997	13
5432	88	3004	295	1269.40779999999995	46
5432	89	4468	20	1753.2953	17
5432	90	2994	86	1099.39490000000001	34
5432	91	7328	172	681.806500000000028	9
5432	92	1847	16	806.383799999999951	20
5432	93	757	43	150.178699999999992	21
5433	1	2866	142	1373.74389999999994	46
5433	2	7427	44	1038.42180000000008	19
5433	3	2467	68	1590.9849999999999	42
5433	4	3025	279	903.301699999999983	5
5433	5	2350	33	757.97180000000003	30
5433	6	2877	236	276.892999999999972	40
5433	7	5518	248	628.123299999999972	19
5433	8	8681	135	694.720800000000054	13
5433	9	9857	96	296.22969999999998	39
5433	10	6793	119	1840.38509999999997	45
5433	11	3675	258	66.5892000000000053	30
5433	12	5304	98	190.192200000000014	38
5433	13	1969	188	903.028599999999983	41
5433	14	6775	193	1603.14730000000009	44
5433	15	4955	3	959.588499999999954	36
5433	16	354	188	1152.44319999999993	7
5433	17	9739	46	85.2263999999999982	20
5433	18	2570	171	538.801100000000019	22
5433	19	4999	269	59.7483999999999966	49
5433	20	7164	299	1202.29860000000008	11
5433	21	6428	230	1658.95640000000003	19
5433	22	6306	12	1952.26569999999992	46
5433	23	6469	20	693.883199999999988	32
5433	24	7584	90	1216.52710000000002	23
5433	25	558	142	1823.0304000000001	22
5433	26	8967	167	743.067000000000007	1
5433	27	7535	278	1093.44010000000003	28
5433	28	4050	91	1367.3572999999999	25
5433	29	675	210	1824.88920000000007	15
5433	30	4396	267	1297.58600000000001	5
5433	31	5361	181	140.191599999999994	44
5433	32	4620	91	1519.22739999999999	12
5433	33	7569	269	828.501999999999953	35
5433	34	5164	105	1060.33860000000004	47
5433	35	9188	219	755.114500000000021	5
5433	36	1162	91	1185.95360000000005	24
5433	37	7148	277	292.387099999999975	45
5433	38	4722	173	733.60310000000004	40
5433	39	4209	136	1319.32439999999997	23
5433	40	7456	283	464.089699999999993	8
5433	41	5391	79	470.873699999999985	12
5433	42	8163	53	1001.73059999999998	15
5433	43	6529	267	1448.3608999999999	46
5433	44	8900	280	439.030799999999999	26
5433	45	8334	53	105.506299999999996	29
5433	46	3404	289	633.183899999999994	33
5433	47	8456	83	420.663900000000012	29
5433	48	7293	106	1909.80770000000007	42
5433	49	6488	172	1609.43939999999998	7
5433	50	3704	259	192.878800000000012	41
5433	51	7937	117	811.418499999999995	24
5433	52	7563	268	603.520999999999958	39
5433	53	1562	14	306.6096	26
5433	54	4029	277	772.135200000000054	2
5433	55	5984	149	217.474199999999996	33
5433	56	6967	68	1884.29469999999992	29
5433	57	2523	3	1243.2636	39
5433	58	1302	141	80.177899999999994	36
5433	59	4303	225	536.409599999999955	29
5433	60	3632	257	1721.94090000000006	28
5433	61	4174	197	881.241300000000024	12
5433	62	812	66	263.246399999999994	32
5433	63	5073	207	344.129000000000019	39
5433	64	7764	168	716.048400000000015	4
5433	65	6674	160	1395.1271999999999	36
5433	66	7218	277	667.698099999999954	20
5433	67	4345	137	469.793499999999995	29
5433	68	7063	138	1205.73109999999997	44
5433	69	1778	198	1016.57010000000002	35
5434	1	9755	230	509.86930000000001	44
5434	2	3317	225	821.579899999999952	25
5434	3	7096	55	1292.17579999999998	33
5434	4	7167	103	727.556900000000041	8
5434	5	2533	261	504.231400000000008	49
5434	6	9898	195	1963.59570000000008	18
5434	7	7664	234	893.818200000000047	35
5434	8	3345	170	341.523300000000006	14
5434	9	4714	3	1729.08249999999998	11
5434	10	9243	152	1581.30320000000006	48
5434	11	9636	112	1921.82619999999997	28
5434	12	8478	147	996.415300000000002	15
5434	13	3703	125	1990.90879999999993	24
5434	14	2476	266	1003.56859999999995	3
5434	15	4484	173	528.272500000000036	8
5434	16	2919	162	310.576199999999972	21
5434	17	8694	109	1593.21730000000002	29
5434	18	2747	273	709.818700000000035	15
5434	19	8568	119	493.541600000000017	5
5434	20	610	45	1100.88429999999994	5
5434	21	2874	185	537.74249999999995	45
5434	22	7381	138	1944.28790000000004	42
5434	23	321	147	1791.54649999999992	7
5435	1	997	236	1742.24319999999989	46
5435	2	5701	240	890.309899999999971	37
5435	3	8322	243	1887.2962	34
5435	4	494	51	360.372900000000016	24
5435	5	6179	68	705.454700000000003	36
5435	6	5845	198	494.121399999999994	41
5435	7	419	141	1811.29420000000005	36
5435	8	473	119	99.6020000000000039	46
5435	9	182	94	118.286799999999999	49
5435	10	3707	224	202.110399999999998	11
5435	11	4832	28	1558.05989999999997	35
5435	12	9139	171	1987.10059999999999	41
5435	13	2801	209	1878.37799999999993	21
5435	14	3042	263	1119.01469999999995	31
5435	15	2	265	1458.57300000000009	49
5435	16	1133	122	1168.49459999999999	21
5435	17	4189	33	1881.39139999999998	7
5435	18	2074	232	1317.33179999999993	46
5435	19	2247	73	412.941800000000001	38
5435	20	518	269	518.052400000000034	35
5435	21	6718	274	266.259299999999996	35
5436	1	3035	243	1463.27749999999992	28
5436	2	9209	154	1653.5003999999999	13
5436	3	4135	285	1248.89850000000001	40
5436	4	5009	58	73.2306999999999988	31
5436	5	4975	142	863.52679999999998	18
5436	6	2587	184	30.1174999999999997	19
5436	7	4700	205	470.946199999999976	20
5437	1	856	144	1544.41599999999994	18
5437	2	1253	293	1890.89670000000001	4
5437	3	2035	271	1142.33789999999999	5
5437	4	5987	2	142.503600000000006	16
5437	5	816	147	644.483600000000024	29
5437	6	631	173	1813.97720000000004	10
5437	7	2694	49	779.06759999999997	17
5437	8	1259	235	836.676500000000033	8
5437	9	5781	25	342.09620000000001	24
5437	10	3006	181	1982.04019999999991	30
5437	11	9189	2	183.849999999999994	48
5437	12	747	96	1474.98820000000001	39
5437	13	9066	275	653.2346	13
5437	14	231	62	1659.98099999999999	44
5437	15	4543	129	386.665700000000015	31
5437	16	4901	147	106.101799999999997	9
5437	17	1290	73	1909.18560000000002	49
5437	18	5680	147	1558.71679999999992	8
5437	19	316	80	1438.35570000000007	12
5437	20	9424	293	410.526900000000012	27
5437	21	1534	176	1940.24319999999989	12
5437	22	6436	262	1745.58500000000004	22
5437	23	2595	269	1758.4858999999999	10
5437	24	4211	52	374.090899999999976	41
5437	25	3770	287	579.574899999999957	49
5437	26	4479	24	350.848000000000013	40
5437	27	5565	247	233.563099999999991	29
5437	28	518	127	808.884599999999978	37
5437	29	9063	14	183.4101	10
5437	30	4795	132	882.499099999999999	43
5437	31	1108	108	137.408600000000007	44
5437	32	5035	25	166.818999999999988	49
5437	33	7175	17	480.540300000000002	43
5437	34	6224	97	209.558600000000013	11
5437	35	653	57	828.171699999999987	45
5437	36	6634	292	1837.40159999999992	3
5437	37	4489	4	757.152199999999993	42
5437	38	4341	111	993.841499999999996	47
5437	39	9031	234	926.469299999999976	46
5437	40	7894	179	1165.7976000000001	42
5437	41	4303	260	1837.04420000000005	3
5437	42	8128	113	1002.05160000000001	22
5437	43	3584	254	60.9121000000000024	2
5437	44	2016	90	166.091199999999986	48
5437	45	6440	19	663.67489999999998	14
5437	46	7046	60	629.257399999999961	22
5437	47	5105	251	870.252299999999991	25
5437	48	7994	120	1007.69470000000001	49
5437	49	3009	231	1433.39740000000006	8
5437	50	3133	17	412.254700000000014	2
5437	51	8606	225	1056.4846	10
5437	52	4441	262	1513.7222999999999	32
5437	53	7491	34	369.923900000000003	24
5437	54	2408	233	204.650499999999994	5
5437	55	8256	136	1588.27440000000001	37
5437	56	5434	116	1103.92329999999993	4
5437	57	6499	242	290.689099999999996	34
5437	58	3720	154	1925.69820000000004	36
5437	59	9381	83	1061.09439999999995	47
5437	60	3780	155	1884.44039999999995	25
5437	61	5313	237	1287.13499999999999	23
5437	62	2875	176	1429.09490000000005	47
5437	63	4742	244	1210.15239999999994	17
5438	1	2354	77	956.652000000000044	24
5438	2	68	187	407.439999999999998	12
5438	3	2397	85	545.091300000000047	31
5438	4	8879	243	625.410300000000007	1
5438	5	4025	154	1182.85889999999995	13
5438	6	9528	165	1300.99189999999999	7
5438	7	4182	185	1091.88419999999996	5
5438	8	7493	49	183.746900000000011	38
5438	9	2419	242	1666.86680000000001	32
5438	10	7643	298	1126.83130000000006	21
5438	11	1597	255	1772.84040000000005	7
5438	12	1598	169	1153.29089999999997	41
5438	13	7567	295	249.755500000000012	38
5438	14	8228	35	285.202999999999975	14
5438	15	492	148	1832.22800000000007	49
5438	16	5394	165	1646.8565000000001	38
5438	17	5071	197	998.719200000000001	8
5438	18	1474	263	669.441199999999981	13
5438	19	425	60	1933.92370000000005	26
5438	20	4636	174	207.6584	11
5438	21	6856	294	1234.42990000000009	13
5438	22	4621	113	887.857799999999997	31
5438	23	6244	261	722.481099999999969	3
5438	24	837	150	1894.46100000000001	7
5438	25	8546	214	113.999799999999993	28
5438	26	6751	120	282.769900000000007	16
5438	27	9778	32	277.196900000000028	14
5438	28	7803	117	58.235599999999998	20
5438	29	5582	269	831.289499999999975	37
5438	30	6220	169	1032.65560000000005	35
5438	31	8027	258	859.458700000000022	14
5438	32	9245	46	1169.04379999999992	31
5438	33	7681	299	826.082099999999969	42
5438	34	2974	239	85.7643999999999949	3
5438	35	1755	64	1092.27230000000009	22
5438	36	2901	154	1920.86190000000011	48
5438	37	5235	274	1976.94620000000009	40
5438	38	8569	139	1242.91689999999994	1
5438	39	3811	205	535.869400000000041	28
5438	40	5124	117	1655.92450000000008	43
5439	1	9655	26	1775.94319999999993	49
5439	2	1203	59	401.101699999999994	20
5439	3	3578	128	1688.44969999999989	18
5439	4	9143	142	934.927000000000021	26
5439	5	5876	292	901.150200000000041	30
5439	6	9918	159	583.451299999999947	14
5439	7	8019	286	672.102999999999952	22
5439	8	2391	106	1289.80580000000009	47
5439	9	7988	217	759.475999999999999	40
5439	10	3779	106	1026.33179999999993	24
5439	11	7257	25	949.254000000000019	11
5439	12	5230	240	1386.81490000000008	43
5439	13	5185	28	1351.19239999999991	24
5439	14	2661	218	1714.18630000000007	43
5439	15	8530	43	63.7680000000000007	27
5439	16	2820	99	49.5431000000000026	25
5439	17	7118	117	957.697499999999991	11
5439	18	9268	192	507.272299999999973	5
5439	19	8470	198	729.839799999999968	8
5439	20	3756	179	1198.33889999999997	21
5439	21	9191	39	1336.1110000000001	41
5439	22	4356	173	155.811000000000007	25
5439	23	3044	199	1166.8288	21
5440	1	4085	241	891.122299999999996	33
5440	2	5441	179	1506.48129999999992	11
5440	3	3617	287	1172.35030000000006	10
5440	4	8090	228	1500.7958000000001	25
5440	5	853	263	121.809399999999997	43
5440	6	6132	91	1892.29919999999993	9
5440	7	7668	287	1854.93370000000004	2
5440	8	6308	80	1453.66319999999996	12
5440	9	6073	162	1636.49559999999997	29
5440	10	5910	116	1030.80639999999994	36
5440	11	3702	206	1461.27520000000004	33
5440	12	983	214	339.646000000000015	47
5440	13	2780	212	1457.1081999999999	48
5440	14	3580	195	1508.77430000000004	36
5440	15	4373	267	1225.78109999999992	39
5440	16	6474	175	257.824700000000007	36
5440	17	2911	57	1302.09930000000008	27
5440	18	1515	54	144.987899999999996	6
5440	19	9612	222	129.295999999999992	12
5440	20	6800	271	115.821200000000005	9
5440	21	6643	209	63.0200000000000031	48
5440	22	810	67	1455.36999999999989	45
5440	23	7599	107	440.540300000000002	23
5440	24	7161	117	679.324499999999944	34
5440	25	1565	114	1459.6400000000001	7
5440	26	3402	43	228.763100000000009	32
5440	27	1411	50	384.541499999999985	32
5440	28	1288	94	275.83280000000002	35
5440	29	3335	168	697.049200000000042	25
5440	30	7013	148	1107.74800000000005	32
5440	31	1925	166	1789.73000000000002	6
5440	32	4140	124	65.5122000000000071	6
5440	33	7054	137	761.13779999999997	24
5440	34	2227	105	356.737099999999998	32
5440	35	7273	275	1807.6690000000001	45
5440	36	6684	216	1821.3599999999999	37
5440	37	605	30	1665.85529999999994	9
5440	38	1480	225	1540.55829999999992	4
5440	39	9381	137	335.450400000000002	6
5440	40	3736	26	1191.31660000000011	13
5440	41	6394	190	673.728700000000003	18
5441	1	4013	27	256.134900000000016	49
5441	2	439	127	572.44640000000004	36
5441	3	9310	191	1481.28719999999998	42
5441	4	4208	46	1558.47389999999996	42
5441	5	6021	293	1176.75150000000008	9
5441	6	4515	236	208.677799999999991	24
5441	7	7700	152	1791.85480000000007	29
5441	8	9385	13	1855.76369999999997	47
5441	9	5505	166	1000.27229999999997	4
5441	10	6341	19	360.825699999999983	45
5441	11	7819	290	1632.66190000000006	16
5441	12	9961	293	128.02940000000001	42
5441	13	9727	42	1891.21929999999998	35
5441	14	4089	17	749.54830000000004	29
5441	15	5817	33	1647.46010000000001	17
5441	16	6999	187	630.616399999999999	4
5441	17	4833	120	968.722099999999955	14
5441	18	784	61	153.666899999999998	36
5441	19	7145	19	24.1043999999999983	7
5441	20	4943	115	662.629699999999957	32
5441	21	5205	213	1110.04060000000004	23
5441	22	1402	87	1965.35089999999991	10
5441	23	1147	214	1351.27250000000004	48
5441	24	2986	101	409.712499999999977	25
5441	25	3321	238	646.496700000000033	26
5441	26	558	159	71.8996000000000066	10
5441	27	2195	286	1696.50450000000001	7
5441	28	4908	231	27.1607999999999983	39
5441	29	4256	199	533.069600000000037	32
5441	30	3797	73	237.770199999999988	37
5441	31	635	243	1865.21460000000002	10
5441	32	8701	75	1136.17900000000009	26
5441	33	8715	262	1019.70540000000005	29
5441	34	5421	57	1293.84519999999998	30
5441	35	4166	92	950.776899999999955	13
5441	36	9388	287	639.382399999999961	17
5441	37	724	260	1230.6851999999999	19
5442	1	4990	249	601.843799999999987	16
5442	2	7676	54	1945.31860000000006	25
5442	3	1706	107	1324.36400000000003	49
5442	4	9755	26	654.950199999999995	38
5442	5	8299	183	442.905500000000018	38
5442	6	2792	288	294.032100000000014	14
5442	7	2275	79	1500.5655999999999	19
5442	8	5829	186	891.303099999999972	24
5442	9	9703	224	674.652100000000019	30
5442	10	134	169	1186.63359999999989	1
5442	11	1753	219	713.007200000000012	40
5442	12	58	209	178.157299999999992	37
5442	13	6350	133	1846.93759999999997	21
5442	14	3289	167	61.7965000000000018	18
5442	15	7264	165	996.170700000000011	16
5442	16	1144	158	997.646299999999997	46
5442	17	2763	80	528.65949999999998	11
5442	18	4268	206	787.51279999999997	44
5442	19	8527	49	1876.12910000000011	3
5442	20	7907	285	1632.94620000000009	6
5442	21	5289	49	480.9572	41
5442	22	7262	96	697.591699999999946	32
5442	23	1851	236	60.7841000000000022	33
5442	24	1002	67	668.659400000000005	36
5442	25	4373	235	1039.57359999999994	24
5442	26	3150	157	693.087700000000041	18
5442	27	1726	114	1716.18239999999992	8
5442	28	5114	189	453.201999999999998	38
5442	29	5158	212	520.214899999999943	32
5442	30	9799	264	261.13330000000002	22
5442	31	8104	74	994.794999999999959	35
5442	32	1291	106	913.273599999999988	7
5442	33	4222	183	1252.81729999999993	12
5442	34	7468	248	1188.2971	1
5442	35	6473	203	202.468500000000006	48
5442	36	6969	289	1338.51430000000005	6
5442	37	8601	46	298.751199999999983	43
5442	38	9812	218	1978.50299999999993	28
5442	39	5952	202	1929.0021999999999	47
5442	40	9109	272	1925.16709999999989	48
5442	41	5281	65	1429.60130000000004	39
5442	42	9674	56	62.3532000000000011	39
5442	43	2856	281	470.404699999999991	48
5442	44	2005	189	1392.07390000000009	12
5442	45	9980	211	363.432200000000023	24
5442	46	2327	274	1934.26119999999992	45
5442	47	2905	4	1210.07429999999999	43
5442	48	357	125	105.539599999999993	19
5442	49	6398	287	1312.36159999999995	15
5442	50	3035	257	152.173100000000005	17
5442	51	655	85	1822.6110000000001	7
5442	52	7651	291	1527.57259999999997	15
5442	53	4208	52	466.984899999999982	36
5442	54	7739	46	1457.33179999999993	43
5442	55	5991	179	1558.66879999999992	3
5442	56	6390	280	186.696100000000001	10
5442	57	8075	55	232.275399999999991	16
5442	58	9562	217	756.831800000000044	31
5442	59	3902	297	257.380400000000009	45
5442	60	5669	106	1378.15679999999998	23
5442	61	5279	225	164.93610000000001	39
5442	62	5646	135	1980.79870000000005	31
5442	63	7982	58	413.461000000000013	22
5442	64	313	39	1705.4203	6
5442	65	9587	189	669.597300000000018	43
5442	66	4576	258	194.819799999999987	19
5442	67	1804	237	19.3261000000000003	45
5442	68	1003	97	1404.25590000000011	23
5442	69	1705	107	208.804599999999994	43
5442	70	1667	237	1396.4994999999999	39
5442	71	154	278	1498.48080000000004	8
5442	72	1214	149	722.649000000000001	24
5442	73	4051	290	63.371299999999998	20
5442	74	2359	144	576.158000000000015	4
5442	75	9483	106	1352.11239999999998	17
5442	76	8300	260	184.618200000000002	16
5442	77	6050	94	302.463900000000024	34
5442	78	5625	59	1704.88069999999993	43
5442	79	6527	51	1339.82719999999995	40
5442	80	99	257	407.23739999999998	27
5442	81	4812	111	1421.42139999999995	21
5442	82	6595	121	1803.1880000000001	25
5442	83	7146	214	1151.41470000000004	9
5442	84	1947	102	1056.28019999999992	27
5442	85	1480	184	1410.51009999999997	19
5442	86	9555	152	1804.59120000000007	6
5442	87	3809	81	563.9923	22
5442	88	7147	93	600.177500000000009	42
5442	89	8617	278	1443.89820000000009	33
5442	90	5528	141	551.079500000000053	12
5442	91	9597	142	1412.4704999999999	11
5443	1	3008	117	385.333500000000015	38
5443	2	4694	97	1653.8587	36
5443	3	18	282	291.973099999999988	37
5443	4	7526	211	1649.63539999999989	3
5443	5	3250	30	1569.97389999999996	49
5443	6	176	245	1766.82619999999997	24
5443	7	1239	116	1248.96710000000007	8
5443	8	2866	245	945.173000000000002	17
5443	9	4763	8	907.286600000000021	47
5443	10	8858	215	1898.8152	6
5443	11	334	66	297.523500000000013	8
5443	12	3193	265	787.120499999999993	4
5443	13	9593	76	657.003900000000044	17
5443	14	3798	86	1994.80649999999991	12
5443	15	9005	264	1619.18350000000009	21
5443	16	1634	48	1460.2485999999999	10
5443	17	1457	65	1589.07719999999995	26
5443	18	4748	44	1501.1114	32
5443	19	7795	92	1883.3261	37
5443	20	3498	250	1643.58580000000006	12
5443	21	462	227	573.863000000000056	19
5443	22	9905	142	1957.24119999999994	7
5443	23	5698	294	819.620400000000018	8
5443	24	9899	126	1876.86349999999993	24
5443	25	5036	163	88.591399999999993	19
5443	26	2317	122	271.194900000000018	33
5443	27	8861	189	450.351499999999987	15
5443	28	4265	143	138.103000000000009	8
5443	29	8393	78	1040.78379999999993	19
5443	30	6909	181	1197.34439999999995	46
5443	31	1939	133	1800.16669999999999	32
5443	32	6067	94	874.934200000000033	46
5443	33	5164	183	1871.33889999999997	33
5443	34	4494	30	1117.06570000000011	41
5443	35	7548	82	651.540499999999952	12
5443	36	5597	126	347.586400000000026	6
5443	37	3343	289	371.135600000000011	1
5443	38	7772	151	1660.19669999999996	17
5443	39	9805	22	1282.11680000000001	19
5443	40	7633	34	559.031799999999976	29
5443	41	862	288	842.164200000000051	3
5443	42	2148	80	838.440299999999979	23
5443	43	1073	295	1025.52559999999994	18
5443	44	1814	72	1539.65280000000007	48
5443	45	907	32	205.898899999999998	28
5443	46	2165	115	1020.07770000000005	32
5443	47	5203	255	273.076399999999978	49
5443	48	1416	101	348.218599999999981	26
5443	49	5502	230	285.104199999999992	17
5443	50	8439	298	1896.78019999999992	6
5443	51	3559	25	696.236300000000028	19
5443	52	4883	164	1386.4991	39
5443	53	1688	34	1435.38110000000006	16
5443	54	8311	136	44.3821000000000012	23
5443	55	7398	197	1927.45450000000005	27
5443	56	2084	138	1379.93489999999997	46
5443	57	4296	286	1277.89660000000003	37
5443	58	8561	119	316.768199999999979	33
5443	59	8993	54	56.1621000000000024	13
5443	60	9368	174	445.255999999999972	16
5443	61	1992	18	1331.64899999999989	45
5443	62	1056	80	1284.30670000000009	3
5443	63	7635	98	45.9810999999999979	5
5443	64	8988	36	467.422000000000025	42
5443	65	4113	197	474.949999999999989	25
5443	66	6444	204	1007.49959999999999	17
5443	67	2326	74	1072.64210000000003	37
5443	68	6839	176	1990.58159999999998	15
5443	69	4975	256	1733.97769999999991	18
5443	70	6895	280	999.743000000000052	12
5443	71	305	137	21.0375000000000014	1
5443	72	4585	258	100.817899999999995	17
5443	73	1394	190	760.355800000000045	34
5443	74	1344	227	655.073200000000043	28
5443	75	7706	193	1675.89339999999993	38
5443	76	4729	200	1891.00949999999989	11
5443	77	5401	3	241.233200000000011	1
5443	78	7501	40	209.735299999999995	5
5443	79	2293	194	1309.78719999999998	34
5444	1	5186	7	1763.08480000000009	39
5444	2	8748	191	1792.29079999999999	39
5444	3	4394	137	1066.55140000000006	17
5444	4	3006	142	863.010899999999992	46
5444	5	7627	42	1892.86750000000006	11
5444	6	4819	283	268.174300000000017	23
5444	7	9935	123	1632.04899999999998	32
5444	8	473	130	1191.54420000000005	36
5444	9	8541	54	826.90809999999999	49
5444	10	229	146	1257.95260000000007	18
5444	11	8359	121	1471.29109999999991	9
5444	12	1677	80	572.919099999999958	24
5444	13	6431	278	1498.73900000000003	39
5444	14	3510	129	835.113500000000045	29
5444	15	6833	48	1900.09709999999995	5
5444	16	6626	33	1539.75150000000008	7
5444	17	9810	243	356.612500000000011	29
5445	1	9077	211	360.269799999999975	47
5445	2	5754	220	803.004999999999995	4
5445	3	1630	16	157.443600000000004	32
5445	4	1132	133	1697.80349999999999	18
5445	5	1830	218	932.990499999999997	30
5445	6	8295	59	639.838799999999992	48
5445	7	6555	169	316.830800000000011	32
5445	8	7733	151	120.736800000000002	35
5445	9	5472	269	757.12519999999995	40
5445	10	5158	95	1277.00729999999999	44
5445	11	4167	150	1678.75440000000003	12
5445	12	8147	50	992.737799999999993	38
5445	13	2513	43	433.370099999999979	20
5445	14	9011	276	962.554099999999949	46
5445	15	351	168	1153.4369999999999	14
5445	16	4346	277	1631.23849999999993	12
5445	17	2827	254	1571.95689999999991	3
5445	18	183	171	583.351800000000026	33
5445	19	132	151	619.288099999999986	36
5445	20	4816	90	1121.67509999999993	47
5445	21	3954	284	852.670899999999961	20
5445	22	822	233	1386.14830000000006	36
5445	23	4605	89	1685.7324000000001	25
5445	24	254	66	36.4857999999999976	4
5445	25	5305	28	1015.1191	35
5445	26	1872	10	1291.39319999999998	27
5445	27	39	64	796.224600000000009	47
5445	28	2784	123	1666.16759999999999	24
5446	1	41	20	441.19380000000001	29
5446	2	8660	10	1986.33380000000011	44
5446	3	7205	131	197.891699999999986	10
5446	4	1416	165	639.021399999999971	28
5446	5	241	257	1014.10889999999995	2
5446	6	1908	257	442.439099999999996	1
5446	7	5159	159	180.018599999999992	27
5446	8	7970	193	1097.8427999999999	22
5446	9	5408	31	1947.75080000000003	42
5446	10	8039	290	642.350699999999961	33
5446	11	7534	131	158.359800000000007	41
5446	12	7794	31	174.945699999999988	28
5446	13	3217	199	291.664100000000019	37
5446	14	9800	74	51.7804000000000002	17
5446	15	5697	144	1628.18830000000003	29
5446	16	8040	3	990.720699999999965	7
5446	17	8664	176	480.541299999999978	39
5446	18	7507	39	448.507900000000006	40
5446	19	2498	220	1862.91190000000006	1
5446	20	8350	125	931.928700000000049	41
5446	21	7807	50	1134.55469999999991	18
5446	22	3158	55	1587.1373000000001	8
5446	23	500	46	1181.86339999999996	11
5446	24	7660	168	1944.49510000000009	29
5446	25	7145	62	555.21410000000003	33
5446	26	9014	217	1670.62840000000006	34
5446	27	6419	161	474.390800000000013	30
5446	28	9259	207	1093.89599999999996	49
5446	29	1586	98	1158.36799999999994	12
5446	30	4025	119	502.751700000000028	23
5446	31	7939	67	954.142399999999952	26
5446	32	6753	60	876.881399999999985	38
5446	33	677	248	788.67349999999999	4
5446	34	708	89	886.7577	39
5446	35	7888	120	939.232300000000009	6
5446	36	3668	100	1891.96759999999995	1
5446	37	8	162	1181.53999999999996	43
5446	38	2907	7	512.667100000000005	28
5446	39	6992	115	1708.35300000000007	15
5446	40	1136	102	547.460900000000038	27
5446	41	2413	107	903.055899999999951	28
5446	42	9518	54	467.379700000000014	13
5446	43	5634	132	364.952099999999973	38
5446	44	6065	107	161.234800000000007	22
5446	45	7443	51	1457.25999999999999	28
5446	46	2996	186	75.9416999999999973	42
5446	47	9927	263	422.901499999999999	25
5446	48	7692	110	1197.41669999999999	35
5446	49	157	214	1715.5456999999999	11
5446	50	5861	179	245.530399999999986	1
5446	51	6393	94	273.148500000000013	5
5446	52	6162	112	1607.53420000000006	28
5446	53	7669	91	1271.79230000000007	44
5446	54	6826	252	599.06230000000005	23
5446	55	6498	78	758.405600000000049	48
5446	56	8853	29	43.7837999999999994	9
5446	57	2495	20	816.232099999999946	30
5446	58	7145	63	1015.56899999999996	43
5446	59	7066	36	58.3359000000000023	26
5446	60	9253	120	1975.79349999999999	28
5446	61	8242	162	663.548700000000053	20
5446	62	6342	43	708.867899999999963	13
5446	63	6317	112	804.172500000000014	13
5446	64	3336	65	1857.53490000000011	26
5446	65	6800	255	1806.00610000000006	17
5446	66	1265	189	381.64530000000002	7
5446	67	8768	207	362.093900000000019	21
5446	68	1178	104	742.347800000000007	3
5446	69	626	196	1552.41419999999994	3
5446	70	4479	237	770.303199999999947	4
5446	71	515	225	481.993800000000022	43
5446	72	5012	5	1985.35369999999989	48
5446	73	3948	138	1724.36740000000009	36
5446	74	1669	175	1561.64120000000003	13
5446	75	6264	262	1930.79389999999989	17
5446	76	2296	80	36.8637999999999977	2
5446	77	2562	151	1406.9226000000001	14
5446	78	2123	145	362.398900000000026	6
5446	79	6339	80	1967.68270000000007	18
5446	80	1146	63	1181.3605	29
5446	81	7370	90	1278.34909999999991	9
5446	82	3639	161	220.99369999999999	38
5446	83	4076	165	1024.35290000000009	26
5446	84	9334	229	212.05619999999999	16
5446	85	381	78	1068.00469999999996	22
5446	86	4199	220	1340.18219999999997	6
5446	87	5492	93	1097.6081999999999	41
5446	88	2864	113	1422.52379999999994	22
5446	89	3782	104	462.860299999999995	1
5446	90	7063	205	542.414800000000014	29
5446	91	6764	153	973.399099999999976	24
5446	92	3325	193	77.308099999999996	38
5446	93	4459	146	1439.18920000000003	13
5446	94	4961	242	364.612300000000005	18
5446	95	4160	170	880.220500000000015	30
5446	96	892	273	1444.33809999999994	19
5447	1	2598	81	723.893800000000056	33
5447	2	6982	164	27.5643999999999991	37
5447	3	4850	27	239.587500000000006	12
5447	4	2393	180	1370.1748	15
5447	5	8850	27	482.826399999999978	32
5447	6	7426	6	1923.9052999999999	11
5447	7	4869	171	1706.93069999999989	15
5447	8	6594	235	1275.39750000000004	4
5447	9	2656	257	1042.63400000000001	40
5447	10	4227	66	766.474799999999959	39
5447	11	9195	115	931.240400000000022	48
5447	12	4560	129	1490.54169999999999	16
5447	13	1574	85	790.438800000000015	43
5447	14	6985	171	265.345799999999997	26
5447	15	7310	288	774.521799999999985	8
5447	16	1789	26	807.079299999999989	13
5447	17	3933	28	32.3280999999999992	30
5447	18	4782	226	1228.67579999999998	27
5448	1	6837	28	290.529999999999973	25
5448	2	3681	195	1523.11860000000001	24
5448	3	2994	176	1505.40550000000007	36
5448	4	5175	201	829.626700000000028	27
5448	5	9921	207	859.511899999999969	6
5449	1	5516	46	82.8178999999999945	46
5449	2	5567	104	1949.79510000000005	43
5449	3	7779	184	1595.02569999999992	18
5449	4	2832	214	376.314200000000028	40
5449	5	1480	226	1533.52009999999996	18
5449	6	1123	260	48.0307000000000031	13
5449	7	6304	62	535.292500000000018	19
5449	8	9641	287	56.9893000000000001	9
5449	9	2789	173	868.652100000000019	46
5449	10	6394	44	550.082199999999943	45
5449	11	439	174	617.33159999999998	46
5449	12	7763	226	1950.74489999999992	30
5449	13	8861	4	1949.41570000000002	45
5449	14	773	264	1174.48990000000003	13
5449	15	1927	53	1816.69779999999992	28
5449	16	6843	167	1848.82249999999999	9
5449	17	5367	33	875.738699999999994	40
5449	18	4233	196	1865.65879999999993	3
5449	19	3687	57	442.074599999999975	17
5449	20	7501	170	1539.46669999999995	45
5449	21	1311	133	1195.14779999999996	48
5449	22	1906	284	165.682799999999986	18
5449	23	2650	75	329.531799999999976	9
5449	24	7697	134	1338.35500000000002	33
5449	25	499	117	957.577800000000025	44
5449	26	154	294	776.766399999999976	7
5449	27	9125	46	1690.7179000000001	15
5449	28	1250	7	1500.30359999999996	5
5449	29	1341	110	160.330700000000007	49
5449	30	4828	40	1732.98859999999991	2
5449	31	9660	146	1406.58649999999989	31
5449	32	2610	264	83.3941999999999979	24
5449	33	8475	292	1421.30300000000011	11
5449	34	7478	36	520.538400000000024	35
5449	35	9062	232	1046.75060000000008	39
5449	36	4995	66	1595.11850000000004	31
5449	37	3750	190	605.525700000000029	49
5449	38	8796	37	774.550700000000006	4
5449	39	6916	69	1479.67810000000009	20
5449	40	6336	25	1036.35059999999999	19
5449	41	2956	285	1592.15290000000005	47
5449	42	681	208	1699.18650000000002	4
5449	43	9637	7	914.357899999999972	32
5449	44	4517	250	462.307299999999998	35
5449	45	2877	34	1552.95399999999995	29
5449	46	2277	262	930.377600000000029	18
5449	47	7118	262	1374.94389999999999	16
5449	48	3807	173	622.213899999999967	8
5449	49	7150	118	1913.34300000000007	16
5449	50	44	131	1043.31619999999998	45
5449	51	6649	160	1141.64789999999994	49
5449	52	5878	34	1437.22869999999989	11
5449	53	3677	81	957.091599999999971	15
5449	54	2500	140	1710.2512999999999	19
5449	55	2618	285	70.2964999999999947	41
5449	56	5654	295	1152.16529999999989	15
5449	57	9864	88	1675.47949999999992	24
5449	58	4057	105	612.356800000000021	32
5449	59	199	29	700.274400000000014	47
5449	60	1106	94	1884.11320000000001	19
5449	61	6461	286	1000.19259999999997	35
5449	62	9727	251	1064.71419999999989	1
5449	63	3	219	1451.71350000000007	48
5449	64	5171	192	307.653900000000021	23
5449	65	2918	71	1752.1096	25
5449	66	8151	117	116.545400000000001	31
5449	67	6005	27	271.414699999999982	23
5449	68	8182	271	377.135899999999992	32
5449	69	5536	212	1464.59920000000011	46
5449	70	381	7	1196.94360000000006	21
5449	71	8167	39	1482.74569999999994	9
5449	72	9085	52	895.475500000000011	7
5449	73	9122	31	571.277199999999993	4
5449	74	1698	209	1886.20700000000011	42
5449	75	1117	47	1081.63390000000004	12
5449	76	7990	290	1575.5184999999999	17
5449	77	3785	16	1175.27399999999989	13
5449	78	1468	165	254.446499999999986	17
5449	79	3557	146	1906.55070000000001	16
5449	80	4804	266	458.400899999999979	36
5449	81	7360	132	628.492600000000039	44
5449	82	9917	226	1695.17139999999995	22
5449	83	6717	158	1342.09819999999991	29
5449	84	7719	224	1328.10699999999997	6
5449	85	8004	27	781.050899999999956	19
5449	86	6879	28	314.859399999999994	28
5449	87	4511	58	111.039299999999997	39
5449	88	5389	121	1146.47399999999993	30
5449	89	6781	126	1628.39969999999994	1
5449	90	7530	46	1807.05870000000004	23
5450	1	9091	97	1485.84449999999993	47
5450	2	5436	211	1493.84889999999996	44
5450	3	2184	104	1608.30929999999989	35
5450	4	2850	172	831.702099999999973	14
5450	5	810	112	255.727300000000014	35
5450	6	9399	107	20.1306000000000012	20
5450	7	7235	102	468.260699999999986	25
5450	8	7900	102	1707.26459999999997	36
5450	9	7382	126	638.502200000000016	23
5450	10	4809	61	1951.52510000000007	48
5450	11	9714	100	1987.18769999999995	36
5450	12	8232	120	1585.60459999999989	46
5450	13	7072	263	532.74980000000005	16
5450	14	8133	243	512.217899999999986	46
5450	15	457	23	1951.48949999999991	44
5450	16	6495	295	609.216300000000047	49
5450	17	7012	285	1977.05799999999999	45
5450	18	9429	90	1323.3436999999999	12
5450	19	8487	86	1521.08150000000001	8
5450	20	2817	71	851.945500000000038	20
5450	21	3305	156	1057.09259999999995	31
5450	22	2404	187	1163.79770000000008	3
5450	23	5670	155	1118.32619999999997	4
5450	24	2959	259	903.273699999999963	48
5450	25	1638	246	577.571800000000053	37
5450	26	8747	208	1926.63120000000004	48
5450	27	4707	75	1979.91470000000004	30
5450	28	1207	210	74.0782999999999987	5
5450	29	6265	269	794.61080000000004	4
5450	30	5475	201	868.764599999999973	8
5450	31	9160	48	177.586199999999991	38
5450	32	4196	210	770.062999999999988	49
5450	33	8496	121	488.046699999999987	19
5450	34	6422	101	544.892500000000041	6
5450	35	6620	60	1662.24929999999995	21
5450	36	8923	159	1441.21800000000007	10
5450	37	5217	176	859.510899999999992	43
5450	38	8864	134	1880.42219999999998	23
5450	39	5306	63	1708.27849999999989	40
5450	40	3581	205	1492.02719999999999	44
5450	41	7921	103	1632.77240000000006	49
5450	42	2809	130	1807.57259999999997	36
5450	43	3370	219	391.381399999999985	43
5450	44	1873	253	990.740800000000036	10
5450	45	1771	101	828.717399999999998	47
5450	46	2979	34	1831.86770000000001	49
5450	47	7862	298	1697.34310000000005	47
5450	48	5076	131	1794.76530000000002	5
5450	49	2095	82	1980.17489999999998	14
5450	50	3542	226	426.34620000000001	8
5450	51	7290	93	722.075500000000034	18
5450	52	430	171	1036.16190000000006	47
5450	53	3190	50	1834.64959999999996	5
5450	54	5131	135	1873.58290000000011	13
5450	55	5192	21	120.017899999999997	18
5450	56	6620	81	139.915999999999997	20
5450	57	1874	105	1500.4194	34
5450	58	8642	56	1613.14789999999994	16
5450	59	4213	230	691.242899999999963	9
5450	60	1063	195	735.201599999999985	28
5450	61	5197	136	429.569999999999993	31
5450	62	2882	106	985.817400000000021	10
5450	63	2361	44	1274.18170000000009	45
5450	64	6777	149	181.336099999999988	5
5450	65	727	271	1929.14859999999999	27
5450	66	9077	87	1510.39910000000009	9
5450	67	7652	298	72.6342999999999961	8
5450	68	495	199	912.008100000000013	37
5450	69	7166	240	1293.91290000000004	39
5450	70	5663	210	887.600500000000011	46
5450	71	4791	91	126.120599999999996	19
5450	72	3548	128	1065.70170000000007	40
5450	73	532	249	1160.12400000000002	44
5450	74	6664	256	1596.41380000000004	33
5450	75	7441	63	1193.60750000000007	46
5450	76	4306	148	345.048800000000028	15
5450	77	3719	240	97.7844999999999942	39
5450	78	7912	215	1445.17059999999992	28
5450	79	2396	1	405.971099999999979	38
5450	80	2678	4	1503.30659999999989	42
5451	1	9074	218	1507.66319999999996	15
5451	2	9341	80	358.853700000000003	6
5451	3	5635	126	1474.53629999999998	19
5451	4	8218	230	899.60329999999999	46
5451	5	5756	261	589.476199999999949	6
5451	6	5663	92	720.872899999999959	3
5451	7	5677	164	1668.16309999999999	24
5451	8	4014	35	668.898900000000026	6
5451	9	2059	111	168.385300000000001	27
5451	10	9323	126	639.264900000000011	2
5451	11	8639	179	87.1916999999999973	46
5451	12	375	28	1835.52240000000006	9
5451	13	4939	297	1125.4389000000001	17
5451	14	8278	298	1499.91120000000001	12
5451	15	3449	4	218.426299999999998	45
5451	16	2073	76	109.356700000000004	16
5451	17	3949	46	856.180100000000039	5
5451	18	8221	135	1938.78970000000004	35
5451	19	1685	158	1767.36069999999995	11
5451	20	4781	72	1228.99829999999997	23
5451	21	4394	75	314.197000000000003	11
5451	22	1757	157	70.556200000000004	9
5451	23	7206	90	503.02940000000001	35
5451	24	8572	235	259.089400000000012	38
5451	25	5149	243	1520.23849999999993	37
5451	26	9576	65	1601.03019999999992	48
5451	27	6645	63	1676.0773999999999	3
5451	28	5876	162	187.192599999999999	7
5451	29	2130	19	1560.98270000000002	31
5451	30	540	56	102.507400000000004	26
5451	31	4961	16	1473.00080000000003	6
5451	32	1920	34	772.40319999999997	25
5451	33	260	127	1867.73119999999994	24
5451	34	5285	263	148.69380000000001	8
5451	35	6147	284	1313.70530000000008	30
5451	36	4167	115	1283.98029999999994	23
5451	37	3016	115	748.86850000000004	27
5451	38	2338	222	43.9040000000000035	6
5451	39	4707	252	1152.9079999999999	29
5451	40	4547	116	1260.39390000000003	33
5451	41	3864	280	31.5775000000000006	37
5451	42	1179	245	781.401700000000005	49
5451	43	8696	161	753.151500000000055	17
5451	44	2327	87	309.057000000000016	18
5451	45	3202	141	1690.77260000000001	24
5451	46	3723	193	1777.16640000000007	4
5451	47	7655	210	137.589300000000009	15
5451	48	6094	250	690.743900000000053	45
5451	49	5717	190	470.666999999999973	9
5451	50	573	26	264.153700000000015	1
5451	51	3652	108	604.038699999999949	4
5451	52	7397	1	1109.02579999999989	13
5451	53	2849	188	973.94259999999997	6
5451	54	6391	87	1853.83660000000009	49
5451	55	7033	158	671.828800000000001	2
5451	56	8568	101	262.901400000000024	25
5451	57	9831	49	1236.14100000000008	7
5451	58	6948	280	1462.3433	45
5451	59	5901	171	969.70659999999998	11
5451	60	6836	7	1286.7822000000001	26
5451	61	1592	161	1752.44180000000006	17
5451	62	2724	274	1937.52379999999994	16
5451	63	710	132	380.948800000000006	32
5451	64	5554	179	932.509099999999989	17
5451	65	7662	170	188.232499999999987	10
5451	66	8237	272	865.535300000000007	44
5451	67	9232	27	1835.37529999999992	31
5451	68	1396	38	571.900999999999954	8
5451	69	4069	60	1264.35320000000002	36
5451	70	6096	136	1837.62290000000007	2
5451	71	3559	74	1521.9991	13
5451	72	6502	173	401.773099999999999	5
5451	73	3644	238	871.038900000000012	20
5451	74	7715	70	293.012800000000027	31
5451	75	2710	124	1584.71319999999992	40
5451	76	686	81	1382.73060000000009	14
5451	77	9353	259	961.192499999999995	5
5451	78	4778	148	1427.22019999999998	23
5451	79	8952	194	1531.56189999999992	15
5451	80	3939	169	1727.23669999999993	38
5451	81	6721	105	1895.19820000000004	43
5451	82	6940	172	960.945100000000025	35
5451	83	3073	225	472.433499999999981	49
5451	84	4994	289	549.779499999999985	15
5452	1	113	281	85.1052999999999997	12
5452	2	8999	228	846.451000000000022	24
5452	3	7151	252	919.481800000000021	38
5452	4	3222	18	102.306100000000001	45
5452	5	9709	245	1688.9402	12
5452	6	7653	294	363.41640000000001	35
5452	7	2571	212	140.413399999999996	13
5452	8	7636	27	241.677199999999999	31
5452	9	7598	178	304.714499999999987	1
5452	10	3966	37	182.135199999999998	48
5452	11	4987	88	1190.47319999999991	15
5452	12	3907	253	1552.79520000000002	25
5452	13	9904	75	1195.04359999999997	15
5452	14	2820	96	1833.18869999999993	46
5452	15	9278	129	1653.45319999999992	37
5452	16	7298	83	1209.64589999999998	14
5452	17	6213	18	85.9187000000000012	42
5452	18	8775	284	1492.3565000000001	38
5452	19	1461	36	630.724500000000035	30
5452	20	9444	130	1249.91799999999989	39
5452	21	6865	176	48.3267000000000024	32
5452	22	5827	201	1721.34580000000005	29
5452	23	98	29	1599.35480000000007	10
5452	24	8107	216	1808.20059999999989	28
5452	25	9525	154	949.337400000000002	2
5452	26	3504	234	1123.48270000000002	15
5452	27	1396	235	1027.78790000000004	4
5452	28	6451	261	1230.36390000000006	49
5452	29	1759	161	1224.78559999999993	37
5452	30	9188	265	224.397400000000005	12
5452	31	9957	131	113.451300000000003	35
5452	32	5534	193	57.8922000000000025	22
5452	33	2959	77	1543.71759999999995	20
5452	34	3151	99	399.087499999999977	12
5452	35	4934	188	1375.78800000000001	26
5452	36	3778	113	212.808799999999991	9
5452	37	6554	261	380.791299999999978	48
5452	38	997	157	1893.30819999999994	12
5452	39	9627	294	1285.09349999999995	44
5452	40	3327	220	1762.91949999999997	28
5452	41	3135	69	555.378600000000006	6
5452	42	4371	45	1370.08999999999992	8
5452	43	1247	126	911.572800000000029	26
5452	44	5763	105	1667.46250000000009	9
5452	45	5769	259	822.324299999999994	7
5452	46	9354	195	1912.54040000000009	9
5452	47	4264	83	1463.01279999999997	24
5453	1	5662	120	1774.6875	49
5453	2	4048	104	64.5345999999999975	3
5453	3	8534	2	323.669500000000028	5
5453	4	2147	232	626.480300000000057	46
5453	5	4225	145	208.404200000000003	26
5453	6	3928	278	1891.70910000000003	15
5453	7	9619	75	761.543800000000033	18
5453	8	6065	149	1886.77649999999994	10
5453	9	3670	298	652.23720000000003	34
5453	10	6817	133	1337.97330000000011	10
5453	11	8788	49	1017.68290000000002	39
5453	12	7158	246	355.539100000000019	33
5453	13	4140	154	1640.2168999999999	5
5453	14	2617	12	1061.50759999999991	46
5453	15	6983	1	1686.79089999999997	11
5453	16	838	137	768.934200000000033	14
5453	17	3761	73	1069.14390000000003	19
5453	18	8632	166	1217.4242999999999	40
5453	19	3970	238	1878.5920000000001	22
5453	20	2617	32	416.521400000000028	34
5453	21	6539	160	1654.2509	18
5453	22	8905	254	1305.94769999999994	29
5453	23	3870	38	381.219600000000014	47
5453	24	406	103	1321.59040000000005	38
5453	25	5724	250	472.772899999999993	15
5453	26	9657	46	1395.15599999999995	45
5453	27	3491	20	515.055500000000052	7
5453	28	539	82	1879.39840000000004	46
5453	29	2333	143	858.545299999999997	31
5453	30	5940	89	1743.08269999999993	10
5453	31	8296	58	1246.5317	30
5453	32	4926	166	909.056100000000015	29
5453	33	7107	294	1295.74420000000009	41
5453	34	9535	239	448.257299999999987	21
5453	35	2172	13	759.63779999999997	40
5453	36	9581	98	1501.96049999999991	46
5453	37	5991	240	1563.79299999999989	27
5454	1	5423	179	531.566500000000019	28
5454	2	1657	56	1242.98659999999995	14
5454	3	1489	56	1993.08660000000009	20
5454	4	3766	78	312.490499999999997	10
5454	5	4698	141	1234.25759999999991	23
5454	6	3271	13	1096.68180000000007	11
5454	7	2705	261	1755.08580000000006	25
5454	8	9896	46	241.833799999999997	17
5454	9	5404	145	97.9591999999999956	47
5454	10	6437	40	522.522699999999986	40
5454	11	7811	132	317.386900000000026	21
5454	12	6449	245	1341.46070000000009	26
5454	13	2165	261	384.555700000000002	24
5454	14	143	232	1646.10809999999992	17
5454	15	8057	138	1050.35149999999999	34
5454	16	8003	298	152.093799999999987	27
5454	17	2375	235	577.14670000000001	27
5454	18	4866	201	1009.56029999999998	40
5454	19	3620	243	1083.7059999999999	48
5454	20	4657	151	1159.67669999999998	44
5454	21	2192	140	984.129800000000046	18
5454	22	7422	158	418.699900000000014	49
5454	23	9458	91	794.952599999999961	4
5454	24	9104	215	1775.75019999999995	39
5454	25	1453	212	1074.41419999999994	34
5454	26	3306	122	1063.9036000000001	1
5454	27	7294	201	1733.31179999999995	45
5454	28	7147	291	1734.06629999999996	41
5454	29	679	158	1976.89509999999996	38
5454	30	4002	40	773.990900000000011	10
5454	31	8160	279	435.566100000000006	16
5454	32	8834	211	1944.50590000000011	36
5454	33	3270	138	688.386600000000044	7
5454	34	9691	62	1943.22340000000008	26
5455	1	1439	217	379.8202	26
5455	2	8166	227	379.132200000000012	12
5455	3	4235	243	584.991300000000024	22
5455	4	7112	169	1383.97299999999996	31
5455	5	3144	134	1982.78070000000002	7
5455	6	3075	144	956.543000000000006	11
5455	7	1928	277	503.036600000000021	43
5455	8	9760	27	986.221700000000055	23
5455	9	3566	96	1140.71250000000009	8
5455	10	2299	249	95.7536999999999949	41
5455	11	3495	261	1341.40589999999997	20
5455	12	9033	131	637.840599999999995	13
5455	13	4721	280	318.18689999999998	29
5455	14	7167	188	1716.33279999999991	49
5455	15	5487	16	408.341000000000008	32
5455	16	9856	205	1920.34500000000003	35
5455	17	3371	271	538.688599999999951	43
5455	18	6132	86	414.119599999999991	48
5455	19	2360	255	430.946900000000028	17
5455	20	1787	238	1272.53549999999996	8
5455	21	6480	153	931.226800000000026	21
5455	22	4948	117	1941.90380000000005	20
5455	23	2247	3	505.885400000000004	23
5455	24	2284	133	1270.2998	5
5455	25	5539	28	1481.87940000000003	41
5455	26	8386	24	1899.4369999999999	28
5455	27	9958	14	1951.53929999999991	16
5455	28	2307	42	1745.40039999999999	49
5455	29	5458	131	366.510699999999986	44
5455	30	8235	256	1291.40740000000005	13
5455	31	3939	91	464.220100000000002	41
5455	32	4950	168	970.564200000000028	45
5455	33	6392	185	1491.09629999999993	48
5455	34	5505	198	1802.00330000000008	29
5455	35	1251	37	226.538900000000012	35
5455	36	9415	238	1700.18170000000009	38
5455	37	8871	246	1226.12040000000002	28
5456	1	9160	172	182.967899999999986	21
5456	2	2337	106	1571.96239999999989	13
5456	3	5606	73	1262.94949999999994	41
5456	4	564	264	1386.47330000000011	40
5456	5	8012	151	1644.52880000000005	35
5456	6	1596	202	1925.56780000000003	48
5456	7	5322	258	675.098700000000008	7
5456	8	6615	137	1564.05430000000001	35
5456	9	8461	140	1888.26559999999995	8
5456	10	415	129	1324.9049	34
5456	11	5115	20	253.070999999999998	37
5456	12	2233	41	1763.58590000000004	35
5456	13	7360	37	1831.47829999999999	40
5456	14	3085	264	1663.49489999999992	14
5456	15	3341	196	1252.33960000000002	7
5456	16	7900	241	387.581700000000012	31
5456	17	74	9	175.328399999999988	26
5456	18	9005	167	563.620199999999954	21
5456	19	4471	28	1074.55520000000001	39
5456	20	3876	67	628.844100000000026	16
5456	21	6161	33	1428.16370000000006	28
5456	22	1877	129	1131.66450000000009	35
5456	23	8198	224	352.607700000000023	6
5456	24	8997	237	1320.26219999999989	45
5456	25	4367	267	1689.34529999999995	32
5456	26	1632	114	469.693300000000022	16
5456	27	1238	170	1604.11740000000009	23
5456	28	4872	259	604.915899999999965	4
5456	29	3818	92	1559.68830000000003	46
5456	30	973	6	174.985800000000012	7
5456	31	9114	0	817.447199999999953	6
5456	32	4507	26	1126.4072000000001	26
5456	33	2138	285	808.568499999999972	23
5456	34	4904	42	884.625800000000027	39
5456	35	7802	204	606.992899999999963	27
5456	36	6157	283	1763.68170000000009	23
5456	37	5235	186	563.562199999999962	43
5456	38	4511	99	421.924300000000017	12
5456	39	4778	273	1563.08050000000003	24
5456	40	3357	72	1320.71810000000005	10
5456	41	1269	49	924.545399999999972	42
5456	42	3986	22	1958.30050000000006	30
5456	43	2234	134	1309.87470000000008	32
5456	44	3830	191	655.241399999999999	22
5456	45	3382	91	1475.93740000000003	42
5456	46	6619	90	729.996599999999944	25
5456	47	1765	190	819.581000000000017	4
5456	48	3082	93	1540.56089999999995	19
5456	49	3042	139	882.234500000000025	2
5456	50	584	80	1257.52420000000006	7
5456	51	3353	92	245.635199999999998	41
5456	52	479	63	1290.76549999999997	47
5456	53	3710	0	1275.28199999999993	21
5456	54	6339	144	1494.69270000000006	19
5457	1	3487	58	421.949700000000007	14
5457	2	6217	88	1085.03369999999995	8
5457	3	4833	279	829.489299999999957	20
5457	4	8761	199	186.305599999999998	23
5457	5	4602	92	1667.72389999999996	11
5457	6	4367	214	1230.01060000000007	38
5457	7	4669	62	762.70150000000001	18
5457	8	4750	112	1479.56349999999998	33
5457	9	3419	14	756.8048	36
5457	10	8420	142	1744.83709999999996	25
5457	11	5706	139	78.5392999999999972	31
5457	12	702	139	1530.11220000000003	23
5457	13	7148	217	929.428999999999974	5
5457	14	1907	38	1937.66560000000004	5
5457	15	5522	213	1073.85580000000004	48
5457	16	9908	292	1788.76710000000003	36
5457	17	5275	276	1505.24739999999997	3
5457	18	1811	89	921.414400000000001	7
5457	19	6940	28	651.110400000000027	40
5457	20	2511	192	1940.97209999999995	41
5457	21	2972	170	1467.58439999999996	3
5457	22	2050	265	1165.21800000000007	14
5457	23	2821	290	384.561599999999999	24
5457	24	6846	287	1576.01170000000002	17
5457	25	8448	194	506.346699999999998	36
5457	26	6561	269	819.856199999999944	39
5458	1	1501	40	1853.61560000000009	46
5458	2	5745	258	1455.62660000000005	43
5458	3	1632	287	185.747099999999989	38
5458	4	3152	5	460.274600000000021	33
5458	5	3752	20	1007.90419999999995	1
5458	6	1914	49	1973.80349999999999	15
5458	7	3774	146	1217.62750000000005	4
5458	8	4899	10	793.509900000000016	9
5458	9	4872	123	1355.4722999999999	41
5458	10	5209	177	982.291100000000029	5
5458	11	9378	264	851.335799999999949	17
5458	12	2912	8	1370.4384	14
5458	13	3230	114	1348.0453	2
5458	14	8453	273	204.902600000000007	29
5458	15	3936	106	339.933499999999981	7
5458	16	1443	206	330.656600000000026	34
5458	17	5421	68	1749.41309999999999	31
5458	18	6119	209	1404.09799999999996	8
5458	19	7111	155	1369.79009999999994	41
5458	20	3496	26	1630.64670000000001	36
5458	21	1865	231	1222.5476000000001	13
5458	22	1351	96	1339.77040000000011	41
5458	23	4316	73	1587.07009999999991	8
5458	24	2838	183	718.048400000000015	20
5458	25	7919	110	724.108399999999961	35
5458	26	2362	44	1783.05250000000001	29
5458	27	6144	274	140.112099999999998	45
5458	28	1127	107	1939.279	41
5458	29	4831	251	1130.59629999999993	17
5458	30	4736	147	1074.18149999999991	5
5458	31	881	118	1578.2795000000001	46
5458	32	8618	17	1920.13049999999998	20
5458	33	4049	250	1719.92609999999991	9
5458	34	4604	260	631.999400000000037	26
5458	35	619	60	303.591000000000008	37
5458	36	4325	202	1502.09830000000011	25
5458	37	3405	155	236.413900000000012	3
5458	38	138	154	1934.46299999999997	12
5458	39	1810	7	1685.61490000000003	34
5458	40	125	123	77.7955999999999932	8
5458	41	9041	40	77.8773999999999944	35
5458	42	5450	239	860.948800000000006	22
5458	43	1729	165	445.911900000000003	24
5458	44	7987	226	227.018699999999995	15
5458	45	5409	260	639.500599999999963	6
5458	46	7159	248	1154.70659999999998	32
5458	47	1058	265	1481.4221	9
5458	48	3845	284	586.647600000000011	33
5458	49	4309	160	452.766700000000014	24
5458	50	8168	228	1302.16399999999999	49
5458	51	7919	0	1432.17779999999993	3
5458	52	5895	218	1917.82590000000005	31
5458	53	4712	9	599.250900000000001	10
5458	54	1208	57	995.696299999999951	18
5459	1	8236	276	56.787700000000001	44
5459	2	2033	2	901.201900000000023	20
5459	3	9219	110	826.063300000000027	35
5459	4	6030	234	1684.27199999999993	47
5459	5	5293	277	1136.18260000000009	43
5459	6	4339	111	1960.9085	13
5459	7	6658	168	411.589699999999993	22
5459	8	6528	130	241.282700000000006	33
5459	9	8636	286	1396.04919999999993	39
5459	10	4256	91	1945.14190000000008	40
5459	11	5804	203	1411.71019999999999	45
5459	12	3301	35	1609.66720000000009	38
5459	13	4933	120	1215.20800000000008	43
5459	14	6185	85	513.160999999999945	16
5459	15	7982	260	1753.57719999999995	25
5459	16	5703	186	1260.61349999999993	23
5459	17	2566	293	1442.35020000000009	5
5459	18	2298	75	171.73429999999999	9
5459	19	8609	259	78.4440000000000026	11
5459	20	9370	11	407.818899999999985	22
5459	21	8804	98	1343.34529999999995	29
5459	22	6462	8	1855.34050000000002	23
5459	23	5513	74	1195.47019999999998	46
5459	24	6949	269	1681.32379999999989	34
5459	25	2725	51	315.416699999999992	7
5459	26	2932	77	551.122399999999971	38
5459	27	8670	138	902.863600000000019	45
5459	28	5317	242	1854.34699999999998	48
5459	29	5081	149	383.685699999999997	6
5459	30	6058	258	837.48090000000002	44
5459	31	2501	215	988.550700000000006	25
5459	32	2526	192	807.607700000000023	14
5459	33	5079	270	1029.6241	17
5459	34	1423	3	1767.27209999999991	1
5459	35	1392	122	591.091599999999971	30
5459	36	4425	178	1542.74019999999996	24
5459	37	8937	211	1786.35599999999999	16
5459	38	2711	288	383.209299999999985	34
5459	39	4637	33	434.418299999999988	28
5459	40	3181	173	1302.8427999999999	22
5459	41	705	295	246.90979999999999	40
5459	42	1994	111	1895.154	41
5459	43	129	154	598.925200000000018	4
5459	44	7523	233	759.969200000000001	28
5459	45	4948	284	1917.82040000000006	34
5459	46	6333	235	1696.49610000000007	37
5459	47	3919	60	366.479899999999986	15
5459	48	9396	243	555.36990000000003	40
5459	49	9747	84	409.877200000000016	28
5459	50	5651	276	458.675200000000018	25
5459	51	7178	237	560.673400000000015	20
5459	52	3746	130	1710.9677999999999	36
5459	53	3184	163	1901.11879999999996	48
5459	54	2035	277	211.720499999999987	34
5459	55	2114	63	576.685100000000034	21
5459	56	8544	183	1286.86190000000011	16
5459	57	5780	269	262.60329999999999	12
5459	58	2411	211	638.6721	37
5460	1	3220	192	816.327199999999948	3
5461	1	8907	248	362.435699999999997	28
5461	2	8669	189	1783.33580000000006	42
5461	3	6498	254	921.604299999999967	4
5461	4	5311	209	367.108099999999979	25
5461	5	9248	260	1327.28690000000006	7
5461	6	9910	99	371.739599999999996	44
5461	7	1567	122	81.9668999999999954	37
5461	8	2793	56	169.387799999999999	39
5461	9	5086	108	1363.14580000000001	26
5461	10	4849	188	1825.61470000000008	39
5461	11	2153	65	1520.3130000000001	22
5461	12	3628	219	47.8674999999999997	28
5461	13	485	46	1638.56549999999993	43
5461	14	9019	115	1847.86470000000008	17
5461	15	7866	187	780.982999999999947	5
5461	16	9197	123	1206.43669999999997	5
5461	17	4206	241	810.41579999999999	28
5461	18	2090	125	697.110500000000002	32
5461	19	180	109	258.176400000000001	6
5461	20	3351	201	159.326400000000007	21
5461	21	9739	286	1373.63889999999992	10
5461	22	3593	249	1340.67759999999998	28
5461	23	1994	110	678.670399999999972	18
5461	24	7	234	595.816699999999969	24
5461	25	3252	4	1784.5915	6
5461	26	1422	88	1435.16460000000006	30
5461	27	2081	161	164.496100000000013	44
5461	28	6870	96	479.202200000000005	2
5461	29	4377	252	1807.13030000000003	45
5461	30	45	178	1832.13589999999999	9
5461	31	5094	137	1833.96540000000005	37
5461	32	294	33	576.29729999999995	42
5461	33	6285	105	1137.85410000000002	5
5461	34	2957	275	1957.4683	26
5461	35	6776	212	1452.92020000000002	21
5461	36	9170	207	1117.21440000000007	41
5461	37	9752	236	1546.18209999999999	5
5461	38	5564	255	1107.9251999999999	25
5461	39	4505	282	1491.32300000000009	6
5461	40	732	32	1368.65560000000005	31
5461	41	5977	31	46.671999999999997	21
5461	42	5871	97	864.530899999999974	12
5461	43	3705	85	1437.72019999999998	24
5461	44	791	182	1487.77269999999999	17
5461	45	754	285	510.380800000000022	24
5461	46	2774	214	641.446000000000026	19
5461	47	2422	216	791.434399999999982	32
5462	1	8158	210	529.316799999999944	48
5462	2	3764	201	1113.41409999999996	5
5462	3	1773	106	460.981200000000001	33
5462	4	1650	53	1418.97990000000004	32
5462	5	8194	180	1038.17399999999998	32
5462	6	2923	148	1488.24559999999997	21
5462	7	3092	240	836.182300000000055	49
5462	8	4774	184	553.022399999999948	43
5462	9	8976	34	1625.92010000000005	23
5462	10	8231	180	553.606999999999971	45
5462	11	295	251	1600.14830000000006	11
5462	12	4745	217	969.170399999999972	17
5462	13	9972	206	469.852599999999995	44
5462	14	2929	189	569.266100000000051	45
5462	15	1173	34	1239.68589999999995	39
5462	16	8074	10	415.489500000000021	19
5462	17	275	178	346.255100000000027	42
5462	18	8148	215	1951.56690000000003	45
5462	19	5883	258	941.735099999999989	20
5462	20	8704	46	994.364500000000021	12
5462	21	946	59	175.194299999999998	38
5462	22	1165	233	1346.68810000000008	19
5463	1	9321	183	284.066199999999981	8
5463	2	2863	281	1587.63940000000002	17
5463	3	8114	37	662.346900000000005	45
5463	4	5460	97	1311.69280000000003	40
5463	5	3113	109	91.9985999999999962	11
5463	6	5797	54	1113.75459999999998	11
5463	7	638	260	1509.16419999999994	22
5463	8	9334	112	1521.60020000000009	44
5463	9	6473	199	1809.00780000000009	46
5463	10	7172	275	521.633100000000013	1
5463	11	5073	45	1442.12239999999997	35
5463	12	4077	265	1257.06330000000003	23
5463	13	8992	299	637.869299999999953	24
5463	14	5656	25	1258.34500000000003	17
5463	15	4946	159	895.283800000000042	11
5463	16	6902	22	1955.0761	45
5463	17	5267	41	1578.00569999999993	15
5463	18	8086	53	1244.28369999999995	14
5463	19	457	183	1355.18589999999995	13
5463	20	6503	44	1311.80899999999997	20
5463	21	7816	60	1609.93370000000004	18
5463	22	8506	95	664.96410000000003	9
5463	23	2445	25	1680.55580000000009	35
5463	24	9373	46	284.773700000000019	16
5463	25	4402	118	446.285199999999975	22
5463	26	2072	85	1472.98880000000008	29
5463	27	761	292	678.980999999999995	4
5463	28	3682	175	359.904299999999978	45
5463	29	7275	133	817.016600000000039	20
5463	30	5340	104	376.244799999999998	15
5463	31	8552	34	100.677199999999999	10
5463	32	7425	239	73.7749000000000024	44
5463	33	6912	133	1705.86349999999993	25
5463	34	6778	267	1704.8572999999999	43
5463	35	1992	285	430.699599999999975	45
5463	36	535	282	1898.24540000000002	20
5463	37	6279	201	583.596900000000005	31
5463	38	9341	252	405.705699999999979	43
5463	39	2658	259	797.72709999999995	5
5463	40	9178	97	1124.9197999999999	48
5463	41	7479	145	1892.37979999999993	35
5463	42	918	76	353.515300000000025	4
5463	43	5145	169	1734.39670000000001	9
5463	44	3118	249	995.390499999999975	26
5463	45	9552	159	116.348600000000005	44
5463	46	1920	183	618.765099999999961	25
5463	47	3120	206	1534.58259999999996	1
5463	48	2919	297	1791.93810000000008	17
5463	49	3675	188	642.726999999999975	45
5463	50	4166	264	1727.80889999999999	38
5463	51	6965	7	596.698099999999954	34
5463	52	3025	261	605.388900000000035	12
5463	53	9216	147	383.598799999999983	16
5463	54	2682	82	214.51570000000001	17
5463	55	8565	298	1896.73360000000002	32
5463	56	3815	225	528.147000000000048	47
5463	57	8117	140	379.991600000000005	11
5463	58	358	113	1758.54130000000009	45
5463	59	566	259	897.859400000000051	27
5463	60	1131	153	220.02170000000001	32
5463	61	2537	178	1828.08729999999991	39
5463	62	8486	124	350.602199999999982	40
5463	63	5934	73	193.645199999999988	10
5463	64	8404	39	503.564799999999991	40
5463	65	2043	3	1631.13789999999995	39
5463	66	3749	11	650.155399999999986	35
5463	67	3798	26	1538.37339999999995	34
5463	68	4631	103	1203.1563000000001	39
5463	69	279	163	962.365400000000022	22
5463	70	3017	282	1364.93270000000007	4
5464	1	2853	24	1322.23669999999993	10
5464	2	103	203	1114.05569999999989	27
5464	3	6282	296	1215.40830000000005	34
5464	4	293	151	1223.28070000000002	41
5464	5	7353	103	661.780099999999948	29
5464	6	323	123	373.482700000000023	41
5464	7	4580	42	1702.74409999999989	24
5464	8	6394	142	1463.06870000000004	32
5464	9	6327	58	1772.67599999999993	6
5464	10	5325	116	1935.11259999999993	10
5464	11	1049	193	387.248800000000017	15
5464	12	4759	29	1884.50630000000001	44
5464	13	2251	181	575.157400000000052	42
5464	14	4173	183	806.424800000000005	34
5465	1	9930	36	1894.03980000000001	26
5465	2	3733	72	1863.71370000000002	38
5465	3	4257	105	1263.00009999999997	18
5465	4	4352	156	1734.86750000000006	1
5465	5	8763	84	188.817599999999999	14
5465	6	6138	101	1238.22659999999996	46
5465	7	8832	202	15.8603000000000005	26
5465	8	4313	172	1785.46039999999994	20
5465	9	462	253	214.427500000000009	36
5465	10	8602	79	1805.85899999999992	46
5465	11	7408	40	340.813600000000008	12
5465	12	5492	251	1330.99749999999995	37
5465	13	7125	117	220.796500000000009	43
5465	14	722	51	580.944200000000023	35
5465	15	1369	249	644.878400000000056	41
5465	16	4806	288	1049.03989999999999	7
5465	17	1309	40	781.437900000000013	26
5465	18	3518	237	280.838799999999992	3
5465	19	819	159	1117.83780000000002	49
5465	20	9035	294	816.751099999999951	38
5465	21	5656	63	1734.78939999999989	7
5465	22	2765	1	107.225700000000003	32
5465	23	3247	35	1229.8146999999999	44
5465	24	698	254	183.596300000000014	18
5465	25	2722	195	756.496399999999994	5
5465	26	6285	288	1717.7956999999999	47
5465	27	1345	40	142.539400000000001	39
5466	1	5745	5	104.619600000000005	49
5466	2	5050	13	129.149799999999999	23
5466	3	439	97	351.081900000000019	27
5466	4	2044	155	1781.56739999999991	6
5466	5	6738	102	1472.01510000000007	27
5466	6	1392	164	1111.36249999999995	26
5466	7	4516	60	1331.09429999999998	18
5466	8	4242	175	172.009899999999988	26
5466	9	5427	137	151.888499999999993	16
5466	10	5706	157	729.57669999999996	35
5466	11	6564	203	1906.6422	32
5466	12	9984	85	1547.29739999999993	11
5466	13	6857	171	1824.61210000000005	25
5466	14	6331	247	1444.06940000000009	38
5466	15	4810	268	759.91089999999997	9
5466	16	3095	280	1759.29510000000005	6
5466	17	4314	275	1406.12599999999998	12
5466	18	7576	158	1855.05729999999994	9
5466	19	3283	44	1301.09040000000005	27
5466	20	9991	114	1471.26829999999995	9
5466	21	6997	101	1425.98299999999995	1
5466	22	4258	31	385.786800000000028	1
5466	23	4488	58	840.063599999999951	17
5466	24	7664	215	1778.78870000000006	38
5466	25	9478	133	1942.45209999999997	2
5466	26	738	220	63.714100000000002	45
5466	27	493	18	600.982099999999946	30
5466	28	1508	299	1355.13609999999994	12
5466	29	1335	23	681.977300000000014	47
5466	30	8232	42	68.4026000000000067	11
5466	31	7931	129	1623.49970000000008	41
5466	32	9694	141	1706.02080000000001	13
5466	33	19	35	1244.12660000000005	47
5466	34	602	70	682.878299999999967	11
5466	35	3024	280	1519.77999999999997	13
5466	36	1956	132	1472.17139999999995	24
5466	37	7261	15	1499.46720000000005	6
5466	38	3016	163	950.350900000000024	22
5466	39	4535	264	991.470000000000027	15
5466	40	9937	139	1275.48829999999998	23
5466	41	7800	192	74.839100000000002	32
5466	42	5559	243	949.48479999999995	32
5466	43	2647	242	1600.91470000000004	33
5466	44	1164	57	1935.99739999999997	30
5466	45	6966	281	1886.16010000000006	18
5466	46	1000	78	1731.66429999999991	14
5466	47	6130	86	743.461300000000051	34
5466	48	6117	65	517.193399999999997	4
5466	49	7669	159	752.517799999999966	46
5466	50	43	286	805.759300000000053	34
5466	51	1024	168	117.7453	35
5466	52	852	198	709.728200000000015	10
5466	53	3662	71	1865.67820000000006	13
5466	54	1461	243	246.217899999999986	9
5466	55	264	289	38.203400000000002	22
5466	56	754	177	967.047900000000027	33
5466	57	1540	32	1882.26430000000005	14
5466	58	8898	276	623.296500000000037	1
5466	59	4884	0	1737.97289999999998	36
5466	60	993	132	881.133699999999976	8
5466	61	2705	252	864.048400000000015	45
5466	62	7799	155	687.333300000000008	34
5466	63	1006	64	990.132299999999987	30
5467	1	7308	94	1810.54279999999994	14
5467	2	3705	211	1098.96270000000004	18
5467	3	2911	39	1530.99140000000011	46
5467	4	3629	173	113.560400000000001	10
5467	5	8594	2	1017.31910000000005	10
5467	6	8258	155	1458.5139999999999	34
5467	7	87	232	554.495499999999993	4
5467	8	6339	51	1990.53089999999997	48
5467	9	72	72	1347.32300000000009	41
5468	1	8690	205	1575.04549999999995	25
5468	2	535	221	74.4736000000000047	21
5468	3	1740	187	1349.66820000000007	17
5468	4	8388	1	1394.27929999999992	41
5468	5	6287	166	524.055799999999977	11
5468	6	8200	207	621.886999999999944	14
5468	7	15	192	1007.76490000000001	39
5468	8	9749	183	702.642900000000054	3
5468	9	6121	135	580.912400000000048	28
5468	10	8510	31	554.61080000000004	41
5468	11	9307	223	1043.48939999999993	38
5468	12	2522	74	1651.48569999999995	42
5468	13	4702	75	370.469499999999982	18
5468	14	2795	286	156.571599999999989	28
5468	15	2721	143	519.875300000000038	20
5468	16	9316	96	1085.11809999999991	18
5468	17	6513	252	1530.81729999999993	1
5468	18	3672	101	654.596900000000005	35
5468	19	6270	192	96.8666999999999945	40
5468	20	3511	159	1017.74480000000005	41
5468	21	3766	17	1462.49759999999992	30
5468	22	7991	85	1004.49080000000004	42
5468	23	2114	226	1254.47890000000007	3
5468	24	7498	245	1530.66200000000003	13
5468	25	7900	178	374.403200000000027	15
5468	26	9213	67	1143.07150000000001	20
5468	27	521	263	1429.55529999999999	38
5468	28	4754	136	474.348799999999983	27
5468	29	8085	207	435.576799999999992	15
5468	30	507	23	1258.3755000000001	41
5468	31	7093	20	1864.59120000000007	35
5468	32	4336	166	180.050399999999996	5
5468	33	2787	81	495.396500000000003	35
5468	34	8881	281	953.917800000000057	33
5468	35	1706	286	1171.52690000000007	49
5468	36	7062	184	170.610099999999989	45
5468	37	8219	8	693.769199999999955	20
5468	38	483	140	120.253399999999999	23
5468	39	2908	25	314.995900000000006	16
5468	40	4509	89	646.50750000000005	11
5468	41	8336	144	616.13130000000001	44
5468	42	5324	191	805.806799999999953	49
5468	43	3560	270	616.350800000000049	40
5468	44	2563	37	1693.60750000000007	36
5468	45	3817	0	1991.76880000000006	12
5468	46	7444	248	548.29989999999998	31
5468	47	9726	236	1071.23099999999999	36
5468	48	3778	55	787.456900000000019	49
5468	49	6996	25	1638.3746000000001	39
5468	50	3528	272	1177.19190000000003	47
5468	51	3019	187	952.110599999999977	40
5468	52	2245	176	1087.5313000000001	20
5468	53	7965	272	1623.22810000000004	47
5468	54	5431	114	1291.79369999999994	15
5468	55	8680	289	1985.71849999999995	4
5469	1	8685	46	969.09069999999997	17
5469	2	3336	79	40.274799999999999	41
5469	3	8518	21	1018.4973	42
5469	4	2097	292	1836.16319999999996	11
5469	5	5824	285	1316.46430000000009	17
5469	6	8934	189	671.822800000000029	38
5469	7	7581	233	1629.05780000000004	13
5469	8	6789	46	249.811900000000009	45
5469	9	4079	214	1709.01109999999994	35
5469	10	6613	24	34.8504000000000005	25
5469	11	4758	50	364.426300000000026	3
5469	12	3267	133	38.700800000000001	25
5469	13	5635	105	939.33540000000005	26
5469	14	3912	33	1214.15409999999997	24
5469	15	6808	207	1056.86640000000011	27
5469	16	9637	282	1757.32850000000008	33
5469	17	3509	98	742.398000000000025	6
5469	18	7202	268	826.907000000000039	3
5469	19	210	104	619.910399999999981	44
5469	20	109	141	724.953300000000013	3
5469	21	5323	158	1390.44550000000004	47
5469	22	5653	95	1025.9982	15
5469	23	4696	55	1138.09590000000003	1
5469	24	7846	40	1140.12660000000005	17
5469	25	6784	215	121.878900000000002	38
5469	26	742	294	1182.08510000000001	26
5469	27	7781	297	547.524499999999989	22
5469	28	8735	107	486.443399999999997	40
5469	29	923	255	1109.07709999999997	10
5469	30	1759	202	106.872200000000007	24
5469	31	493	11	1964.41460000000006	13
5469	32	2568	165	781.938999999999965	5
5469	33	4569	221	966.181900000000041	14
5469	34	9327	151	1931.46370000000002	40
5469	35	6151	251	345.704299999999989	5
5469	36	1149	102	1684.63779999999997	38
5469	37	735	99	1356.99319999999989	46
5469	38	9512	6	637.732499999999959	12
5469	39	9429	101	1350.07670000000007	29
5470	1	7618	264	392.149900000000002	18
5470	2	6463	247	1302.28369999999995	32
5470	3	4647	181	630.466599999999971	29
5470	4	1648	121	1675.37030000000004	6
5470	5	1519	250	1627.01219999999989	36
5470	6	3357	160	1940.75579999999991	31
5470	7	5357	215	326.932799999999986	11
5470	8	2627	48	1894.94190000000003	24
5470	9	2424	264	1085.37239999999997	22
5470	10	5892	124	1491.90049999999997	10
5470	11	5666	277	1406.47460000000001	47
5470	12	3345	114	1902.9978000000001	38
5470	13	8268	15	106.175700000000006	37
5470	14	2105	112	1006.77890000000002	46
5470	15	8507	238	1505.69440000000009	6
5470	16	5317	163	1335.06230000000005	47
5470	17	6960	10	1545.38660000000004	14
5470	18	6451	222	130.320699999999988	23
5470	19	5174	83	1827.17689999999993	24
5470	20	2927	23	1884.54680000000008	31
5470	21	219	266	1563.58220000000006	40
5470	22	6239	247	1016.13990000000001	33
5470	23	356	222	898.842499999999973	4
5470	24	4745	73	1325.60429999999997	14
5470	25	1585	139	1066.97430000000008	35
5470	26	7556	63	52.5947999999999993	5
5470	27	9804	293	1942.05330000000004	48
5470	28	2674	211	886.416000000000054	34
5470	29	4582	291	25.2219000000000015	45
5470	30	1797	75	1273.19149999999991	25
5470	31	9814	141	510.923699999999997	37
5470	32	7168	88	1044.26639999999998	41
5470	33	5919	87	1274.36709999999994	48
5470	34	990	141	1506.89769999999999	39
5470	35	1775	44	1747.39499999999998	34
5470	36	7996	14	1552.71049999999991	42
5470	37	1426	285	50.3900000000000006	11
5470	38	8019	153	960.353600000000029	42
5470	39	7668	115	717.625999999999976	43
5470	40	9573	181	944.595500000000015	22
5470	41	7897	292	1326.1081999999999	25
5470	42	4297	268	1591.95890000000009	28
5470	43	2211	38	171.784300000000002	18
5470	44	3476	62	1975.02099999999996	18
5470	45	7054	53	271.328399999999988	24
5470	46	8933	192	326.286900000000003	39
5470	47	5901	41	862.603799999999978	10
5470	48	796	157	1332.65349999999989	24
5470	49	825	66	1212.80120000000011	32
5470	50	4222	220	1638.63840000000005	20
5470	51	9950	75	935.884800000000041	36
5470	52	5925	31	545.40949999999998	40
5470	53	4404	81	480.011000000000024	3
5470	54	4844	119	428.029200000000003	18
5470	55	740	177	316.810999999999979	25
5470	56	3559	183	1382.53250000000003	44
5470	57	6042	144	1428.07320000000004	27
5470	58	2500	22	1123.63750000000005	37
5470	59	3599	185	1913.79809999999998	22
5470	60	7728	118	697.838399999999979	49
5470	61	3371	229	568.986999999999966	44
5470	62	7441	221	1873.18450000000007	36
5470	63	519	90	109.736000000000004	19
5470	64	7904	67	1502.44779999999992	34
5470	65	1676	5	1572.06729999999993	42
5470	66	4841	88	1788.43100000000004	45
5470	67	518	296	593.609699999999975	28
5470	68	3385	63	543.919800000000009	16
5470	69	2559	268	137.60390000000001	30
5470	70	7167	266	77.9780999999999977	6
5470	71	4806	228	1930.13220000000001	46
5470	72	6107	224	598.917500000000018	48
5470	73	8258	268	110.555700000000002	8
5470	74	8858	262	956.268100000000004	49
5470	75	2152	235	222.537499999999994	26
5470	76	324	189	1966.52399999999989	12
5470	77	7693	98	611.647199999999998	14
5470	78	4488	32	762.467700000000036	48
5470	79	7631	79	933.369100000000003	49
5470	80	8690	186	1248.19499999999994	6
5471	1	8716	290	1200.71019999999999	20
5471	2	3453	47	1633.48090000000002	38
5471	3	9963	11	1935.09490000000005	8
5471	4	8556	17	1750.96589999999992	46
5471	5	6140	153	235.164600000000007	46
5471	6	2565	186	143.741500000000002	37
5471	7	9138	52	913.092999999999961	48
5471	8	3056	59	602.329299999999989	18
5471	9	6798	99	400.565899999999999	39
5471	10	2463	226	1668.81310000000008	10
5471	11	6429	257	31.0182000000000002	44
5471	12	1181	149	178.878800000000012	33
5471	13	8370	197	770.130199999999945	33
5471	14	2848	249	1655.57490000000007	15
5471	15	7215	35	1686.5628999999999	32
5471	16	5579	66	1874.6844000000001	49
5471	17	4276	56	1810.60239999999999	24
5471	18	9268	136	1168.54099999999994	23
5471	19	7106	237	446.041099999999972	21
5471	20	9603	192	1127.02050000000008	44
5471	21	545	277	581.809799999999996	21
5471	22	4734	189	1131.6422	35
5471	23	9621	37	1234.89619999999991	10
5471	24	4512	71	1878.52929999999992	49
5471	25	2622	163	548.906700000000001	42
5471	26	2896	88	1731.28580000000011	44
5471	27	134	191	331.44459999999998	41
5471	28	1112	64	1563.0752	2
5471	29	8275	162	1282.22489999999993	9
5471	30	773	110	1774.2989	37
5471	31	6548	32	907.209899999999948	30
5471	32	3715	121	312.615499999999997	35
5471	33	531	216	206.958400000000012	34
5471	34	4205	254	336.803400000000011	30
5471	35	2077	271	1653.3248000000001	1
5471	36	9268	80	1885.83909999999992	11
5471	37	6145	98	654.192800000000034	6
5471	38	7778	187	964.281799999999976	30
5471	39	1431	74	838.605199999999968	35
5471	40	6263	154	97.2552000000000021	9
5471	41	9615	163	1856.40309999999999	31
5471	42	6229	155	379.425200000000018	8
5471	43	6175	197	55.7584000000000017	26
5471	44	6696	281	1645.8094000000001	2
5471	45	8991	41	774.065200000000004	36
5471	46	4682	151	1947.07999999999993	34
5471	47	8245	135	512.653299999999945	33
5471	48	4613	32	1026.30189999999993	19
5471	49	97	64	1635.64470000000006	43
5471	50	4234	213	1007.51459999999997	9
5471	51	4594	89	1837.93460000000005	12
5471	52	7787	205	1852.07680000000005	5
5471	53	7965	224	443.685400000000016	40
5471	54	9435	70	592.402100000000019	19
5471	55	7168	273	878.691100000000006	25
5471	56	8942	167	988.238699999999994	34
5471	57	1300	256	1961.00590000000011	27
5471	58	4095	131	846.52030000000002	20
5472	1	5411	94	1964.17679999999996	17
5472	2	2424	266	454.441700000000026	36
5472	3	4836	283	438.181699999999978	41
5472	4	7776	282	1120.50540000000001	45
5472	5	4738	236	1077.25389999999993	7
5472	6	4636	131	1775.22939999999994	45
5472	7	4168	218	627.594699999999989	34
5472	8	9585	255	257.924800000000005	27
5472	9	6904	293	1148.95800000000008	18
5472	10	7885	28	481.845199999999977	28
5472	11	707	127	477.901900000000012	37
5472	12	9665	138	1857.2007000000001	18
5472	13	9629	27	416.201199999999972	21
5472	14	2560	51	74.8447000000000031	49
5472	15	8081	261	323.441800000000001	39
5472	16	5623	225	1068.73540000000003	1
5472	17	9148	115	282.762299999999982	39
5472	18	6512	84	1954.74639999999999	41
5472	19	2154	205	249.863100000000003	25
5472	20	5715	287	1531.89480000000003	49
5472	21	7510	123	413.302599999999984	43
5472	22	7821	284	1509.04600000000005	47
5472	23	9752	117	777.245900000000006	13
5472	24	3354	58	635.001300000000015	44
5472	25	429	31	151.517899999999997	46
5472	26	9369	181	861.856300000000033	17
5472	27	4754	223	1581.37689999999998	41
5472	28	2594	226	782.486099999999965	28
5472	29	1113	3	113.051599999999993	4
5472	30	6218	1	237.043399999999991	6
5472	31	8819	152	253.850899999999996	2
5472	32	1019	205	1989.97170000000006	34
5472	33	5893	149	313.838300000000004	32
5472	34	2181	152	1177.70980000000009	46
5472	35	6701	95	807.678800000000024	31
5472	36	9628	244	905.093899999999962	27
5472	37	1252	73	1415.86380000000008	42
5472	38	1148	237	436.419899999999984	16
5472	39	699	127	47.6734000000000009	19
5472	40	8635	119	1705.03929999999991	3
5472	41	290	203	1640.40000000000009	30
5472	42	7750	122	164.246100000000013	17
5472	43	66	193	1114.923	27
5472	44	5369	36	831.086000000000013	14
5472	45	9243	102	1216.83369999999991	8
5472	46	8636	223	836.091400000000021	36
5472	47	3031	233	1570.75070000000005	19
5472	48	4200	204	1704.30070000000001	30
5472	49	6202	216	1012.23040000000003	26
5472	50	4260	284	1108.51199999999994	2
5472	51	1879	121	1760.64370000000008	3
5472	52	6400	145	1627.12159999999994	38
5472	53	2180	49	176.545600000000007	13
5472	54	4831	92	663.877899999999954	48
5472	55	2205	156	1901.05459999999994	33
5472	56	1898	171	378.548600000000022	20
5472	57	8331	118	1748.46209999999996	6
5472	58	8641	175	846.724199999999996	11
5472	59	2864	101	1840.2847999999999	44
5472	60	7046	276	335.687900000000013	12
5472	61	219	45	1759.75710000000004	36
5472	62	6695	231	1688.49710000000005	37
5472	63	5179	155	710.041900000000055	12
5472	64	8015	140	1596.71489999999994	5
5472	65	8763	190	1335.85359999999991	44
5472	66	4041	200	1580.95219999999995	26
5473	1	1608	255	1716.83449999999993	31
5473	2	8211	295	688.684399999999982	40
5473	3	1430	144	443.911900000000003	12
5473	4	2009	90	597.371599999999944	45
5473	5	2746	272	1075.39499999999998	22
5473	6	9219	154	997.199299999999994	25
5473	7	6619	109	814.255700000000047	29
5473	8	3570	287	1497.9543000000001	49
5473	9	1491	32	668.565200000000004	38
5473	10	6114	265	60.2785000000000011	29
5473	11	9894	243	1104.43119999999999	46
5473	12	1341	40	1504.20190000000002	6
5473	13	8460	213	1077.14619999999991	26
5473	14	777	88	996.321599999999989	37
5473	15	9523	40	365.003300000000024	38
5473	16	5955	24	1766.70190000000002	32
5473	17	4597	158	1705.52759999999989	7
5473	18	3278	283	1465.0603000000001	18
5473	19	3756	165	217.25	28
5473	20	9696	34	1837.84580000000005	19
5473	21	3007	155	1316.97600000000011	46
5473	22	5906	18	1119.55359999999996	17
5473	23	9268	138	1546.7014999999999	47
5473	24	233	28	497.288099999999986	2
5473	25	8599	157	94.0781000000000063	9
5473	26	1616	118	1366.09999999999991	7
5473	27	7315	191	1017.45730000000003	6
5473	28	8085	298	1608.8139000000001	33
5473	29	626	183	948.747799999999984	44
5473	30	4536	199	376.042100000000005	24
5473	31	2983	132	1760.57870000000003	47
5473	32	5436	249	1324.24360000000001	41
5473	33	7724	241	252.368099999999998	25
5473	34	2780	147	683.647000000000048	23
5473	35	25	117	1932.51050000000009	4
5473	36	1188	152	1516.26939999999991	29
5473	37	3568	26	1987.78150000000005	41
5473	38	6617	268	1698.09619999999995	23
5473	39	7100	17	561.479600000000005	31
5473	40	2764	212	37.6578000000000017	29
5473	41	3545	49	724.241499999999974	18
5473	42	3044	186	1905.10259999999994	9
5473	43	1774	218	118.960899999999995	25
5473	44	8096	289	973.405499999999961	22
5473	45	4866	106	389.742099999999994	48
5473	46	1676	266	1989.76549999999997	4
5473	47	6019	6	991.212099999999964	9
5473	48	9668	32	207.208300000000008	32
5473	49	5375	269	429.296299999999974	36
5473	50	7928	252	1282.03620000000001	7
5473	51	1205	293	336.319000000000017	37
5473	52	5986	147	1149.97689999999989	14
5473	53	6094	21	358.589499999999987	17
5474	1	937	31	1319.39329999999995	3
5474	2	1770	14	266.566199999999981	6
5474	3	9415	282	1494.69579999999996	4
5474	4	2678	191	1680.83040000000005	15
5474	5	1470	171	772.692300000000046	1
5474	6	6598	41	434.396799999999985	29
5474	7	2617	111	1837.70880000000011	11
5474	8	8741	279	505.843799999999987	18
5474	9	9944	19	967.090299999999957	9
5474	10	2831	53	530.492899999999963	21
5474	11	416	167	72.9205000000000041	49
5474	12	4925	63	1772.98469999999998	3
5474	13	7514	260	1299.22970000000009	39
5474	14	598	187	1374.3309999999999	4
5474	15	2004	96	1882.91489999999999	31
5474	16	5243	278	1779.17190000000005	7
5474	17	8535	274	1326.94149999999991	3
5474	18	2188	140	495.277300000000025	3
5474	19	3711	112	1447.65280000000007	4
5474	20	4139	294	1451.3302000000001	25
5474	21	207	193	393.290700000000015	24
5474	22	1071	136	1702.5802000000001	17
5474	23	1776	142	966.99109999999996	48
5474	24	7811	185	1036.97150000000011	34
5474	25	5583	286	1640.66769999999997	19
5474	26	2223	253	128.167599999999993	12
5474	27	1074	108	179.757900000000006	3
5474	28	1548	258	1589.2627	11
5474	29	7953	279	1466.42319999999995	4
5474	30	4596	287	1777.92959999999994	48
5474	31	5816	225	1435.99759999999992	42
5474	32	4036	137	1808.80289999999991	37
5474	33	9358	49	1968.86580000000004	14
5474	34	635	249	1534.22029999999995	21
5474	35	2951	207	890.573300000000017	8
5474	36	5715	126	17.5892000000000017	3
5474	37	6778	64	1291.95360000000005	18
5474	38	9634	187	1870.87979999999993	22
5474	39	1719	199	1547.3898999999999	20
5474	40	1538	230	1167.9822999999999	16
5474	41	4685	270	1347.6244999999999	26
5474	42	6670	130	430.490799999999979	14
5474	43	9267	125	352.867999999999995	16
5474	44	5233	245	465.855799999999988	13
5474	45	3924	172	305.557399999999973	3
5474	46	2875	51	246.476200000000006	40
5474	47	7263	212	786.105199999999968	25
5474	48	4269	15	364.627700000000004	35
5474	49	1832	12	293.535799999999995	12
5474	50	1667	139	70.6033000000000044	30
5474	51	5544	60	185.410599999999988	18
5474	52	5714	83	266.588900000000024	48
5474	53	3874	97	84.0424000000000007	35
5474	54	9879	69	970.593899999999962	11
5474	55	9861	193	1012.9144	13
5474	56	447	86	1171.70630000000006	32
5474	57	3801	202	678.136700000000019	29
5474	58	2674	168	323.150599999999997	10
5474	59	9067	148	1476.72409999999991	46
5474	60	9765	236	1869.80970000000002	15
5474	61	8503	41	1930.13249999999994	45
5474	62	8098	161	1726.0779	21
5474	63	8975	8	83.0147999999999939	32
5474	64	9732	204	1112.19949999999994	36
5474	65	6149	224	944.189700000000016	49
5474	66	5413	24	1354.97970000000009	11
5474	67	7696	27	1422.33600000000001	9
5474	68	2182	199	487.701700000000017	47
5474	69	4151	139	499.487199999999973	7
5474	70	6552	58	600.276500000000055	44
5474	71	3765	106	847.793199999999956	39
5474	72	674	136	842.746399999999994	38
5474	73	9040	103	76.921999999999997	46
5474	74	3978	205	854.656200000000013	4
5475	1	5934	275	794.977300000000014	38
5475	2	6417	167	605.275899999999979	10
5475	3	9846	135	1223.3148000000001	14
5475	4	2282	114	1573.38699999999994	6
5475	5	4410	131	1473.31829999999991	33
5475	6	6426	258	1573.64210000000003	27
5475	7	1251	149	1700.22869999999989	45
5475	8	3115	277	939.033199999999965	27
5475	9	54	237	1718.56619999999998	49
5475	10	9517	280	200.365900000000011	10
5475	11	7689	37	1158.56860000000006	6
5475	12	1931	230	1682.49409999999989	32
5475	13	2341	7	1027.22190000000001	25
5475	14	5787	14	134.679599999999994	3
5475	15	86	106	760.493799999999965	15
5475	16	3049	111	360.405100000000004	41
5475	17	6084	270	837.525399999999991	23
5475	18	6707	288	1705.06880000000001	13
5475	19	9596	274	87.1713000000000022	18
5475	20	8335	30	829.455000000000041	48
5475	21	4618	12	1875.9384	33
5475	22	8570	110	1602.74649999999997	48
5475	23	6237	251	826.977700000000027	31
5475	24	212	27	168.470400000000012	25
5475	25	6376	153	1282.99430000000007	3
5475	26	5426	53	500.609199999999987	27
5475	27	7649	10	1873.72199999999998	14
5475	28	2412	259	821.386799999999994	34
5475	29	5304	199	499.364100000000008	23
5475	30	1927	155	600.364599999999996	34
5475	31	6983	293	1680.0956000000001	18
5475	32	933	134	32.0260999999999996	38
5475	33	7225	148	1039.05950000000007	36
5475	34	4059	8	80.8973000000000013	4
5475	35	1213	252	698.287000000000035	47
5476	1	7194	288	1685.58490000000006	43
5476	2	6410	4	1682.39429999999993	41
5476	3	1717	123	1454.54649999999992	35
5476	4	4865	257	703.814499999999953	32
5476	5	1247	183	930.080799999999954	24
5476	6	5015	108	1392.47370000000001	32
5476	7	3931	182	648.430799999999977	31
5476	8	1536	232	1988.54099999999994	29
5476	9	649	71	1327.4969000000001	13
5476	10	2303	266	88.8541000000000025	37
5476	11	9003	50	283.375999999999976	7
5476	12	8560	17	337.988699999999994	36
5476	13	5912	39	1148.10279999999989	46
5476	14	2521	91	398.638599999999997	20
5476	15	3531	40	880.064499999999953	28
5476	16	6796	140	1060.32729999999992	9
5476	17	5958	53	1599.65239999999994	1
5476	18	5955	78	921.861700000000042	9
5476	19	2578	18	1514.73270000000002	48
5476	20	4798	112	1915.71890000000008	47
5476	21	1442	100	933.072000000000003	40
5476	22	3478	110	240.269499999999994	22
5476	23	7131	41	464.531900000000007	17
5476	24	3905	189	267.898700000000019	33
5476	25	2977	264	1256.75549999999998	13
5476	26	2530	176	1131.78140000000008	17
5476	27	2669	85	247.914600000000007	4
5476	28	3583	68	1560.36570000000006	5
5477	1	5721	285	1389.9233999999999	29
5477	2	9926	16	883.536899999999946	6
5477	3	5835	31	845.933200000000056	29
5477	4	2529	229	1242.55520000000001	4
5477	5	7595	241	1073.49150000000009	12
5477	6	2024	82	130.275200000000012	16
5477	7	4927	255	1650.83950000000004	9
5477	8	8665	281	1799.64390000000003	26
5477	9	2088	113	348.19580000000002	29
5477	10	4206	54	200.0608	3
5477	11	5390	26	423.818499999999972	21
5477	12	4596	177	1706.14630000000011	37
5477	13	4306	11	511.939200000000028	46
5477	14	7147	218	1413.07109999999989	3
5477	15	2122	67	912.442000000000007	29
5477	16	6438	76	1428.96029999999996	18
5477	17	3591	134	1098.42859999999996	9
5477	18	2186	143	1872.54189999999994	38
5477	19	7217	14	1493.8252	31
5477	20	6362	150	250.535899999999998	47
5477	21	2750	81	957.732999999999947	17
5477	22	8246	26	1296.03719999999998	2
5477	23	9483	20	705.29340000000002	33
5477	24	5591	281	1694.7677000000001	41
5477	25	2762	250	1577.77479999999991	15
5477	26	6805	284	1814.96180000000004	2
5477	27	412	204	306.905500000000018	37
5477	28	6982	141	542.851499999999987	3
5477	29	3058	251	621.734900000000039	17
5477	30	5085	202	1136.9242999999999	17
5477	31	6152	237	654.967399999999998	2
5477	32	6617	99	1362.26440000000002	24
5477	33	647	181	1379.9652000000001	49
5477	34	379	254	1705.07429999999999	15
5477	35	7620	281	1282.21710000000007	6
5477	36	9429	216	477.263100000000009	30
5477	37	8665	207	1382.63190000000009	40
5477	38	9043	214	354.038000000000011	8
5478	1	9515	242	582.618799999999965	48
5478	2	2148	55	1531.89660000000003	40
5478	3	4682	198	550.120999999999981	13
5478	4	3753	91	598.038099999999986	19
5478	5	4788	228	427.333100000000002	42
5478	6	6689	210	634.832400000000007	19
5478	7	146	115	249.443299999999994	2
5478	8	4378	94	1110.58780000000002	29
5478	9	4219	98	710.458499999999958	10
5478	10	4807	184	1738.83660000000009	38
5478	11	845	126	1789.84799999999996	24
5478	12	9428	45	1087.94730000000004	5
5478	13	4358	249	1604.07020000000011	5
5478	14	4756	201	973.834699999999998	38
5478	15	924	284	756.427299999999946	14
5478	16	2415	193	564.008500000000026	11
5478	17	8230	152	275.038499999999999	17
5479	1	7332	110	1889.23350000000005	25
5479	2	3121	114	739.425899999999956	37
5479	3	2611	163	237.486500000000007	7
5479	4	4458	102	1263.49530000000004	22
5479	5	7209	163	1702.89750000000004	14
5479	6	4775	247	1893.93990000000008	19
5479	7	4298	116	318.726299999999981	10
5479	8	2239	42	300.166099999999972	41
5479	9	2670	124	1268.38709999999992	44
5479	10	7476	199	1271.0326	23
5479	11	4677	135	1987.56850000000009	47
5479	12	6438	246	1870.84999999999991	38
5479	13	5028	79	135.963600000000014	17
5479	14	9984	76	1497.3293000000001	20
5479	15	7091	130	1893.65159999999992	20
5479	16	2440	207	1461.94149999999991	2
5479	17	3094	217	897.014999999999986	28
5480	1	3903	175	894.7654	34
5480	2	1453	21	302.769200000000012	43
5480	3	240	104	1875.05320000000006	22
5480	4	2402	254	1969.50759999999991	9
5480	5	1886	0	1262.86220000000003	40
5480	6	5644	211	179.255599999999987	12
5480	7	6823	143	1615.41000000000008	36
5480	8	5980	16	1243.89920000000006	44
5480	9	4452	167	1504.6092000000001	49
5480	10	9065	293	1922.01440000000002	1
5480	11	9136	255	920.496300000000019	2
5480	12	9832	42	101.747600000000006	47
5480	13	5826	156	491.614700000000028	48
5480	14	8148	200	298.41840000000002	45
5480	15	7104	273	1475.56279999999992	43
5480	16	4677	277	1587.98739999999998	6
5480	17	6790	11	1800.70679999999993	33
5480	18	4910	41	1670.25330000000008	39
5480	19	1912	72	161.433899999999994	6
5480	20	9124	33	1407.42470000000003	9
5480	21	9620	91	1573.27289999999994	10
5480	22	1463	217	855.60450000000003	2
5480	23	9838	119	1711.37049999999999	30
5480	24	4521	60	863.029999999999973	15
5480	25	4424	140	1441.7047	21
5480	26	3115	255	568.146799999999985	5
5480	27	7123	64	996.577800000000025	45
5480	28	1947	113	108.344200000000001	33
5481	1	7661	24	1344.82030000000009	3
5481	2	890	285	1742.83899999999994	9
5481	3	6335	143	1567.03760000000011	42
5481	4	8362	140	776.196299999999951	1
5481	5	798	250	842.040200000000027	25
5481	6	5157	185	696.605500000000006	1
5481	7	3342	2	1642.60529999999994	3
5481	8	9962	226	991.466499999999996	47
5481	9	9824	290	1220.06629999999996	7
5481	10	5075	217	1950.51170000000002	19
5481	11	2057	67	1628.63930000000005	2
5481	12	5617	131	994.503100000000018	35
5481	13	1846	258	1466.55950000000007	30
5481	14	8600	198	1335.03870000000006	29
5481	15	3776	203	692.576299999999947	26
5481	16	5052	207	396.51479999999998	24
5481	17	616	58	693.844100000000026	13
5481	18	4923	289	95.1114000000000033	20
5481	19	3371	129	1045.20620000000008	7
5481	20	3666	44	844.237300000000005	13
5481	21	7040	62	1787.23900000000003	15
5481	22	1478	259	1598.49109999999996	18
5481	23	8154	288	1857.58470000000011	48
5481	24	6821	236	1085.92499999999995	42
5481	25	2832	41	1281.04199999999992	23
5481	26	3830	212	460.651299999999992	23
5481	27	738	62	1342.72569999999996	49
5481	28	4423	108	1013.47040000000004	45
5481	29	6487	218	736.468799999999987	30
5481	30	5827	23	31.1032000000000011	48
5481	31	282	53	1592.0347999999999	45
5481	32	3330	53	686.902799999999957	12
5481	33	8361	249	1676.79899999999998	14
5481	34	8327	106	328.22199999999998	48
5481	35	5039	68	1350.86640000000011	27
5481	36	3880	229	1905.75289999999995	3
5481	37	9163	253	340.118299999999977	42
5481	38	4520	81	1909.48009999999999	43
5481	39	4792	61	1371.2016000000001	15
5481	40	4332	15	717.698399999999992	39
5481	41	3069	105	751.731400000000008	32
5481	42	9756	33	923.386100000000056	47
5481	43	1637	55	906.413199999999961	16
5482	1	6918	146	412.431399999999996	33
5482	2	4519	255	898.262100000000032	31
5482	3	1210	158	281.027899999999988	9
5482	4	7611	124	963.574299999999994	26
5482	5	8579	219	1456.6126999999999	42
5482	6	9833	200	1321.11120000000005	49
5482	7	2180	204	1610.25019999999995	31
5482	8	4193	17	649.141600000000039	30
5482	9	5	181	1594.38589999999999	44
5482	10	5609	176	1763.19939999999997	5
5482	11	8094	87	332.637099999999975	42
5482	12	7940	164	1887.37390000000005	46
5482	13	1323	98	166.901399999999995	13
5482	14	4526	23	1207.51980000000003	27
5482	15	4939	271	1370.88570000000004	4
5482	16	2214	256	451.3904	9
5482	17	4900	277	1299.18020000000001	32
5482	18	8752	12	555.150200000000041	44
5482	19	6119	122	1845.24839999999995	20
5482	20	2855	7	55.2314000000000007	27
5482	21	4855	200	1599.86660000000006	36
5482	22	7538	40	1595.19669999999996	40
5482	23	5758	130	1087.88539999999989	15
5482	24	5589	194	757.625900000000001	25
5482	25	6081	87	1973.47119999999995	5
5482	26	8814	151	1975.8608999999999	22
5482	27	4328	111	1725.93550000000005	42
5482	28	518	149	800.207199999999943	22
5482	29	6135	165	350.101900000000001	20
5482	30	9609	48	89.3491999999999962	20
5482	31	8156	71	763.353600000000029	38
5482	32	8033	163	1572.18830000000003	48
5482	33	5515	103	1185.68399999999997	41
5482	34	95	247	84.0969999999999942	31
5482	35	8199	157	1138.18260000000009	47
5482	36	7730	49	1359.49399999999991	48
5482	37	8390	189	625.997399999999971	3
5482	38	6521	162	1736.38519999999994	5
5482	39	4200	26	1531.64760000000001	36
5482	40	2965	124	813.777000000000044	38
5482	41	3856	60	1522.81410000000005	37
5482	42	1033	253	1159.37490000000003	10
5482	43	9755	225	800.233100000000036	20
5482	44	9981	253	1167.89540000000011	38
5482	45	2955	21	525.608699999999999	25
5482	46	1869	269	1645.23000000000002	34
5482	47	5185	257	1330.25199999999995	7
5482	48	4848	168	211.64670000000001	19
5482	49	8572	21	899.824399999999969	28
5482	50	6728	64	567.565900000000056	8
5482	51	8573	292	1808.3284000000001	19
5482	52	9947	194	536.435399999999959	4
5482	53	5120	29	1126.49939999999992	18
5482	54	6825	182	364.397299999999973	46
5482	55	5768	110	992.793099999999981	30
5482	56	7228	190	834.84050000000002	36
5482	57	2193	179	421.647199999999998	5
5482	58	812	37	1581.63809999999989	1
5482	59	6630	30	1052.03600000000006	11
5482	60	6449	79	1443.3282999999999	24
5482	61	1186	194	978.148900000000026	14
5482	62	4176	141	787.556500000000028	13
5482	63	6642	258	1974.09999999999991	26
5482	64	3063	70	1599.48859999999991	7
5482	65	2501	156	1287.09719999999993	6
5482	66	7380	53	1218.21460000000002	20
5482	67	9520	26	132.223700000000008	30
5482	68	1068	231	1981.79880000000003	33
5482	69	34	254	666.912699999999973	29
5482	70	6975	149	1428.54559999999992	31
5482	71	9238	78	1072.87310000000002	14
5482	72	5637	223	452.201399999999978	3
5482	73	6631	69	723.849500000000035	5
5482	74	3361	223	815.970699999999965	34
5482	75	1010	108	1392.61660000000006	33
5483	1	6990	132	168.177400000000006	48
5483	2	3417	225	469.72059999999999	46
5483	3	2524	4	1157.40090000000009	20
5483	4	9317	235	181.935300000000012	5
5483	5	7979	154	1178.17039999999997	12
5483	6	1821	167	1618.33200000000011	13
5483	7	9945	91	351.203399999999988	7
5483	8	5415	188	1684.39210000000003	4
5483	9	3605	240	954.210299999999961	19
5484	1	8517	6	1479.95749999999998	43
5484	2	7882	142	296.203300000000013	1
5484	3	8627	259	938.588399999999979	16
5484	4	4911	43	220.594200000000001	43
5484	5	9096	167	181.33850000000001	27
5484	6	6788	105	1437.55109999999991	3
5484	7	8126	276	1160.11470000000008	33
5484	8	3135	113	176.042000000000002	32
5484	9	1069	70	1975.25819999999999	23
5484	10	5294	72	1166.17319999999995	4
5484	11	5239	195	608.662400000000048	15
5484	12	2764	140	42.4284999999999997	12
5484	13	3843	51	317.177500000000009	36
5484	14	6352	239	1096.0123000000001	21
5484	15	7807	280	127.637299999999996	5
5484	16	4471	238	582.622100000000046	29
5484	17	5810	109	1410.46929999999998	23
5484	18	9200	281	1348.31079999999997	7
5484	19	4917	293	1692.38090000000011	31
5484	20	1582	168	1119.34069999999997	35
5484	21	3823	138	993.512699999999995	19
5484	22	5265	76	1304.74409999999989	45
5484	23	9471	2	1995.7213999999999	26
5484	24	583	197	1789.4969000000001	41
5484	25	8440	21	1941.96839999999997	9
5484	26	6246	173	115.205200000000005	42
5484	27	3673	41	267.0471	5
5484	28	9361	70	1000.0548	35
5484	29	5161	268	1897.18579999999997	27
5484	30	8558	82	1783.55390000000011	3
5484	31	9113	207	1424.40100000000007	38
5484	32	8635	20	1925.20209999999997	23
5484	33	546	36	617.191100000000006	14
5484	34	2056	147	1158.61879999999996	21
5484	35	7946	104	98.4616999999999933	15
5484	36	9033	259	361.736100000000022	47
5484	37	1300	141	1047.05549999999994	32
5484	38	3168	118	1257.71190000000001	8
5484	39	444	43	36.8937000000000026	19
5484	40	4818	155	1938.6273000000001	14
5484	41	7470	15	1905.48180000000002	41
5484	42	3732	224	1423.47970000000009	15
5484	43	8399	184	1058.34050000000002	2
5484	44	3075	110	1544.8261	15
5484	45	4517	9	155.551199999999994	16
5484	46	9531	236	564.414700000000039	26
5484	47	1819	103	1376.57780000000002	39
5484	48	4921	67	988.199899999999957	40
5484	49	4170	43	1919.33529999999996	9
5484	50	8912	75	1846.88699999999994	17
5484	51	808	73	698.59559999999999	41
5484	52	3878	229	1910.89190000000008	17
5484	53	8272	179	1659.25999999999999	37
5484	54	6328	114	610.523199999999974	31
5484	55	7013	290	30.6827000000000005	47
5484	56	4234	32	427.970399999999984	22
5484	57	499	157	1613.2161000000001	27
5485	1	9976	73	969.964399999999955	10
5485	2	6912	30	213.599600000000009	26
5485	3	137	94	1229.4027000000001	39
5485	4	868	152	621.098299999999995	37
5485	5	1355	116	1088.89630000000011	46
5485	6	6417	189	452.796199999999999	24
5485	7	6354	118	430.729499999999973	39
5485	8	5428	214	1327.11349999999993	21
5485	9	1654	146	326.053400000000011	25
5485	10	697	208	75.5237999999999943	48
5485	11	9162	10	1793.88069999999993	49
5485	12	2602	66	127.116	1
5485	13	1878	29	954.635800000000017	29
5485	14	8417	269	735.282900000000041	34
5485	15	2074	17	1368.02140000000009	48
5485	16	3495	8	1250.70579999999995	20
5485	17	3754	299	1601.0920000000001	38
5485	18	5115	150	935.524199999999951	3
5485	19	8608	190	567.247499999999945	20
5485	20	4256	44	1033.76039999999989	24
5485	21	5179	239	1264.74649999999997	47
5485	22	2901	39	1539.03250000000003	23
5485	23	5080	299	1450.87310000000002	40
5485	24	3446	2	1814.09780000000001	8
5485	25	1980	81	636.641300000000001	5
5485	26	4106	67	1441.48270000000002	7
5485	27	2961	139	1932.68769999999995	16
5485	28	7657	259	1163.72700000000009	7
5485	29	9764	23	985.429300000000012	37
5485	30	1685	162	1278.76260000000002	32
5485	31	1715	170	489.564099999999996	2
5485	32	8966	148	1160.93069999999989	13
5485	33	4316	251	1126.58120000000008	34
5485	34	7341	161	919.551500000000033	1
5485	35	8002	37	1275.46280000000002	6
5485	36	2347	81	464.398700000000019	41
5485	37	2471	297	1530.22440000000006	42
5485	38	6636	126	551.380999999999972	29
5485	39	256	151	1000.70519999999999	41
5485	40	8155	49	373.509599999999978	17
5485	41	4114	257	1567.77700000000004	35
5485	42	2713	248	918.00789999999995	27
5485	43	1407	125	1736.99019999999996	8
5485	44	801	2	1974.77929999999992	14
5485	45	362	286	1881.15370000000007	45
5485	46	5999	63	824.578399999999988	15
5485	47	6498	101	1591.44669999999996	2
5485	48	733	195	823.296399999999949	24
5485	49	9772	137	1626.08660000000009	39
5485	50	391	226	1596.68149999999991	9
5485	51	7199	298	1895.97849999999994	36
5485	52	4106	6	942.152799999999957	38
5485	53	5811	113	871.200900000000047	3
5485	54	767	117	1459.29590000000007	17
5485	55	4787	82	816.354299999999967	31
5485	56	8454	44	895.753799999999956	30
5485	57	9251	287	1767.25880000000006	24
5485	58	9134	147	1096.9212	25
5485	59	4984	9	1733.7523000000001	4
5485	60	745	212	476.935699999999997	47
5485	61	8953	278	627.489799999999946	7
5485	62	2699	162	1320.18180000000007	31
5485	63	627	132	264.51400000000001	1
5485	64	9441	22	722.180399999999963	41
5485	65	266	29	185.30019999999999	13
5485	66	5751	287	1566.73859999999991	29
5485	67	6705	3	43.991100000000003	12
5485	68	116	166	798.017200000000003	44
5486	1	9751	21	1967.76179999999999	48
5486	2	2332	190	1115.8931	44
5486	3	2845	281	849.198499999999967	6
5486	4	716	197	1964.34159999999997	15
5486	5	7517	37	1595.4851000000001	24
5486	6	5590	29	624.142900000000054	44
5486	7	3452	159	1499.38069999999993	2
5486	8	903	79	1355.39609999999993	48
5486	9	3473	277	279.881199999999978	37
5486	10	4335	256	1463.50379999999996	35
5486	11	6439	147	1089.50759999999991	8
5486	12	2424	130	1651.01459999999997	3
5486	13	2577	37	957.739699999999971	19
5486	14	5430	112	479.560000000000002	25
5486	15	6085	53	394.447600000000023	3
5486	16	1041	207	1995.18049999999994	9
5486	17	863	50	1724.19409999999993	44
5486	18	5697	292	1622.03430000000003	39
5486	19	3801	4	519.864000000000033	16
5486	20	3267	165	731.482399999999984	6
5486	21	8589	222	1054.26389999999992	44
5486	22	954	6	1479.94119999999998	21
5486	23	341	7	1916.99229999999989	22
5486	24	1429	112	470.504000000000019	9
5486	25	3557	172	1132.65159999999992	32
5486	26	6426	71	803.607799999999997	28
5486	27	890	40	1416.73309999999992	21
5486	28	4220	97	114.278700000000001	9
5486	29	6067	94	1013.40319999999997	1
5486	30	5766	6	1569.06150000000002	7
5486	31	5139	217	1560.14249999999993	34
5486	32	8800	126	518.441000000000031	38
5486	33	1714	245	1860.39650000000006	17
5486	34	6253	153	1767.66319999999996	14
5486	35	8374	115	1726.5	40
5486	36	5020	0	35.4547999999999988	11
5486	37	7447	113	1332.1576	14
5486	38	2390	141	917.448399999999992	29
5486	39	7461	16	786.56269999999995	41
5486	40	4229	284	61.1176999999999992	16
5486	41	4200	263	930.124599999999987	45
5486	42	8751	150	924.355999999999995	41
5486	43	1272	231	616.590100000000007	27
5486	44	6823	132	835.653599999999983	23
5486	45	5219	96	1322.31970000000001	28
5486	46	6005	63	1589.35020000000009	41
5486	47	6358	195	1679.39940000000001	10
5486	48	2245	158	972.280499999999961	30
5486	49	264	50	1518.00960000000009	4
5486	50	330	244	367.287899999999979	33
5486	51	7697	281	1295.07040000000006	44
5486	52	9472	17	1402.9405999999999	40
5487	1	6111	79	101.764300000000006	20
5487	2	8160	47	1344.37660000000005	14
5487	3	2626	36	246.51230000000001	49
5487	4	6864	8	786.105300000000057	7
5488	1	721	236	1418.18290000000002	49
5488	2	6829	58	1831.82960000000003	30
5488	3	4868	10	1247.79960000000005	28
5488	4	5918	8	1462.54130000000009	2
5488	5	1946	262	1504.17110000000002	24
5488	6	729	1	1763.41309999999999	44
5488	7	8846	278	322.247299999999996	5
5488	8	9615	139	1804.21589999999992	7
5488	9	3537	26	534.997799999999984	48
5488	10	981	107	795.899499999999989	46
5488	11	7319	260	1383.00360000000001	28
5488	12	6757	248	1825.78379999999993	37
5488	13	604	24	1882.00960000000009	33
5488	14	2618	189	841.161100000000033	24
5488	15	9409	210	843.641899999999964	28
5488	16	3651	226	1088.46900000000005	47
5488	17	5355	37	964.274599999999964	7
5488	18	3572	289	671.970100000000002	2
5488	19	924	2	1754.13889999999992	24
5488	20	8900	126	803.967399999999998	38
5488	21	8122	184	106.013099999999994	10
5488	22	9906	136	1638.60770000000002	43
5488	23	9582	0	1191.04179999999997	40
5488	24	4790	144	1824.20630000000006	28
5488	25	8813	20	101.280900000000003	26
5488	26	2944	93	192.871800000000007	5
5488	27	2897	223	1233.5347999999999	48
5488	28	4869	192	1291.1588999999999	2
5488	29	7608	241	902.001300000000015	45
5488	30	8541	80	1091.69910000000004	39
5488	31	8262	275	1055.9982	48
5488	32	1427	186	1687.52299999999991	28
5488	33	9923	237	1670.18820000000005	33
5488	34	97	11	940.439200000000028	25
5488	35	3339	46	1912.82729999999992	40
5488	36	6091	2	1938.21209999999996	2
5488	37	761	287	48.9384999999999977	9
5488	38	2317	148	1567.29070000000002	32
5488	39	9380	91	1203.27379999999994	31
5488	40	3697	209	1593.86460000000011	11
5488	41	3514	142	283.795900000000017	12
5488	42	7717	283	1867.16049999999996	28
5488	43	4431	15	853.161799999999971	30
5488	44	3110	155	1775.88380000000006	47
5488	45	3987	236	1843.97150000000011	16
5488	46	6365	27	263.517400000000009	10
5488	47	6507	217	1930.94749999999999	23
5488	48	2489	135	657.865099999999984	13
5488	49	8671	277	602.761399999999981	35
5488	50	476	251	1320.7002	42
5488	51	8093	74	1802.57009999999991	9
5488	52	3816	190	449.082299999999975	7
5488	53	2274	218	657.290899999999965	23
5488	54	286	144	606.653599999999983	11
5488	55	895	136	1997.50890000000004	19
5488	56	2997	282	471.925400000000025	5
5488	57	2152	208	126.358699999999999	35
5488	58	5722	260	760.556299999999965	46
5488	59	9002	23	1582.16370000000006	10
5488	60	6685	253	1269.2641000000001	2
5488	61	7095	4	1037.65059999999994	13
5488	62	5589	8	354.610299999999995	23
5488	63	6028	12	659.366800000000012	4
5488	64	7501	133	1113.67020000000002	13
5488	65	9402	149	1667.97849999999994	36
5488	66	1160	270	1937.20479999999998	13
5488	67	7456	15	1096.90959999999995	31
5488	68	5649	39	354.610000000000014	36
5488	69	8169	289	348.949299999999994	31
5488	70	7586	291	1608.62509999999997	33
5488	71	1987	189	1377.577	24
5488	72	7373	1	214.292699999999996	26
5488	73	4075	97	1479.26289999999995	23
5488	74	7758	99	1237.43110000000001	35
5489	1	6554	271	178.713699999999989	37
5489	2	3686	154	197.030000000000001	49
5489	3	2882	55	495.587100000000021	7
5489	4	1167	256	367.459099999999978	2
5489	5	7479	63	1049.69399999999996	2
5489	6	9550	272	134.448399999999992	43
5489	7	8433	94	565.524999999999977	32
5489	8	25	258	499.164699999999982	12
5489	9	8239	267	1632.12159999999994	10
5489	10	7000	245	1774.18180000000007	45
5489	11	8292	94	1944.50510000000008	48
5489	12	1020	74	228.694600000000008	8
5489	13	9769	241	1221.37830000000008	46
5489	14	352	103	678.221400000000017	15
5489	15	1860	168	678.190000000000055	42
5489	16	4292	80	105.450999999999993	31
5489	17	4204	52	180.808999999999997	19
5489	18	7297	1	1165.78929999999991	48
5489	19	1217	254	1081.34130000000005	15
5489	20	7605	10	82.0213999999999999	1
5489	21	3067	179	1563.37529999999992	47
5489	22	2895	129	388.53370000000001	21
5489	23	739	7	1794.84050000000002	23
5489	24	4937	155	547.73720000000003	32
5489	25	1902	81	829.163099999999986	20
5489	26	5168	193	97.2398000000000025	6
5489	27	8136	152	1421.22360000000003	22
5489	28	6072	129	1971.86149999999998	29
5489	29	4336	222	406.035000000000025	9
5489	30	6772	22	75.5117000000000047	15
5489	31	4555	253	1113.49240000000009	16
5489	32	5940	249	1585.48009999999999	49
5489	33	1238	296	473.47750000000002	2
5489	34	996	218	162.674499999999995	35
5489	35	4836	248	1026.80340000000001	24
5489	36	6776	129	1488.44530000000009	23
5489	37	9230	159	1495.14730000000009	16
5489	38	4664	157	284.869700000000023	37
5489	39	6581	241	47.680100000000003	30
5490	1	1807	36	1763.71299999999997	38
5490	2	7995	26	1472.08089999999993	25
5490	3	8594	21	1438.83040000000005	18
5490	4	9680	48	1157.46299999999997	16
5490	5	5809	112	1793.52449999999999	19
5490	6	1895	235	201.677600000000012	24
5490	7	7280	286	261.362300000000005	41
5490	8	2076	280	670.5779	14
5490	9	9949	1	700.716400000000021	30
5490	10	9815	111	1905.2360000000001	18
5490	11	1878	190	374.450199999999995	14
5490	12	2214	137	1920.33439999999996	13
5490	13	9978	119	27.5748999999999995	10
5490	14	2500	0	1304.65020000000004	47
5490	15	4892	172	1230.30569999999989	4
5490	16	4589	202	668.224000000000046	8
5490	17	3202	154	444.382400000000018	24
5490	18	3869	177	1942.36899999999991	36
5490	19	72	9	1420.35189999999989	2
5490	20	8488	294	21.5401999999999987	1
5490	21	3061	185	1991.9994999999999	24
5490	22	1346	235	705.467899999999986	11
5490	23	7918	1	322.820600000000013	2
5491	1	2667	92	1358.92740000000003	45
5491	2	2251	232	1359.89760000000001	25
5491	3	3050	89	941.617399999999975	49
5491	4	9304	71	1489.54770000000008	47
5491	5	4416	139	633.222399999999993	43
5491	6	4426	177	1978.8284000000001	39
5491	7	8825	276	276.866199999999992	7
5491	8	9064	167	185.77000000000001	27
5491	9	4449	156	387.327800000000025	45
5491	10	9574	155	1416.53780000000006	11
5492	1	3233	17	766.425399999999968	24
5492	2	6106	109	860.362499999999955	17
5492	3	4946	29	60.232999999999997	33
5492	4	8951	34	361.644000000000005	46
5492	5	1448	255	1568.76279999999997	20
5492	6	8622	214	554.197900000000004	39
5492	7	9290	138	381.736199999999997	1
5492	8	7116	67	1259.53539999999998	32
5492	9	5979	31	744.97339999999997	16
5492	10	7710	6	1808.03500000000008	24
5492	11	3092	28	21.1143999999999998	29
5492	12	1227	234	337.210699999999974	9
5492	13	2278	10	728.529199999999946	28
5492	14	5483	241	557.809300000000007	29
5492	15	9487	5	480.569299999999998	27
5492	16	4143	100	217.2834	16
5492	17	4283	89	1935.42939999999999	11
5492	18	5998	143	1610.21980000000008	27
5492	19	6270	73	1376.44209999999998	41
5492	20	7835	113	1665.5775000000001	39
5492	21	6472	79	1354.8429000000001	49
5492	22	5929	80	1732.11249999999995	26
5492	23	2292	160	1053.92930000000001	7
5492	24	2342	30	623.710500000000025	17
5492	25	2931	135	352.191500000000019	44
5492	26	9457	86	350.098700000000008	28
5492	27	5574	110	375.715700000000027	34
5492	28	6958	142	254.109000000000009	28
5492	29	8660	201	607.988600000000019	4
5492	30	982	139	425.490099999999984	30
5492	31	9142	100	1926.3103000000001	19
5492	32	8509	182	1533.55390000000011	13
5492	33	5602	39	1808.2197000000001	42
5492	34	3728	204	1199.79029999999989	18
5492	35	3903	18	1355.26170000000002	13
5492	36	7165	104	273.426899999999989	37
5492	37	2582	146	510.124500000000012	19
5492	38	2903	115	760.312400000000025	7
5492	39	2074	138	1843.54179999999997	30
5492	40	2233	186	405.350799999999992	45
5492	41	6251	295	1051.11190000000011	4
5492	42	480	206	1828.35110000000009	39
5492	43	7785	64	61.2483999999999966	2
5492	44	3447	191	783.173700000000053	33
5492	45	3409	168	204.621199999999988	4
5492	46	7302	278	640.862100000000055	19
5492	47	9986	26	1004.85659999999996	31
5492	48	3284	233	193.499799999999993	4
5492	49	4116	87	609.439499999999953	34
5492	50	9746	20	1626.27960000000007	37
5492	51	1249	150	376.757900000000006	24
5492	52	8407	211	195.777500000000003	27
5492	53	7651	44	1065.14319999999998	49
5492	54	3469	281	1870.9547	48
5492	55	6538	34	1864.16059999999993	39
5492	56	7403	68	155.488100000000003	2
5492	57	6816	104	88.3148000000000053	10
5492	58	9055	171	1946.79649999999992	6
5492	59	3972	0	840.824799999999982	38
5492	60	3266	272	1306.70270000000005	21
5492	61	2290	197	823.356199999999944	17
5492	62	3039	30	709.064600000000041	39
5492	63	4658	2	383.321399999999983	37
5492	64	7561	101	1947.79989999999998	17
5492	65	4891	242	779.423800000000028	49
5492	66	4001	68	205.222700000000003	33
5493	1	6150	178	1071.15169999999989	25
5493	2	3993	101	57.1717999999999975	41
5493	3	8341	183	1735.93560000000002	12
5493	4	8504	13	1842.88280000000009	44
5493	5	5683	17	422.460399999999993	31
5493	6	835	95	520.390700000000038	38
5493	7	2218	114	1294.5295000000001	36
5493	8	8449	54	1574.25	47
5493	9	6543	195	1846.6549	32
5493	10	2457	127	388.463900000000024	46
5493	11	9429	156	1951.72340000000008	16
5493	12	7321	211	729.45659999999998	42
5493	13	9682	181	1785.79809999999998	4
5493	14	1790	16	939.579299999999989	33
5493	15	6043	139	445.402800000000013	28
5493	16	8289	251	764.045799999999986	22
5493	17	3866	25	1860.91709999999989	10
5493	18	3212	172	350.964999999999975	44
5493	19	6016	175	192.390199999999993	25
5493	20	6158	94	1200.96309999999994	11
5493	21	3136	252	1798.6259	35
5493	22	6391	253	998.831300000000056	44
5493	23	5662	253	1691.12470000000008	39
5493	24	1371	10	45.7528000000000006	13
5493	25	8274	252	1809.2530999999999	10
5493	26	5872	293	669.014599999999973	5
5493	27	5066	257	1912.27179999999998	49
5493	28	4493	20	1970.06729999999993	33
5493	29	9979	182	467.114899999999977	3
5493	30	1812	55	1066.26659999999993	16
5493	31	7209	101	1191.27719999999999	1
5493	32	9705	231	940.85310000000004	43
5493	33	4182	0	1649.73009999999999	6
5493	34	1735	12	85.1878999999999991	41
5493	35	6814	146	819.16719999999998	32
5493	36	6539	6	1353.07230000000004	48
5493	37	9797	88	1733.55929999999989	34
5493	38	2993	281	1355.37010000000009	14
5493	39	7817	165	1426.46710000000007	23
5493	40	7278	240	1445.60449999999992	39
5493	41	5837	266	466.8279	47
5493	42	9426	261	1560.29259999999999	24
5493	43	4765	266	1405.63499999999999	2
5493	44	1114	26	1359.0030999999999	6
5493	45	2932	233	741.024999999999977	24
5493	46	350	71	1237.31860000000006	47
5493	47	5026	199	1406.60380000000009	1
5493	48	9698	77	189.072200000000009	23
5493	49	644	194	54.3939000000000021	44
5493	50	629	94	1716.27199999999993	36
5493	51	4857	154	526.954299999999989	28
5493	52	4575	67	1529.02819999999997	2
5493	53	7844	69	573.469299999999976	15
5493	54	2089	12	499.098400000000026	34
5493	55	1900	114	417.612900000000025	41
5493	56	4431	235	124.356499999999997	44
5493	57	7650	287	1902.71160000000009	13
5494	1	9987	105	939.51260000000002	36
5494	2	3323	165	671.422699999999963	3
5494	3	9543	183	1999.24589999999989	45
5494	4	8344	98	1237.2639999999999	26
5494	5	4084	271	974.425500000000056	29
5494	6	9209	247	870.842499999999973	43
5494	7	7646	276	1570.78189999999995	26
5494	8	9229	63	872.875300000000038	35
5494	9	4451	239	490.204000000000008	7
5494	10	8349	257	110.258899999999997	24
5494	11	8501	160	1492.46769999999992	26
5494	12	9174	69	331.608299999999986	21
5494	13	1892	0	573.815100000000029	32
5494	14	5112	291	1502.1069	29
5494	15	3473	192	47.3025999999999982	3
5494	16	7060	62	904.361599999999953	42
5494	17	4905	281	205.097700000000003	41
5494	18	6215	66	1700.36030000000005	22
5494	19	5264	105	1434.96640000000002	15
5494	20	439	278	1389.21149999999989	29
5494	21	6807	97	730.317400000000021	3
5494	22	8039	202	1406.55289999999991	27
5494	23	1308	261	1855.65370000000007	32
5494	24	10	19	1221.87930000000006	7
5494	25	9423	134	295.478099999999984	40
5494	26	7461	27	646.703499999999963	44
5494	27	9795	253	1797.74880000000007	29
5494	28	7170	109	1791.46730000000002	39
5494	29	9737	202	990.218499999999949	36
5494	30	9436	207	898.928800000000024	43
5494	31	3036	126	1408.36390000000006	2
5494	32	7603	57	1269.43209999999999	13
5494	33	2995	59	28.4703000000000017	3
5494	34	620	238	1910.01819999999998	42
5494	35	2296	79	327.319000000000017	46
5494	36	4614	199	1702.85599999999999	31
5494	37	4757	21	1019.11109999999996	17
5494	38	3564	200	698.887100000000032	30
5494	39	3158	266	1214.9389000000001	3
5494	40	2409	4	1531.25160000000005	10
5494	41	2538	4	29.2833000000000006	2
5494	42	7459	295	15.5457000000000001	9
5495	1	5904	69	996.780300000000011	44
5495	2	4227	100	1061.00530000000003	42
5495	3	5068	268	1177.52809999999999	29
5495	4	4643	46	1498.81220000000008	37
5495	5	2950	179	1582.43859999999995	22
5495	6	3104	112	1002.16290000000004	1
5495	7	2298	56	1157.96340000000009	7
5495	8	54	214	1223.8130000000001	21
5495	9	3882	91	367.013599999999997	21
5495	10	7015	196	1729.21299999999997	35
5495	11	9352	167	996.88250000000005	45
5495	12	765	51	1339.94920000000002	31
5495	13	8858	228	318.077400000000011	19
5495	14	9378	256	1103.8608999999999	3
5495	15	3999	86	152.880400000000009	31
5495	16	4053	64	1553.51860000000011	49
5495	17	864	171	834.024900000000002	26
5495	18	5712	112	1111.91969999999992	22
5496	1	7680	9	445.467699999999979	14
5496	2	8287	241	1169.74080000000004	30
5497	1	7566	163	1690.24279999999999	20
5497	2	9062	1	1275.08259999999996	1
5497	3	6956	229	650.052199999999971	34
5497	4	3391	216	1333.04809999999998	42
5497	5	9568	147	439.9024	8
5497	6	2987	87	349.218599999999981	28
5497	7	975	141	800.987799999999993	36
5497	8	2930	220	1313.88799999999992	25
5497	9	2989	115	1108.50080000000003	16
5497	10	1940	59	453.027899999999988	18
5497	11	6170	10	1034.44180000000006	17
5497	12	3838	119	573.84190000000001	13
5497	13	9059	145	1450.41390000000001	5
5497	14	6544	246	217.813099999999991	14
5497	15	8956	190	1719.36470000000008	21
5497	16	2792	63	826.06230000000005	38
5497	17	9038	280	1788.72379999999998	18
5497	18	9793	230	55.1662000000000035	19
5497	19	9002	135	824.521200000000022	16
5497	20	3790	70	389.264599999999973	10
5497	21	1829	107	427.661400000000015	30
5497	22	1356	34	1230.8572999999999	22
5497	23	360	218	1307.60439999999994	15
5497	24	6643	52	159.289199999999994	36
5497	25	5870	87	1781.40609999999992	35
5497	26	5383	279	943.753900000000044	3
5497	27	2514	22	756.980000000000018	15
5497	28	2883	117	544.001499999999965	16
5497	29	6708	276	1099.12920000000008	6
5497	30	2895	107	845.138000000000034	5
5497	31	4082	86	138.13730000000001	48
5497	32	9327	134	1309.81950000000006	42
5497	33	3631	125	1797.58030000000008	1
5497	34	1706	13	1628.83490000000006	2
5497	35	5623	71	1894.84819999999991	11
5497	36	6478	41	1634.84259999999995	15
5497	37	3098	200	1300.98630000000003	21
5497	38	5655	133	1781.78099999999995	12
5497	39	1919	29	645.629999999999995	19
5497	40	8918	77	948.388500000000022	1
5497	41	3228	154	493.338399999999979	21
5497	42	1438	108	1095.36860000000001	18
5497	43	1166	101	1369.58799999999997	49
5497	44	835	58	762.005700000000047	30
5497	45	5837	23	1856.38439999999991	12
5497	46	8891	204	451.183499999999981	39
5497	47	6164	31	454.605799999999988	24
5497	48	2382	49	1914.75729999999999	10
5497	49	7565	123	1656.69859999999994	18
5497	50	5883	71	1848.06960000000004	13
5497	51	297	86	1069.47129999999993	20
5497	52	5584	172	915.203300000000013	21
5497	53	2462	124	313.398799999999994	28
5497	54	3259	109	167.591499999999996	27
5497	55	3165	190	263.828300000000013	46
5497	56	273	188	1317.85989999999993	16
5497	57	7762	234	748.981499999999983	32
5497	58	1633	210	1020.06740000000002	37
5497	59	1850	268	221.017599999999987	28
5497	60	8135	274	1643.17090000000007	26
5497	61	6464	103	1104.98099999999999	22
5497	62	5337	253	757.466599999999971	24
5497	63	4868	164	806.884699999999953	20
5497	64	4021	288	1042.82159999999999	4
5497	65	5498	16	1489.26060000000007	14
5497	66	8046	103	1991.17000000000007	49
5497	67	1724	258	1783.1875	40
5497	68	9136	85	1958.42010000000005	6
5497	69	9452	156	440.917500000000018	30
5497	70	6357	55	329.148199999999974	35
5497	71	5059	99	553.072800000000029	21
5497	72	4988	87	495.48399999999998	26
5497	73	6859	105	767.374099999999999	11
5497	74	6168	117	992.52660000000003	49
5497	75	9271	147	1659.98919999999998	24
5497	76	5510	233	756.426299999999969	3
5497	77	6647	176	521.470800000000054	38
5497	78	3892	102	25.9055999999999997	28
5497	79	1672	94	200.715399999999988	46
5497	80	6563	230	1591.93090000000007	6
5497	81	6598	109	1558.86760000000004	16
5497	82	2726	188	1504.11130000000003	19
5497	83	6188	95	80.5551999999999992	27
5497	84	5027	184	181.588200000000001	3
5497	85	4250	181	1286.25759999999991	34
5497	86	7397	194	822.430100000000039	31
5497	87	8819	2	594.940699999999993	49
5497	88	9010	37	1648.93820000000005	38
5497	89	2759	6	401.898900000000026	33
5497	90	2550	20	1341.68959999999993	27
5497	91	193	177	1369.94509999999991	6
5497	92	2792	136	349.866600000000005	34
5497	93	8887	186	1649.70759999999996	35
5497	94	5055	151	1150.89959999999996	15
5497	95	74	165	839.911399999999958	45
5497	96	7136	121	29.0761000000000003	23
5497	97	4293	61	648.910300000000007	3
5497	98	2119	133	1739.73810000000003	31
5498	1	5199	63	910.503000000000043	41
5498	2	9518	280	1415.0005000000001	31
5498	3	479	282	1042.1905999999999	14
5498	4	4682	3	398.748699999999985	43
5498	5	3170	17	237.032999999999987	36
5498	6	9802	276	516.183300000000031	28
5498	7	9376	180	412.609199999999987	11
5498	8	7047	4	77.4115000000000038	12
5498	9	2217	236	1717.99749999999995	17
5498	10	9869	260	1206.0317	16
5498	11	4982	85	80.5322000000000031	49
5498	12	2566	245	883.842999999999961	5
5498	13	7947	17	1817.54719999999998	8
5498	14	8596	206	742.253199999999993	40
5498	15	5585	45	749.535999999999945	29
5498	16	8752	54	540.878000000000043	2
5499	1	2381	259	875.24350000000004	34
5499	2	5632	172	1240.38380000000006	45
5499	3	3516	155	254.854899999999986	26
5499	4	3524	123	1898.02669999999989	29
5499	5	1998	277	1687.24849999999992	6
5499	6	3576	71	846.389800000000037	27
5499	7	2966	126	957.830299999999966	34
5499	8	319	170	1798.23990000000003	24
5499	9	2036	259	1122.81979999999999	33
5499	10	5266	287	1799.15020000000004	3
5499	11	9327	125	936.633799999999951	27
5499	12	3810	148	629.268699999999967	23
5499	13	9139	258	1149.38760000000002	33
5499	14	429	196	1620.79520000000002	34
5499	15	3305	223	1396.0619999999999	36
5499	16	8983	111	898.506799999999998	25
5499	17	7495	146	876.435399999999959	41
5499	18	4101	230	527.485400000000027	20
5499	19	5445	176	421.420500000000004	40
5499	20	5461	272	1410.71720000000005	6
5499	21	1133	114	1924.94470000000001	33
5499	22	1329	93	1628.76420000000007	4
5499	23	4360	74	143.943900000000014	24
5499	24	9743	61	1562.43000000000006	19
5499	25	1575	105	1180.8610000000001	4
5499	26	8216	43	309.547000000000025	13
5499	27	4189	82	1352.0458000000001	23
5500	1	428	32	487.622299999999996	35
5500	2	8756	229	1593.07989999999995	2
5500	3	5230	246	1429.87570000000005	12
5500	4	2067	78	1906.86400000000003	26
5500	5	8261	121	790.758299999999963	10
5500	6	3274	73	245.293800000000005	32
5500	7	5755	288	1503.72790000000009	41
5500	8	7925	106	99.9094999999999942	45
5500	9	8533	206	1855.10680000000002	1
5500	10	1255	161	847.556400000000053	39
5500	11	7503	185	789.504099999999994	44
5500	12	905	73	1546.32099999999991	44
5500	13	672	84	965.391799999999989	26
5500	14	3884	234	267.443899999999985	10
5500	15	851	191	110.135800000000003	8
5500	16	5169	3	1949.87619999999993	7
5500	17	8909	91	1824.16380000000004	41
5500	18	4704	12	1242.16059999999993	21
5500	19	2445	106	936.142100000000028	40
5500	20	775	51	1936.21430000000009	7
5500	21	7874	253	1075.03469999999993	46
5500	22	8230	248	55.7698999999999998	41
5500	23	1203	234	1610.7346	18
5500	24	3154	240	899.957300000000032	24
5500	25	4699	251	1452.24379999999996	19
5500	26	9390	264	883.120900000000006	17
5500	27	7419	231	400.865799999999979	38
5500	28	3702	31	1356.08069999999998	1
5500	29	5263	294	1286.03950000000009	31
5500	30	6691	86	1679.03809999999999	14
5500	31	7163	124	1656.9547	8
5500	32	1882	224	1064.17399999999998	34
5500	33	489	154	1514.06799999999998	34
5500	34	6580	82	447.282500000000027	14
5500	35	8268	173	407.040099999999995	16
5500	36	4027	85	1683.49980000000005	27
5500	37	8001	220	1205.90550000000007	42
5500	38	2632	81	487.893199999999979	34
5500	39	8577	52	400.106699999999989	24
5500	40	9864	43	216.491399999999999	49
5500	41	1733	8	913.129400000000032	6
5500	42	4667	194	109.976299999999995	14
5500	43	4155	272	1578.31590000000006	18
5500	44	9546	120	1358.92810000000009	13
5500	45	7859	242	1758.32079999999996	4
5501	1	9983	101	205.739000000000004	32
5501	2	8096	72	1160.60020000000009	40
5501	3	3714	116	1521.92319999999995	31
5501	4	2499	121	1031.37709999999993	38
5501	5	5234	215	149.744599999999991	44
5501	6	8322	155	877.047900000000027	22
5501	7	8290	153	1124.65079999999989	49
5501	8	2585	225	707.720800000000054	22
5501	9	2102	213	880.799499999999966	40
5501	10	4460	44	1465.13319999999999	35
5501	11	9745	252	510.71629999999999	25
5501	12	8806	13	973.752100000000041	32
5501	13	2762	91	378.089400000000012	31
5501	14	343	140	608.429700000000025	24
5501	15	9579	107	1260.07510000000002	34
5501	16	125	176	1055.1434999999999	38
5501	17	6802	0	506.613900000000001	35
5501	18	5912	205	1625.85089999999991	41
5501	19	1493	180	1650.7944	42
5501	20	8886	195	1112.18920000000003	46
5501	21	6818	59	1391.71060000000011	46
5501	22	1363	103	346.651299999999992	21
5501	23	3888	69	845.213700000000017	47
5501	24	811	96	421.181699999999978	4
5501	25	3837	277	1382.86149999999998	41
5501	26	8348	123	1594.71450000000004	19
5501	27	8781	8	80.919700000000006	28
5501	28	4095	14	499.764499999999998	45
5501	29	6044	133	440.173200000000008	7
5501	30	668	21	1821.11280000000011	30
5501	31	647	17	1988.6558	32
5501	32	5763	96	573.075699999999983	41
5501	33	186	86	1412.68689999999992	42
5501	34	5858	218	1332.0471	42
5501	35	3608	28	127.159000000000006	3
5501	36	7288	44	1476.53279999999995	30
5501	37	6680	57	1888.49039999999991	23
5501	38	110	228	1909.56999999999994	8
5501	39	4135	250	487.77800000000002	17
5501	40	4530	39	53.9309999999999974	3
5501	41	3922	58	1531.93939999999998	26
5501	42	5786	171	615.730599999999981	39
5501	43	7693	201	1719.00510000000008	24
5501	44	243	91	318.22320000000002	39
5501	45	1767	290	719.447199999999953	35
5501	46	3848	168	288.274800000000027	6
5501	47	4542	175	818.310500000000047	9
5501	48	3083	289	1639.02719999999999	45
5501	49	7564	91	759.336099999999988	25
5501	50	6444	180	904.526100000000042	44
5501	51	6328	174	1133.01039999999989	33
5501	52	6919	47	730.849699999999984	22
5501	53	4599	56	1077.56099999999992	39
5501	54	3666	279	961.671600000000012	12
5501	55	5801	17	289.657600000000002	36
5501	56	2336	138	1379.63290000000006	41
5501	57	5194	188	1159.49029999999993	34
5501	58	3030	99	121.921499999999995	26
5501	59	2983	265	637.72950000000003	32
5501	60	5544	230	1314.57459999999992	22
5501	61	9869	231	356.843399999999974	15
5501	62	6455	292	213.457799999999992	47
5501	63	9697	2	392.422000000000025	27
5502	1	294	35	1041.85539999999992	5
5502	2	5478	243	681.907900000000041	28
5502	3	7812	295	1681.44470000000001	12
5502	4	5899	2	337.254799999999989	21
5502	5	564	265	1453.27359999999999	38
5502	6	2343	68	420.75630000000001	1
5502	7	7210	82	817.114900000000034	45
5502	8	2154	198	1375.58539999999994	20
5502	9	1549	197	863.607999999999947	16
5502	10	9713	95	1442.62799999999993	7
5502	11	2808	221	788.233699999999999	23
5502	12	1792	124	1243.39159999999993	22
5502	13	949	180	560.624199999999973	16
5502	14	2068	145	830.058599999999956	42
5502	15	4918	38	772.374599999999987	18
5502	16	4161	160	535.918300000000045	17
5502	17	9700	271	88.0558999999999941	16
5502	18	7630	80	1146.7346	15
5502	19	8603	84	744.84699999999998	15
5502	20	9361	128	94.0417000000000058	14
5502	21	588	21	311.968099999999993	27
5502	22	2290	216	1400.34140000000002	32
5502	23	6915	237	1419.38439999999991	2
5502	24	6078	41	1715.50279999999998	36
5502	25	6143	228	1352.10549999999989	20
5502	26	9600	160	1422.60210000000006	23
5502	27	9857	19	884.010499999999979	17
5502	28	972	191	1165.36909999999989	2
5502	29	7246	248	1166.18859999999995	9
5502	30	3382	298	327.143399999999986	1
5502	31	2135	282	1274.6878999999999	30
5502	32	7818	281	214.640500000000003	5
5502	33	8843	218	441.475999999999999	21
5502	34	9451	85	368.18610000000001	32
5502	35	9590	259	1871.5317	21
5502	36	8161	282	370.316700000000026	44
5502	37	8021	97	1188.15079999999989	43
5502	38	7225	260	1358.45589999999993	30
5502	39	3909	239	1532.48160000000007	29
5502	40	3686	2	217.083300000000008	4
5502	41	7886	267	757.105800000000045	1
5502	42	2093	191	1506.39470000000006	21
5502	43	3620	107	1739.28379999999993	14
5502	44	5003	174	1648.15609999999992	17
5502	45	8540	79	963.588899999999967	46
5502	46	9466	230	628.366300000000024	9
5502	47	394	298	1759.82580000000007	36
5502	48	3312	286	575.456800000000044	36
5502	49	289	80	1158.16840000000002	46
5502	50	4758	28	1422.79029999999989	47
5502	51	393	213	1407.827	13
5502	52	8512	116	51.8994	36
5502	53	7053	238	1044.47990000000004	18
5502	54	5962	195	159.763599999999997	28
5502	55	3335	2	1834.08879999999999	49
5502	56	1329	289	679.82650000000001	3
5502	57	173	134	999.271299999999997	33
5502	58	5175	143	1253.16000000000008	42
5502	59	8912	99	960.075699999999983	48
5502	60	6134	250	853.964799999999968	10
5502	61	7103	234	113.040499999999994	33
5502	62	4259	41	1868.52870000000007	29
5502	63	775	39	723.559200000000033	38
5502	64	416	192	514.567699999999945	17
5502	65	9872	118	154.873799999999989	23
5502	66	952	223	1994.15499999999997	3
5502	67	8200	6	1494.72959999999989	32
5502	68	1215	6	1780.87210000000005	18
5502	69	6457	149	34.1013999999999982	46
5502	70	8546	39	81.1093000000000046	13
5502	71	6706	240	352.305900000000008	24
5502	72	7802	135	780.363000000000056	5
5502	73	2223	187	1772.19290000000001	46
5502	74	3224	73	1832.14879999999994	19
5502	75	4406	169	1642.84050000000002	41
5502	76	7821	77	440.906999999999982	14
5502	77	7613	198	1551.42579999999998	10
5502	78	3309	226	1084.02500000000009	13
5502	79	8218	220	69.9672999999999945	27
5503	1	3808	141	1818.49829999999997	22
5503	2	372	203	1533.49209999999994	1
5503	3	5828	123	809.07510000000002	4
5503	4	2311	268	617.956300000000056	40
5503	5	5522	218	50.4746000000000024	40
5503	6	5192	79	264.143100000000004	16
5503	7	9200	58	572.594699999999989	1
5503	8	8915	98	983.157799999999952	2
5503	9	3121	23	1596.27119999999991	27
5503	10	1694	255	1196.64470000000006	18
5503	11	1152	170	1241.36460000000011	21
5503	12	3358	175	634.330900000000042	8
5503	13	2039	16	1776.09169999999995	16
5503	14	6249	137	441.856499999999983	7
5503	15	2032	108	1931.91139999999996	48
5503	16	782	21	1009.51089999999999	46
5503	17	141	36	1401.68460000000005	2
5503	18	8018	34	1405.2007000000001	33
5503	19	1686	233	169.092000000000013	13
5503	20	9858	166	430.447000000000003	3
5503	21	2164	34	1349.76900000000001	8
5503	22	8409	242	1483.34249999999997	32
5503	23	6373	187	703.343899999999962	34
5503	24	469	29	1654.61689999999999	18
5503	25	2260	267	1709.0018	35
5503	26	2477	60	819.573999999999955	40
5503	27	3010	281	377.782800000000009	38
5503	28	9378	273	621.620700000000056	46
5503	29	6116	166	191.64070000000001	27
5503	30	7844	247	349.418000000000006	35
5503	31	9227	47	854.048900000000003	35
5503	32	7756	4	209.426199999999994	41
5503	33	6300	135	1700.81420000000003	23
5503	34	3693	137	1794.73579999999993	1
5503	35	2769	156	722.048800000000028	35
5503	36	8720	254	786.798400000000015	29
5503	37	4075	189	1713.06230000000005	47
5503	38	9491	293	1235.92810000000009	24
5503	39	1964	292	724.985900000000015	41
5503	40	636	264	98.6762999999999977	12
5503	41	5509	61	1768.29099999999994	31
5503	42	6114	152	153.338200000000001	36
5503	43	3448	47	1988.53060000000005	8
5503	44	6969	291	197.192599999999999	34
5503	45	8271	269	1161.50810000000001	36
5503	46	4232	171	414.793000000000006	46
5503	47	2944	150	1203.5775000000001	12
5503	48	2846	147	500.692999999999984	38
5503	49	4440	202	1601.78620000000001	38
5503	50	6949	21	1586.75559999999996	38
5503	51	5525	101	1512.1735000000001	49
5503	52	3699	163	1343.17740000000003	10
5503	53	8482	165	410.574400000000026	14
5503	54	959	32	1330.00410000000011	27
5503	55	3567	220	1588.5136	6
5503	56	5440	177	1417.16280000000006	15
5503	57	1578	248	772.639499999999998	19
5503	58	2744	195	334.968099999999993	17
5503	59	8830	243	166.142300000000006	23
5503	60	1347	62	564.741899999999987	2
5503	61	3942	279	915.710199999999986	28
5503	62	601	101	1077.10519999999997	44
5503	63	5347	159	598.645099999999957	2
5503	64	9324	43	1299.57889999999998	46
5503	65	5460	14	692.991599999999949	4
5503	66	8811	147	1012.68560000000002	49
5503	67	4546	222	541.377200000000016	12
5503	68	699	222	1319.2360000000001	38
5503	69	572	81	1605.84529999999995	4
5503	70	7935	194	1036.60239999999999	18
5503	71	2544	21	1603.37869999999998	36
5503	72	5512	147	1203.10169999999994	1
5503	73	3627	6	679.884599999999978	36
5503	74	728	29	862.756700000000023	36
5503	75	3880	205	23.2882999999999996	44
5503	76	8872	197	146.897300000000001	22
5503	77	6744	179	1908.26039999999989	12
5503	78	9747	263	932.441500000000019	48
5503	79	4701	73	1085.59680000000003	38
5503	80	3868	134	1466.75170000000003	43
5503	81	6169	23	1993.61339999999996	3
5503	82	7284	247	486.057299999999998	3
5503	83	962	130	260.641999999999996	27
5503	84	459	14	806.463899999999967	4
5503	85	99	33	970.838799999999992	44
5504	1	488	81	182.456999999999994	35
5504	2	9540	277	317.45150000000001	22
5504	3	5498	125	131.078599999999994	1
5504	4	1433	134	1396.30490000000009	49
5504	5	5328	297	242.563999999999993	29
5504	6	2860	36	1368.89360000000011	6
5504	7	7067	24	1462.85509999999999	44
5504	8	7117	276	1445.53850000000011	29
5504	9	4411	221	1589.25939999999991	8
5504	10	6019	85	1184.38679999999999	11
5504	11	145	221	770.680799999999977	22
5504	12	6162	89	1749.64100000000008	39
5504	13	6210	124	578.791600000000017	45
5504	14	6498	217	1318.58079999999995	26
5504	15	382	71	401.002999999999986	39
5504	16	3526	169	999.006200000000035	16
5504	17	187	230	1959.50890000000004	27
5504	18	2738	262	1985.21129999999994	3
5504	19	8935	268	436.659899999999993	34
5504	20	550	290	632.086900000000014	34
5504	21	6826	153	346.062000000000012	39
5504	22	5614	126	751.653599999999983	9
5504	23	7096	264	197.696599999999989	6
5504	24	6990	24	970.77170000000001	12
5504	25	5744	87	1010.27509999999995	5
5504	26	3236	271	1235.31670000000008	48
5504	27	4304	191	315.67349999999999	38
5504	28	5148	19	288.117200000000025	30
5504	29	226	67	456.116100000000017	16
5504	30	3545	260	1865.38580000000002	29
5504	31	5466	11	727.114599999999996	3
5504	32	5296	177	1332.11169999999993	19
5504	33	7070	210	1363.3134	35
5504	34	1303	225	705.957199999999943	8
5504	35	449	94	1363.01749999999993	41
5504	36	1943	256	1682.79780000000005	48
5504	37	1469	205	800.415499999999952	43
5504	38	8592	50	139.416899999999998	4
5504	39	7256	219	28.7265000000000015	27
5504	40	9557	295	842.989799999999946	35
5504	41	6243	252	1434.80770000000007	34
5504	42	817	180	1435.25630000000001	43
5504	43	6499	69	343.602800000000002	35
5504	44	413	47	1582.66120000000001	32
5504	45	8763	288	1578.43159999999989	39
5504	46	9758	160	1458.83369999999991	12
5504	47	4981	226	1649.80230000000006	5
5504	48	6048	180	1980.80179999999996	48
5504	49	3578	218	881.296799999999962	47
5504	50	7091	157	414.083100000000002	2
5504	51	4788	22	758.490199999999959	39
5504	52	5649	90	1740.39030000000002	45
5504	53	8273	224	486.549399999999991	25
5504	54	7661	165	1811.93470000000002	33
5504	55	2702	5	226.477900000000005	1
5504	56	1018	96	1401.2059999999999	5
5504	57	9852	179	587.564399999999978	3
5504	58	4742	71	126.178299999999993	47
5504	59	241	36	1438.77050000000008	9
5504	60	9930	44	318.000400000000013	3
5504	61	1522	12	440.668000000000006	32
5504	62	405	135	1161.66949999999997	46
5504	63	4261	70	28.2472999999999992	4
5504	64	4957	134	541.448800000000006	30
5504	65	7310	181	221.748700000000014	27
5504	66	1937	123	901.616899999999987	39
5504	67	2251	60	531.973100000000045	35
5504	68	7416	80	691.053999999999974	15
5504	69	6134	236	1106.5911000000001	42
5504	70	802	289	199.287000000000006	30
5504	71	6982	298	221.280499999999989	49
5504	72	9944	221	1551.6581000000001	5
5504	73	833	248	1280.6572000000001	31
5504	74	3178	248	129.124300000000005	41
5504	75	5807	39	1559.73450000000003	18
5505	1	3851	192	93.1055000000000064	45
5505	2	9668	96	1610.70139999999992	24
5505	3	6216	209	1538.37329999999997	3
5505	4	8643	68	550.170100000000048	7
5505	5	7910	292	666.63900000000001	40
5505	6	5299	48	1964.92660000000001	7
5505	7	2700	84	1968.80559999999991	40
5505	8	7400	26	1222.01119999999992	12
5505	9	7969	276	42.1550999999999974	8
5505	10	6151	59	608.941100000000006	23
5505	11	9476	88	1383.95499999999993	29
5505	12	7221	299	1833.98870000000011	34
5505	13	7332	93	414.044399999999996	7
5505	14	348	230	706.543499999999995	22
5505	15	8700	276	159.122199999999992	18
5505	16	44	62	523.801399999999944	31
5506	1	3953	277	487.341799999999978	34
5506	2	768	126	102.511200000000002	33
5506	3	1800	68	1074.49450000000002	16
5506	4	406	95	1306.95409999999993	43
5506	5	8805	177	1756.76009999999997	26
5506	6	9663	283	406.689700000000016	15
5506	7	1803	96	593.279499999999985	10
5506	8	1236	85	1812.05479999999989	26
5506	9	3516	104	108.308099999999996	37
5506	10	9687	247	571.636899999999969	43
5506	11	6259	287	325.317999999999984	16
5506	12	4942	253	1487.30050000000006	11
5506	13	2289	57	1565.6087	39
5506	14	6904	65	1102.65149999999994	35
5506	15	4086	112	704.049200000000042	21
5506	16	3388	143	1972.76620000000003	45
5506	17	1221	207	243.159500000000008	5
5506	18	7197	136	1354.14020000000005	34
5506	19	6431	56	656.949600000000032	35
5506	20	1764	261	597.972499999999968	18
5506	21	7600	280	941.283999999999992	18
5506	22	7976	28	1432.27070000000003	47
5506	23	1687	161	884.389900000000011	23
5506	24	7303	128	1834.8726999999999	46
5506	25	2568	223	519.224600000000009	8
5506	26	6679	191	570.724600000000009	33
5506	27	91	172	1287.65609999999992	5
5506	28	3797	229	717.933700000000044	19
5506	29	2765	169	1051.80169999999998	13
5506	30	9714	240	1435.22090000000003	9
5506	31	5902	271	488.672500000000014	6
5506	32	2632	214	221.27109999999999	25
5506	33	2935	74	122.819299999999998	8
5506	34	5699	57	1613.19579999999996	31
5506	35	1670	251	1343.8438000000001	24
5506	36	4722	120	1888.02189999999996	39
5507	1	943	162	1925.78530000000001	47
5507	2	2605	86	1371.31089999999995	42
5507	3	6980	108	1203.43329999999992	30
5507	4	4147	95	1943.15169999999989	40
5507	5	3811	198	567.083099999999945	16
5507	6	1834	39	1563.46010000000001	4
5507	7	4623	267	762.504099999999994	41
5507	8	5955	49	35.1424999999999983	15
5507	9	5198	204	1528.10020000000009	31
5507	10	2723	266	732.244699999999966	34
5507	11	1174	7	1555.16239999999993	43
5507	12	6483	47	1130.25399999999991	7
5507	13	8281	293	327.933899999999994	22
5507	14	8583	205	856.551500000000033	18
5507	15	974	275	173.3536	47
5507	16	306	131	1315.35380000000009	27
5507	17	287	165	107.5017	29
5507	18	9080	257	419.597899999999981	11
5507	19	1873	168	696.059999999999945	20
5507	20	4486	167	1090.25420000000008	28
5507	21	4343	259	1297.55960000000005	22
5507	22	1385	270	1203.7056	1
5507	23	5052	9	909.114299999999957	41
5507	24	4749	170	765.377100000000041	8
5507	25	487	71	1157.10429999999997	43
5507	26	4333	120	1050.10850000000005	28
5507	27	1430	101	335.1404	15
5507	28	6873	61	1416.72029999999995	22
5507	29	4888	54	894.823499999999967	43
5507	30	5215	13	1383.5347999999999	11
5507	31	1330	116	964.471400000000017	38
5507	32	2298	145	405.185900000000004	16
5507	33	1117	252	746.535799999999995	27
5507	34	6477	146	525.100299999999947	48
5507	35	3647	263	884.101800000000026	24
5507	36	6807	191	388.071500000000015	43
5507	37	9977	106	1278.0338999999999	15
5507	38	4784	177	561.432900000000018	19
5507	39	5825	46	279.636199999999974	4
5507	40	2919	26	814.093200000000024	41
5507	41	716	183	450.080300000000022	38
5507	42	9640	281	1381.92570000000001	24
5507	43	2147	73	136.081500000000005	3
5507	44	3500	257	270.411099999999976	3
5507	45	3611	219	247.093600000000009	28
5507	46	7469	88	310.793099999999981	15
5507	47	2959	212	1861.36889999999994	29
5507	48	9309	275	1510.34480000000008	38
5507	49	9508	40	1506.91699999999992	6
5507	50	1288	79	1899.93049999999994	43
5507	51	3288	205	83.7359000000000009	36
5507	52	2245	226	852.067699999999945	39
5507	53	9658	29	1409.76469999999995	20
5507	54	6916	194	1957.10010000000011	38
5507	55	1470	89	1631.95550000000003	48
5507	56	4055	299	1020.96370000000002	42
5507	57	1730	120	839.558400000000006	41
5507	58	1576	173	1847.31829999999991	40
5507	59	4001	27	1048.99070000000006	9
5507	60	6611	266	1206.55569999999989	2
5507	61	5374	226	829.666100000000029	17
5507	62	6104	73	594.17960000000005	2
5507	63	2848	92	82.9099999999999966	27
5507	64	1726	44	1447.03690000000006	21
5507	65	2774	5	1305.24720000000002	36
5507	66	3205	121	1696.97180000000003	2
5507	67	4475	35	1667.64319999999998	9
5507	68	5796	135	979.903599999999983	40
5508	1	8350	128	455.761500000000012	28
5508	2	1908	185	499.006199999999978	25
5508	3	9253	298	970.882200000000012	30
5508	4	1608	43	1630.11860000000001	29
5508	5	199	83	381.902800000000013	42
5508	6	3308	254	250.286100000000005	38
5508	7	8233	194	258.838300000000004	41
5508	8	8514	188	1526.99279999999999	19
5508	9	9778	193	49.7907999999999973	10
5508	10	2633	291	273.311300000000017	4
5508	11	4821	228	359.187200000000018	27
5508	12	1330	275	586.272000000000048	20
5508	13	4995	107	57.1281999999999996	48
5508	14	5737	34	1708.01199999999994	17
5508	15	7880	266	1254.09120000000007	10
5508	16	9596	26	102.987300000000005	12
5508	17	6936	41	507.875	25
5508	18	1154	283	878.168499999999995	31
5508	19	3750	99	1262.3107	37
5508	20	2728	247	1894.44389999999999	31
5508	21	7373	87	1673.80809999999997	44
5508	22	3170	47	190.87360000000001	12
5508	23	4191	71	298.071100000000001	37
5508	24	5469	67	1954.80310000000009	13
5508	25	9968	109	1873.51389999999992	24
5508	26	793	117	272.989199999999983	14
5508	27	2082	4	746.335100000000011	30
5508	28	1043	18	1627.56549999999993	23
5508	29	1105	220	115.661699999999996	28
5508	30	8799	24	845.826800000000048	14
5508	31	8404	115	957.137899999999945	38
5508	32	914	191	1213.50379999999996	35
5508	33	1238	134	741.894699999999943	6
5508	34	2282	20	1951.68329999999992	11
5508	35	5887	290	747.455400000000054	37
5508	36	8427	12	496.987900000000025	30
5508	37	4191	210	1007.27419999999995	38
5508	38	6044	99	549.948800000000006	36
5508	39	5536	211	1868.80899999999997	14
5508	40	2075	36	1288.4353000000001	45
5508	41	2569	189	1505.69710000000009	25
5508	42	3822	151	1621.73309999999992	2
5508	43	6272	208	482.742099999999994	40
5508	44	3555	247	1426.37609999999995	24
5508	45	8424	125	1178.36930000000007	3
5508	46	1981	53	1940.1869999999999	26
5508	47	4537	38	1615.11120000000005	3
5508	48	8329	18	434.398199999999974	28
5508	49	4148	286	1381.3282999999999	37
5508	50	6481	236	1677.47589999999991	3
5508	51	1559	0	473.794699999999978	49
5508	52	5748	244	1901.22409999999991	16
5508	53	1116	248	361.133500000000026	41
5508	54	3427	137	40.1899999999999977	25
5508	55	9255	14	1748.25500000000011	2
5508	56	6969	276	54.9791999999999987	47
5508	57	6030	90	1976.00939999999991	6
5508	58	9489	114	1529.26870000000008	40
5508	59	2513	221	435.019799999999975	12
5508	60	8380	276	390.511599999999987	16
5508	61	8315	216	1369.2346	20
5508	62	4661	230	991.268199999999979	30
5508	63	1197	14	1850.05799999999999	34
5508	64	9856	31	346.937799999999982	3
5508	65	4144	205	45.8074000000000012	22
5508	66	1552	181	953.94259999999997	35
5508	67	6636	100	101.774600000000007	36
5508	68	4544	142	166.14609999999999	14
5508	69	7799	31	1442.12429999999995	35
5508	70	2537	187	1038.17550000000006	42
5508	71	2108	239	221.502600000000001	28
5508	72	5759	266	947.944600000000037	17
5508	73	4625	248	1150.99520000000007	40
5508	74	6126	240	1108.39460000000008	30
5508	75	1602	129	993.005199999999945	41
5508	76	495	19	952.434399999999982	15
5508	77	4633	146	1297.11599999999999	45
5508	78	4687	151	1577.09999999999991	7
5508	79	8498	227	72.9073000000000064	43
5508	80	2350	92	1487.3599999999999	27
5508	81	3046	48	819.643199999999979	7
5508	82	5461	99	627.177599999999984	41
5508	83	603	196	939.333999999999946	32
5509	1	6286	276	268.984300000000019	26
5509	2	82	79	1035.71299999999997	1
5509	3	8896	151	186.07759999999999	16
5509	4	6949	139	1984.51839999999993	48
5509	5	3320	182	27.8885000000000005	30
5509	6	3595	179	700.670299999999997	45
5509	7	4502	98	310.993400000000008	5
5509	8	4056	106	1867.91390000000001	27
5510	1	2752	200	176.07820000000001	26
5510	2	2395	94	1981.08950000000004	10
5510	3	5368	61	1902.41709999999989	28
5510	4	281	136	1437.41159999999991	14
5510	5	6191	72	1327.29989999999998	45
5510	6	9320	74	561.602700000000027	40
5510	7	6572	110	1898.09040000000005	33
5510	8	7883	88	814.773099999999999	20
5510	9	4763	279	1788.99939999999992	27
5510	10	5923	60	539.944100000000049	24
5510	11	7820	157	1914.78559999999993	44
5510	12	9731	59	1128.89570000000003	15
5510	13	5109	282	741.614500000000021	30
5510	14	4584	269	1053.2007000000001	4
5510	15	5376	137	1267.29649999999992	3
5510	16	5420	171	1682.28770000000009	21
5510	17	9458	137	943.778800000000047	22
5510	18	5427	27	1665.19329999999991	31
5510	19	1600	69	1455.90229999999997	28
5510	20	5426	111	1410.03420000000006	32
5510	21	3010	97	575.117799999999988	33
5510	22	8693	104	410.103200000000015	27
5510	23	5331	79	1575.05799999999999	33
5510	24	5690	7	371.581399999999974	40
5510	25	8289	15	1779.96769999999992	11
5510	26	3891	117	1937.89499999999998	29
5510	27	2923	30	819.726599999999962	43
5510	28	1038	282	429.9803	2
5510	29	2336	222	950.979600000000005	12
5510	30	5427	133	760.816199999999981	9
5510	31	5229	249	748.377899999999954	17
5510	32	888	61	747.279999999999973	45
5510	33	4711	128	236.377399999999994	41
5510	34	4903	162	770.167699999999968	19
5510	35	3352	86	428.521999999999991	7
5510	36	8940	268	604.042599999999993	49
5510	37	8921	235	1195.63519999999994	32
5510	38	6249	177	176.7363	24
5510	39	8676	260	1229.81439999999998	41
5510	40	4395	26	895.628900000000044	27
5510	41	9631	29	1310.83660000000009	4
5510	42	3096	40	1025.35030000000006	25
5510	43	69	110	263.749599999999987	42
5510	44	2947	106	514.883400000000051	42
5510	45	2008	156	44.6456000000000017	7
5510	46	6357	147	321.515699999999981	7
5510	47	599	214	1143.91460000000006	10
5510	48	7547	238	737.84839999999997	39
5510	49	3886	243	803.633299999999963	44
5510	50	7373	82	404.432500000000005	48
5510	51	6853	47	1925.71260000000007	34
5510	52	1655	65	1724.35300000000007	29
5510	53	7711	147	707.086500000000001	8
5510	54	8941	137	1136.13570000000004	28
5510	55	5767	99	445.589400000000012	16
5510	56	4030	50	512.165100000000052	46
5510	57	1836	68	597.620400000000018	39
5510	58	7483	178	877.087200000000053	34
5510	59	2005	67	354.891900000000021	28
5510	60	1200	166	487.362900000000025	38
5510	61	6023	165	383.545200000000023	1
5510	62	2361	78	346.464699999999993	10
5510	63	155	53	612.307199999999966	4
5510	64	88	114	1560.43429999999989	10
5510	65	5514	129	1405.52819999999997	33
5510	66	3250	20	1058.82169999999996	23
5510	67	5598	199	638.860199999999963	10
5510	68	4730	249	710.693300000000022	17
5510	69	1047	180	1090.26860000000011	16
5510	70	7868	211	572.137500000000045	23
5510	71	7258	2	1886.3895	42
5510	72	8175	11	60.4930999999999983	5
5510	73	6669	43	684.736099999999965	32
5510	74	6434	175	1317.34819999999991	12
5510	75	3500	199	988.375700000000052	35
5510	76	2878	266	1471.09390000000008	27
5510	77	2869	91	596.942800000000034	18
5510	78	2404	125	954.935699999999997	31
5510	79	4995	3	91.0763000000000034	3
5510	80	9677	26	342.942200000000014	6
5511	1	7801	72	1093.47829999999999	15
5511	2	5375	151	1324.99980000000005	42
5511	3	5231	208	273.017299999999977	13
5511	4	2371	16	249.141199999999998	14
5511	5	1556	48	1912.87959999999998	23
5511	6	5391	247	489.685600000000022	41
5511	7	9259	278	1048.10159999999996	42
5511	8	7322	210	1491.34780000000001	17
5511	9	3928	177	961.580900000000042	24
5511	10	389	138	1528.5492999999999	21
5511	11	1871	54	70.1508000000000038	40
5511	12	6628	97	895.236499999999978	31
5511	13	4125	119	1761.14049999999997	11
5511	14	8556	81	336.448300000000017	5
5511	15	4142	110	575.53449999999998	26
5511	16	9997	160	1816.7777000000001	43
5511	17	3738	92	73.1329000000000065	34
5511	18	3291	132	1828.83169999999996	9
5511	19	6474	3	1263.60169999999994	20
5511	20	9693	218	1872.44550000000004	33
5511	21	9112	262	1093.1259	22
5511	22	975	207	1956.77179999999998	30
5511	23	6366	245	1443.39010000000007	20
5511	24	3823	163	1235.56240000000003	2
5511	25	9128	4	1701.03980000000001	5
5511	26	4685	10	147.13069999999999	6
5511	27	4688	299	818.185699999999997	35
5511	28	5653	103	1076.47669999999994	25
5511	29	6800	132	622.773599999999988	49
5511	30	7345	26	54.9279000000000011	8
5511	31	8106	93	1392.5458000000001	23
5511	32	4521	4	1904.91020000000003	31
5511	33	4372	132	932.713100000000054	40
5511	34	7102	274	15.7189999999999994	33
5511	35	3719	16	1077.14229999999998	16
5511	36	2038	83	1608.17059999999992	28
5511	37	7790	168	957.372600000000034	39
5511	38	8838	71	1572.16969999999992	10
5511	39	83	139	1818.0465999999999	9
5511	40	2325	134	50.8241999999999976	19
5511	41	2653	154	636.636399999999981	41
5511	42	2757	3	278.368400000000008	47
5511	43	1946	264	1646.69499999999994	40
5511	44	5326	271	1619.00749999999994	3
5511	45	6363	145	1852.94659999999999	39
5511	46	8262	148	168.545700000000011	4
5511	47	9977	28	193.782199999999989	48
5511	48	1214	162	1967.16740000000004	35
5511	49	1340	220	459.570100000000025	4
5511	50	4255	246	716.118900000000053	9
5511	51	4503	195	908.600999999999999	31
5511	52	2716	29	657.844799999999964	30
5511	53	2699	224	1031.80009999999993	36
5511	54	3696	275	980.813200000000052	4
5511	55	4187	292	1037.50060000000008	35
5511	56	8780	281	931.691599999999994	3
5511	57	2566	41	1273.6751999999999	30
5511	58	4507	138	1894.0023000000001	27
5511	59	944	20	1516.8429000000001	14
5511	60	5024	180	1186.63679999999999	16
5511	61	8098	60	1295.61169999999993	44
5511	62	1262	255	1249.75060000000008	5
5511	63	155	25	1959.71489999999994	17
5511	64	1035	148	718.908999999999992	40
5511	65	4378	28	579.085599999999999	14
5511	66	4326	196	989.353799999999978	40
5511	67	9826	200	533.525999999999954	47
5511	68	6398	216	494.911800000000028	49
5511	69	8796	145	678.6875	21
5511	70	2973	161	465.085199999999986	4
5511	71	1781	20	119.077200000000005	35
5511	72	3473	11	704.699899999999957	19
5511	73	620	118	1584.93209999999999	25
5512	1	9404	296	1368.87470000000008	4
5512	2	9584	253	808.899800000000027	29
5512	3	6805	283	76.3448000000000064	41
5512	4	8236	13	984.873000000000047	28
5512	5	6914	165	1250.60629999999992	21
5512	6	2147	263	1321.0802000000001	16
5512	7	3705	49	1249.61419999999998	24
5512	8	3499	109	1332.45749999999998	43
5512	9	3287	3	247.894000000000005	25
5512	10	5126	209	1358.44229999999993	40
5512	11	8557	34	869.838600000000042	2
5512	12	1644	237	708.359900000000039	34
5512	13	3222	232	932.333399999999983	35
5512	14	8627	38	52.7777999999999992	32
5512	15	9263	171	1945.95499999999993	25
5512	16	2123	294	1092.82120000000009	10
5512	17	33	248	1872.77029999999991	24
5512	18	589	282	785.719100000000026	18
5512	19	235	244	546.170600000000036	5
5512	20	2604	22	1840.4858999999999	23
5512	21	9118	79	1243.27160000000003	49
5512	22	1530	271	630.350099999999998	16
5512	23	8757	189	1858.14139999999998	24
5512	24	6265	7	884.793300000000045	45
5512	25	6584	54	1157.03819999999996	38
5512	26	5161	266	1455.45689999999991	4
5512	27	2640	166	1543.7487000000001	40
5512	28	2363	90	1949.63319999999999	10
5512	29	9412	196	519.882100000000037	39
5512	30	4553	212	668.44259999999997	27
5512	31	372	290	1641.24720000000002	41
5512	32	9383	73	627.27189999999996	27
5512	33	4166	220	1339.08140000000003	28
5512	34	6317	221	1156.13629999999989	13
5512	35	6646	141	1864.40319999999997	36
5512	36	6121	248	1474.27749999999992	25
5512	37	9631	96	1007.61860000000001	41
5512	38	85	142	485.6447	48
5512	39	3455	288	1622.77479999999991	2
5512	40	4098	86	639.413300000000049	37
5512	41	9952	44	100.554400000000001	1
5512	42	5320	63	332.759200000000021	28
5512	43	6996	82	1244.89139999999998	49
5512	44	1873	68	1805.35580000000004	33
5512	45	4649	65	667.18769999999995	14
5512	46	5066	77	527.167100000000005	4
5512	47	545	267	333.769799999999975	43
5512	48	9015	33	724.905300000000011	17
5512	49	4036	255	919.046299999999974	39
5512	50	68	179	986.554200000000037	23
5512	51	4963	237	511.293700000000001	8
5512	52	548	222	1914.42920000000004	5
5512	53	5972	162	268.809100000000001	19
5512	54	1634	137	168.030200000000008	20
5512	55	6867	279	1976.55240000000003	2
5512	56	2380	193	1481.2645	46
5512	57	6210	18	213.960800000000006	44
5512	58	5291	237	388.082299999999975	40
5512	59	3793	137	1064.82130000000006	31
5512	60	6286	240	1082.23070000000007	17
5512	61	3547	92	1655.13740000000007	14
5512	62	4962	242	1962.67609999999991	32
5512	63	516	201	539.759999999999991	25
5512	64	2869	199	1702.77330000000006	9
5512	65	3522	188	1740.88069999999993	44
5512	66	4474	83	450.042899999999975	13
5512	67	9477	270	450.63979999999998	48
5512	68	1548	162	1261.41930000000002	17
5512	69	9823	10	1533.49620000000004	8
5512	70	4574	188	906.429099999999949	21
5512	71	5629	196	943.946100000000001	48
5512	72	7555	135	799.556600000000003	43
5512	73	1157	170	118.644800000000004	12
5512	74	4527	80	537.758600000000001	29
5512	75	488	95	1462.64450000000011	5
5512	76	7209	111	259.824700000000007	8
5512	77	1515	215	1691.66650000000004	18
5512	78	2001	223	1083.58660000000009	48
5512	79	2449	136	475.889900000000011	49
5512	80	4398	67	1214.22810000000004	1
5512	81	1811	257	1705.5915	49
5512	82	3582	82	927.860400000000027	39
5512	83	8491	74	1240.01970000000006	13
5512	84	3343	210	1510.40959999999995	40
5512	85	7967	137	648.889800000000037	28
5512	86	8900	124	1986.11159999999995	45
5512	87	8194	75	553.329200000000014	28
5512	88	1615	77	17.475200000000001	28
5512	89	1860	39	1690.55490000000009	42
5512	90	2716	58	1761.73160000000007	15
5512	91	9906	298	1294.77880000000005	46
5512	92	5799	211	302.809100000000001	10
5512	93	1776	250	1393.92869999999994	46
5512	94	8925	40	1480.22829999999999	34
5512	95	9122	6	315.252700000000004	26
5512	96	9579	113	1905.87709999999993	46
5512	97	3995	137	638.687400000000025	38
5512	98	5118	188	480.990200000000016	42
5513	1	4993	174	843.097999999999956	18
5513	2	6610	125	741.968399999999974	30
5513	3	6932	93	1963.6706999999999	18
5513	4	7386	61	1326.0594000000001	39
5514	1	4234	277	73.4735000000000014	1
5514	2	3772	144	1478.71029999999996	33
5514	3	4805	146	1427.21350000000007	19
5514	4	7494	241	1158.3882000000001	1
5514	5	7249	242	1922.79999999999995	6
5514	6	7478	190	1705.80999999999995	20
5514	7	8881	163	425.651400000000024	41
5514	8	2777	51	312.584799999999973	13
5514	9	1438	295	584.04830000000004	7
5514	10	7563	267	1710.35590000000002	22
5514	11	8302	18	231.523500000000013	26
5514	12	6564	204	1770.44869999999992	18
5514	13	458	232	1351.07410000000004	44
5514	14	1318	139	1945.97990000000004	8
5514	15	2378	177	1659.54520000000002	10
5514	16	8908	144	953.768500000000017	11
5514	17	8679	212	765.447300000000041	35
5514	18	4450	149	377.471299999999985	24
5515	1	5095	196	569.765099999999961	39
5515	2	7025	182	1839.33709999999996	22
5515	3	2972	29	880.136899999999969	27
5515	4	2707	8	1027.17740000000003	18
5515	5	6803	252	180.078800000000001	20
5515	6	8308	13	370.712199999999996	11
5515	7	6236	272	361.154899999999998	47
5515	8	6589	167	685.469900000000052	15
5515	9	7007	270	671.341599999999971	20
5515	10	207	234	434.232000000000028	3
5515	11	4831	281	1210.78839999999991	8
5515	12	415	240	1507.03320000000008	18
5515	13	5371	248	656.794300000000021	11
5515	14	763	197	156.237599999999986	29
5515	15	9644	240	221.262400000000014	28
5515	16	1771	10	1047.66200000000003	35
5515	17	6032	19	823.328399999999988	1
5515	18	1716	138	158.400000000000006	44
5515	19	1855	287	110.595600000000005	15
5515	20	6534	135	1464.17059999999992	46
5515	21	4502	52	258.540500000000009	35
5515	22	7641	268	1543.17239999999993	8
5515	23	9489	61	1178.91579999999999	13
5515	24	1232	184	1206.51520000000005	22
5515	25	986	269	1470.60860000000002	6
5515	26	6264	116	1654.01610000000005	36
5515	27	8072	126	578.859900000000039	47
5515	28	487	167	97.2990000000000066	28
5515	29	9394	299	1902.19460000000004	48
5515	30	5982	145	1495.82150000000001	30
5515	31	3775	213	880.769199999999955	33
5515	32	6576	140	1247.75260000000003	5
5515	33	646	163	1053.36169999999993	30
5515	34	7753	165	518.607200000000034	1
5515	35	7226	206	424.814399999999978	42
5515	36	45	248	627.747499999999945	37
5515	37	2186	30	569.020599999999945	15
5515	38	2975	148	1546.94749999999999	5
5515	39	7926	185	831.331500000000005	24
5515	40	6351	12	1045.41120000000001	34
5515	41	8471	246	722.891200000000026	1
5515	42	3269	179	495.014400000000023	9
5515	43	2011	232	1928.25279999999998	49
5515	44	1231	280	1066.74520000000007	48
5515	45	2915	263	1541.3275000000001	14
5515	46	6583	176	1699.86999999999989	37
5515	47	514	202	1009.96450000000004	5
5515	48	3201	9	1391.61200000000008	41
5515	49	5756	210	1350.1391000000001	35
5515	50	8981	18	715.111899999999991	3
5515	51	4752	169	1284.64360000000011	39
5515	52	4873	157	274.064399999999978	48
5515	53	9176	79	167.053400000000011	42
5515	54	1158	137	1393.24600000000009	15
5515	55	5297	15	1123.5915	11
5515	56	7618	290	628.22810000000004	44
5515	57	8347	252	1842.57500000000005	10
5515	58	5016	244	1951.39069999999992	37
5515	59	1270	83	931.768100000000004	5
5515	60	3507	91	937.059600000000046	29
5515	61	4222	208	629.128400000000056	44
5515	62	8761	126	641.718700000000013	3
5515	63	9046	192	655.664200000000051	38
5515	64	2231	66	1858.94779999999992	39
5515	65	8428	138	1171.98350000000005	19
5515	66	2168	73	1631.27089999999998	5
5515	67	8522	66	226.48769999999999	12
5515	68	678	297	1988.50029999999992	15
5515	69	1302	149	1628.54639999999995	49
5515	70	521	164	1471.61249999999995	25
5516	1	2995	161	1752.51909999999998	27
5516	2	189	119	1135.26860000000011	10
5516	3	8413	43	965.431500000000028	11
5516	4	496	184	86.0788000000000011	41
5516	5	5310	158	1779.43399999999997	27
5516	6	2761	279	933.085699999999974	8
5516	7	6849	232	1012.95799999999997	16
5516	8	7109	155	1897.97679999999991	3
5516	9	6969	192	465.956000000000017	30
5516	10	7239	79	1193.63529999999992	6
5516	11	9134	170	1041.82120000000009	22
5516	12	5400	157	1602.0444	17
5516	13	2923	95	73.2934999999999945	42
5516	14	5529	196	1903.52410000000009	4
5516	15	4702	263	308.533299999999997	44
5517	1	6426	176	1703.56970000000001	36
5517	2	2921	94	506.056699999999978	48
5517	3	6906	246	1281.21109999999999	31
5517	4	271	65	949.419099999999958	47
5517	5	8283	201	1643.66460000000006	30
5517	6	2310	67	179.075400000000002	42
5517	7	9288	63	1186.86629999999991	38
5517	8	8144	50	1071.75399999999991	39
5517	9	9021	295	1132.09050000000002	48
5517	10	9944	132	94.0191999999999979	23
5517	11	9551	33	1672.97190000000001	18
5517	12	1694	14	110.659700000000001	37
5517	13	2707	281	344.684900000000027	32
5517	14	5342	156	148.903500000000008	33
5517	15	9039	63	681.251800000000003	32
5517	16	5761	57	528.828899999999976	35
5517	17	6812	147	1979.80739999999992	25
5517	18	219	29	1150.19450000000006	23
5517	19	1503	235	110.820400000000006	32
5517	20	3989	258	1859.83999999999992	21
5517	21	5117	256	368.141300000000001	23
5517	22	8986	30	1921.97739999999999	25
5517	23	5150	65	754.300299999999993	20
5517	24	3165	2	424.153500000000008	38
5517	25	5069	293	1754.27289999999994	26
5517	26	5818	289	432.985400000000027	10
5517	27	8287	128	1085.59059999999999	38
5517	28	5931	98	50.3158999999999992	12
5517	29	6122	165	1254.04099999999994	16
5517	30	4576	179	793.514999999999986	3
5517	31	6565	218	495.867799999999988	41
5517	32	2056	255	1134.22420000000011	39
5517	33	3530	250	135.428100000000001	33
5517	34	7034	182	719.581699999999955	28
5517	35	7216	147	1731.13699999999994	17
5517	36	4533	79	1095.27829999999994	24
5517	37	9459	189	1560.11220000000003	24
5517	38	1060	73	1882.80439999999999	12
5517	39	1198	296	1391.1724999999999	45
5517	40	3562	3	956.711699999999951	11
5517	41	4760	228	943.47709999999995	29
5517	42	7588	50	1509.0021999999999	34
5517	43	5569	212	1553.3275000000001	3
5517	44	4719	262	408.928499999999985	2
5517	45	1284	296	1414.16889999999989	17
5517	46	4543	77	1089.9973	41
5517	47	2404	45	1089.48430000000008	49
5517	48	7569	162	1669.09909999999991	21
5517	49	5690	96	1620.44070000000011	1
5517	50	8481	271	1108.09840000000008	8
5517	51	285	174	239.481699999999989	8
5517	52	8165	272	571.701099999999997	17
5517	53	8636	56	963.169200000000046	27
5517	54	7441	258	1228.70370000000003	34
5517	55	1283	210	484.257600000000025	44
5517	56	3524	79	917.304399999999987	22
5517	57	1685	181	864.171799999999962	11
5517	58	4933	12	1666.55060000000003	30
5517	59	9880	299	483.943499999999972	16
5517	60	5819	81	310.948899999999981	28
5517	61	7436	120	18.6439999999999984	41
5517	62	9537	267	687.112499999999955	15
5517	63	2802	46	1235.30880000000002	25
5517	64	4030	249	902.481499999999983	17
5517	65	8312	158	432.10390000000001	19
5517	66	1870	6	1365.03950000000009	5
5517	67	8504	56	875.215299999999957	17
5517	68	3231	77	1876.2349999999999	4
5517	69	8991	109	1812.08290000000011	13
5517	70	6956	37	68.2135999999999996	24
5517	71	493	95	845.282100000000014	31
5517	72	4740	222	962.536600000000021	39
5517	73	5602	137	201.523400000000009	44
5517	74	6780	79	273.88069999999999	4
5518	1	6003	54	1153.60560000000009	26
5518	2	2421	167	222.427199999999999	11
5518	3	978	174	1249.13290000000006	33
5518	4	4265	138	309.066399999999987	34
5518	5	6913	104	622.696199999999976	42
5518	6	7516	157	1146.41930000000002	33
5518	7	2602	56	876.020899999999983	27
5518	8	3929	211	980.396200000000022	1
5518	9	8463	182	888.403299999999945	30
5518	10	7381	11	1213.33539999999994	48
5518	11	706	287	1601.60010000000011	14
5518	12	5022	199	505.647400000000005	32
5519	1	1506	225	1005.52909999999997	36
5519	2	6131	258	1732.24060000000009	23
5519	3	4919	147	457.045500000000004	11
5519	4	560	15	853.642200000000003	16
5519	5	3930	31	1703.76980000000003	20
5519	6	9189	158	1760.68640000000005	39
5519	7	1136	102	545.090900000000033	34
5519	8	7965	64	314.132900000000006	19
5519	9	7791	34	966.900200000000041	11
5519	10	919	68	219.036699999999996	2
5519	11	6677	136	1721.03549999999996	4
5519	12	7933	76	651.123399999999947	48
5519	13	7177	91	1157.41769999999997	5
5519	14	8366	298	143.695899999999995	21
5519	15	4094	79	90.9789999999999992	25
5519	16	2232	171	835.472499999999968	18
5519	17	458	255	460.124099999999999	6
5519	18	7905	198	1722.1232	25
5519	19	5126	178	388.525500000000022	1
5519	20	3002	58	819.673099999999977	48
5519	21	4653	104	236.160200000000003	16
5519	22	9396	289	1141.7485999999999	23
5519	23	7603	60	998.627200000000016	26
5519	24	5050	143	100.336100000000002	30
5519	25	5244	151	376.732799999999997	45
5519	26	8806	47	172.506599999999992	17
5519	27	9284	273	270.788299999999992	49
5519	28	5331	230	850.25120000000004	44
5519	29	6526	99	1899.27710000000002	32
5519	30	5912	209	170.138499999999993	33
5519	31	3856	2	1405.34210000000007	10
5519	32	8324	110	1730.39619999999991	17
5519	33	9293	55	505.183800000000019	16
5519	34	4137	224	1761.00369999999998	34
5519	35	7281	7	1684.30160000000001	17
5519	36	8179	23	1411.7165	48
5519	37	2814	147	1522.27160000000003	5
5519	38	4703	208	682.573600000000056	21
5519	39	9018	227	1978.38139999999999	13
5519	40	8266	119	1891.37159999999994	6
5519	41	8341	122	132.177400000000006	35
5519	42	3168	224	1029.92589999999996	42
5519	43	7171	68	987.727399999999989	13
5519	44	2201	165	1850.30269999999996	25
5519	45	5869	285	1161.9665	47
5519	46	5687	187	1621.69540000000006	8
5519	47	3955	280	252.03309999999999	6
5519	48	371	182	1860.30960000000005	41
5519	49	2178	153	1745.51890000000003	44
5519	50	7445	209	39.9716000000000022	2
5519	51	4435	104	1441.9833000000001	26
5519	52	6793	147	465.911699999999996	43
5519	53	8809	11	1921.1853000000001	34
5519	54	7167	83	910.415499999999952	6
5519	55	8210	214	961.514599999999973	35
5519	56	5058	50	171.762799999999999	44
5519	57	8960	274	105.551900000000003	7
5519	58	5741	258	1171.00289999999995	5
5519	59	9631	77	379.172199999999975	44
5519	60	8705	239	1188.18180000000007	7
5519	61	7523	74	1280.21620000000007	33
5519	62	8406	248	454.115299999999991	9
5519	63	9283	5	132.060300000000012	1
5519	64	4964	91	907.738000000000056	31
5519	65	4103	278	1580.83459999999991	15
5519	66	7288	58	1405.26369999999997	4
5519	67	164	157	1725.73749999999995	42
5519	68	8452	223	1035.95399999999995	38
5519	69	6623	64	1352.54629999999997	10
5519	70	8771	95	559.18870000000004	43
5519	71	6477	14	1273.35120000000006	8
5519	72	6710	219	1212.41149999999993	40
5519	73	1810	67	1235.17840000000001	36
5519	74	4814	265	185.655100000000004	43
5519	75	5971	124	310.760299999999972	39
5519	76	2479	129	283.350799999999992	38
5519	77	6895	140	1013.84529999999995	2
5519	78	3876	2	827.190000000000055	14
5519	79	8793	19	393.303999999999974	42
5519	80	2447	239	1585.93069999999989	9
5519	81	1909	251	1244.2174	1
5519	82	4679	74	109.144300000000001	13
5519	83	9148	294	1618.86830000000009	36
5519	84	6876	86	1673.54199999999992	29
5519	85	6113	55	1261.63920000000007	46
5519	86	6553	22	1391.69229999999993	43
5519	87	5931	299	914.633600000000001	23
5519	88	5895	289	1541.4045000000001	49
5519	89	3278	213	647.708899999999971	34
5519	90	1389	56	334.240900000000011	8
5519	91	3308	187	1984.36320000000001	12
5519	92	6551	228	924.531700000000001	22
5519	93	5326	63	1537.39400000000001	6
5519	94	7273	199	1796.50170000000003	14
5520	1	3334	201	168.871000000000009	40
5520	2	1273	113	601.476599999999962	34
5520	3	1792	292	1751.74369999999999	39
5520	4	7485	241	89.9736999999999938	17
5520	5	122	49	143.885500000000008	7
5520	6	8523	284	1193.36840000000007	38
5520	7	7875	165	1294.81649999999991	42
5520	8	4639	30	100.370400000000004	27
5520	9	3007	8	1097.63460000000009	45
5520	10	9263	57	636.195900000000051	40
5520	11	1986	123	1820.12040000000002	7
5520	12	6598	38	1373.80430000000001	33
5520	13	4036	86	1388.40900000000011	6
5520	14	1561	239	1663.60799999999995	6
5520	15	7733	29	457.824099999999987	15
5520	16	8039	247	653.903999999999996	40
5521	1	3760	289	1049.24109999999996	7
5521	2	6830	50	1841.23309999999992	2
5521	3	9125	235	1252.06870000000004	25
5521	4	3367	14	1552.79909999999995	6
5521	5	7543	65	1234.93830000000003	12
5521	6	5994	132	1154.49189999999999	2
5521	7	440	115	65.5399000000000029	24
5521	8	8815	287	1791.03749999999991	2
5521	9	739	189	784.917299999999955	30
5521	10	1695	80	628.917500000000018	31
5521	11	1128	214	1814.41110000000003	33
5521	12	2106	97	1839.58410000000003	42
5521	13	3619	243	337.994899999999973	12
5521	14	3895	178	1716.88969999999995	3
5521	15	9866	52	1052.62480000000005	13
5521	16	3048	168	1086.20499999999993	26
5521	17	6742	54	585.532500000000027	42
5521	18	6693	10	1380.29449999999997	38
5521	19	3549	241	321.719699999999989	33
5521	20	4016	71	1407.74589999999989	31
5521	21	2676	79	1726.40129999999999	32
5521	22	3862	140	715.767299999999977	2
5521	23	406	186	891.355199999999968	19
5521	24	6974	76	469.901499999999999	38
5521	25	7059	253	1764.73049999999989	49
5521	26	6134	12	1711.5018	25
5521	27	9739	98	1046.47260000000006	28
5521	28	4254	286	999.844900000000052	48
5521	29	2903	291	399.61869999999999	36
5521	30	4944	283	281.163799999999981	39
5521	31	5309	259	1800.55179999999996	2
5521	32	7034	142	32.1796999999999969	41
5521	33	8765	50	1126.24520000000007	45
5521	34	1634	19	1031.52870000000007	30
5521	35	8663	40	711.07669999999996	39
5522	1	6680	170	275.634599999999978	15
5522	2	9272	204	1557.66329999999994	23
5522	3	5855	226	424.406600000000026	26
5522	4	1026	81	204.065300000000008	2
5522	5	5896	37	1593.14120000000003	30
5522	6	4249	175	1678.32089999999994	37
5522	7	1895	168	519.941500000000019	29
5522	8	940	183	707.597099999999955	1
5522	9	8565	170	1785.5471	9
5522	10	5070	123	539.138100000000009	19
5522	11	9060	100	1436.32770000000005	17
5522	12	8457	265	1547.80490000000009	38
5522	13	3326	131	403.721499999999992	16
5522	14	4241	236	340.548999999999978	9
5522	15	3762	216	203.888299999999987	46
5522	16	7824	229	1142.44630000000006	34
5522	17	1646	56	1591.27009999999996	29
5522	18	4524	202	218.772400000000005	49
5522	19	8804	140	1454.45839999999998	46
5522	20	7870	131	624.064899999999966	42
5522	21	2918	194	1675.12760000000003	36
5522	22	9927	270	70.4147999999999996	48
5522	23	7018	78	897.592200000000048	31
5522	24	7925	213	1682.71219999999994	5
5522	25	2923	256	1519.0788	48
5522	26	1532	109	1364.14210000000003	41
5522	27	7364	166	1522.42000000000007	22
5522	28	5793	91	1538.24409999999989	26
5522	29	9301	284	1321.52849999999989	33
5522	30	5954	33	312.645100000000014	37
5522	31	7066	295	1214.66910000000007	5
5522	32	218	257	1293.41759999999999	11
5522	33	4546	202	1509.23199999999997	26
5522	34	2500	153	988.138599999999997	34
5522	35	3076	150	1348.27050000000008	43
5522	36	7234	195	1536.39020000000005	20
5522	37	1281	211	1488.4824000000001	11
5522	38	4643	248	1035.64540000000011	31
5522	39	8412	85	990.425899999999956	41
5522	40	7218	55	579.629400000000032	28
5522	41	8319	247	832.513400000000047	34
5522	42	2562	279	500.915999999999997	39
5522	43	5307	186	300.765199999999993	33
5522	44	7164	99	885.899300000000039	34
5522	45	2085	62	1685.29330000000004	7
5522	46	2296	2	420.150300000000016	45
5522	47	987	92	1606.61580000000004	30
5522	48	3299	250	1667.35950000000003	18
5522	49	1882	92	1816.90110000000004	1
5522	50	8223	21	1465.47649999999999	42
5522	51	8581	40	50.8404999999999987	24
5522	52	6287	170	297.355500000000006	23
5522	53	2608	58	1950.9661000000001	43
5522	54	5479	68	326.663700000000006	25
5522	55	4704	286	1119.16820000000007	13
5522	56	8975	276	516.573600000000056	16
5522	57	913	277	1892.31459999999993	19
5522	58	7313	129	773.086900000000014	31
5522	59	1677	248	32.2000000000000028	48
5523	1	5487	56	1286.00700000000006	36
5523	2	658	238	1873.3415	9
5523	3	550	70	1221.74150000000009	30
5523	4	1316	128	1557.32909999999993	45
5523	5	7681	45	1237.5458000000001	16
5523	6	7554	125	664.347800000000007	13
5523	7	397	226	1203.3907999999999	12
5523	8	4077	8	1859.57359999999994	17
5523	9	2131	123	94.5504999999999995	17
5523	10	7602	145	1140.0320999999999	8
5523	11	1461	262	309.779999999999973	44
5523	12	7769	167	607.466999999999985	32
5523	13	904	13	1234.66920000000005	18
5523	14	2099	13	1811.90339999999992	25
5523	15	9519	270	1751.55569999999989	32
5523	16	50	190	258.024200000000008	17
5523	17	6289	7	1394.36339999999996	45
5523	18	5440	2	263.648199999999974	35
5523	19	2268	139	739.606099999999969	20
5523	20	4243	269	1405.21029999999996	4
5523	21	4555	115	797.186900000000037	10
5523	22	6621	221	820.737899999999968	45
5523	23	1247	229	188.596399999999988	25
5523	24	4278	100	201.583499999999987	11
5523	25	6607	90	1479.22980000000007	28
5523	26	7275	6	1309.86249999999995	32
5523	27	4676	15	1422.43509999999992	16
5523	28	6391	121	1847.68119999999999	32
5523	29	9815	268	533.535999999999945	3
5523	30	8837	254	1590.09269999999992	36
5523	31	4165	74	705.971099999999979	13
5523	32	5145	213	1380.41499999999996	42
5523	33	1113	39	484.517600000000016	34
5523	34	5233	248	1513.9695999999999	39
5523	35	2493	54	663.833099999999945	9
5523	36	2859	245	786.145599999999945	34
5523	37	1507	195	1030.18859999999995	15
5523	38	1472	138	1532.68080000000009	15
5523	39	3217	272	1683.83529999999996	18
5523	40	1890	112	451.326700000000017	46
5523	41	4513	296	1099.10149999999999	28
5523	42	9542	153	327.28370000000001	29
5523	43	8307	191	1645.4362000000001	4
5523	44	1082	270	964.685699999999997	44
5523	45	9755	116	1128.35380000000009	21
5523	46	5279	272	107.670500000000004	33
5523	47	5594	234	90.8160000000000025	2
5523	48	311	119	1501.86619999999994	38
5523	49	688	183	270.468599999999981	49
5523	50	7042	19	279.858099999999979	4
5523	51	7131	96	1284.08989999999994	20
5523	52	3383	185	1702.4081000000001	32
5523	53	7146	207	405.259900000000016	15
5523	54	7726	237	1896.88229999999999	6
5523	55	4599	157	1566.52340000000004	49
5523	56	6772	299	272.890699999999981	3
5523	57	5894	127	527.383000000000038	34
5523	58	3775	290	396.337499999999977	13
5523	59	4622	192	721.314899999999966	17
5523	60	6515	94	1907.06639999999993	35
5523	61	1344	177	826.581000000000017	12
5523	62	321	145	1889.29189999999994	37
5523	63	3060	270	1831.51729999999998	28
5523	64	1046	6	315.439999999999998	10
5523	65	2564	197	227.808500000000009	29
5523	66	3979	55	1260.74939999999992	33
5523	67	573	282	1807.63570000000004	45
5523	68	7500	142	1925.12339999999995	14
5523	69	8657	161	1023.12879999999996	42
5523	70	6668	153	153.135600000000011	42
5523	71	7392	125	236.880899999999997	11
5523	72	5591	229	1853.68849999999998	6
5523	73	2620	237	1312.9541999999999	20
5523	74	3583	85	1068.4085	47
5523	75	9138	280	787.107200000000034	23
5523	76	6320	241	1545.97499999999991	24
5523	77	1168	276	1881.25250000000005	44
5523	78	4193	36	335.474800000000016	47
5523	79	5588	30	1550.95689999999991	13
5524	1	8424	203	493.608600000000024	48
5524	2	4488	19	911.892600000000016	3
5524	3	2278	110	1240.94730000000004	2
5524	4	8154	216	1886.0936999999999	16
5524	5	8672	92	1448.66280000000006	34
5524	6	8212	139	49.2652000000000001	44
5524	7	4522	170	709.912599999999998	30
5524	8	3395	165	256.811300000000017	22
5524	9	6991	152	572.569200000000023	36
5524	10	6424	229	795.398900000000026	42
5524	11	7139	5	1044.81150000000002	25
5524	12	1597	182	1494.60549999999989	19
5524	13	2609	38	1218.13239999999996	1
5524	14	5021	173	1489.96209999999996	4
5524	15	4220	248	1219.51019999999994	14
5524	16	4352	138	191.851499999999987	3
5524	17	6520	129	222.938500000000005	9
5524	18	5521	177	178.104299999999995	11
5524	19	6316	115	1885.85310000000004	27
5524	20	7832	43	35.3845000000000027	6
5524	21	9791	147	1027.25600000000009	44
5524	22	1008	149	948.150499999999965	36
5524	23	4101	101	1301.9215999999999	22
5524	24	1813	285	915.90440000000001	4
5524	25	5273	71	1712.77399999999989	15
5524	26	8954	216	1370.95610000000011	42
5524	27	9544	244	213.497000000000014	33
5524	28	5942	19	1669.06089999999995	27
5524	29	714	24	1881.18630000000007	8
5524	30	8508	121	494.85390000000001	17
5524	31	9634	99	1926.57490000000007	20
5524	32	1193	38	198.569099999999992	40
5524	33	4329	248	119.275099999999995	39
5524	34	799	103	1637.28569999999991	25
5524	35	7906	78	744.009800000000041	24
5524	36	6868	259	674.785799999999995	38
5524	37	3	267	1330.30230000000006	45
5524	38	8891	129	1522.4860000000001	9
5524	39	5519	163	883.405399999999986	25
5524	40	3789	249	482.343500000000006	2
5524	41	7278	214	1901.88850000000002	33
5524	42	371	210	364.263100000000009	7
5524	43	9197	289	1529.63139999999999	36
5524	44	9984	81	1543.58919999999989	13
5524	45	3284	165	214.664600000000007	2
5524	46	6467	127	239.877199999999988	20
5524	47	8416	190	268.558899999999994	44
5524	48	4398	254	1567.71379999999999	32
5524	49	9637	29	853.941299999999956	32
5524	50	7628	148	300.842499999999973	36
5524	51	4456	138	1155.95759999999996	31
5524	52	9084	237	1483.43219999999997	13
5524	53	2463	295	1937.4369999999999	13
5524	54	1329	135	1856.28960000000006	12
5524	55	6140	153	1879.31009999999992	43
5524	56	9295	73	211.917100000000005	48
5524	57	5353	294	447.378800000000012	7
5524	58	6798	27	1242.23260000000005	30
5524	59	1388	105	1088.05340000000001	20
5524	60	4865	63	1982.58420000000001	38
5524	61	790	57	1906.26009999999997	35
5524	62	8595	38	1720.65010000000007	30
5524	63	3765	196	144.348399999999998	5
5524	64	973	245	721.881200000000035	44
5524	65	8121	158	1617.03710000000001	16
5524	66	2120	223	1343.30320000000006	18
5524	67	5655	228	395.534899999999993	43
5524	68	8450	268	1104.67939999999999	17
5524	69	1680	37	249.054300000000012	22
5524	70	1512	271	1573.53839999999991	45
5524	71	5257	232	1211.82889999999998	35
5524	72	6976	298	132.35929999999999	3
5524	73	5074	275	696.233500000000049	34
5524	74	5917	60	658.213600000000042	31
5524	75	8779	269	1226.64799999999991	16
5524	76	5921	107	1972.35089999999991	29
5524	77	6312	235	1989.12879999999996	46
5524	78	7116	285	1073.51199999999994	48
5524	79	847	297	589.773000000000025	14
5524	80	8051	60	1723.08259999999996	47
5524	81	6315	128	605.379599999999982	44
5524	82	2350	37	1104.56580000000008	21
5524	83	9459	283	402.618400000000008	32
5524	84	5777	48	1869.07619999999997	12
5524	85	1256	49	58.4153999999999982	41
5524	86	8727	79	35.2659999999999982	11
5524	87	221	164	868.905200000000036	22
5524	88	1467	154	1680.99360000000001	38
5524	89	1292	65	757.280999999999949	8
5525	1	1874	152	822.807900000000018	10
5525	2	3622	148	264.070600000000013	18
5525	3	5585	94	1948.89689999999996	15
5525	4	6342	187	1255.71119999999996	19
5525	5	5651	255	967.480199999999968	9
5525	6	561	17	552.552900000000022	3
5525	7	633	117	1597.72720000000004	15
5525	8	9894	161	1134.53089999999997	7
5525	9	9536	63	250.634600000000006	12
5525	10	5404	45	1623.08130000000006	20
5525	11	7196	148	1389.75729999999999	43
5525	12	3289	32	1519.99270000000001	17
5525	13	9765	61	418.560000000000002	47
5525	14	2925	236	856.680399999999963	42
5525	15	3689	93	88.797300000000007	41
5525	16	8208	53	1136.94389999999999	45
5525	17	903	129	474.530799999999999	21
5525	18	7719	4	1851.10159999999996	22
5525	19	7277	16	546.133799999999951	4
5525	20	9032	25	630.515599999999949	35
5525	21	7527	205	1615.58770000000004	31
5525	22	9897	173	929.103799999999978	10
5525	23	8372	199	1826.92620000000011	35
5525	24	9148	132	1332.14640000000009	46
5525	25	1101	15	232.183500000000009	19
5525	26	5999	181	845.138400000000047	21
5525	27	3521	63	130.524799999999999	17
5525	28	1104	229	275.508100000000013	32
5525	29	9312	277	1279.0304000000001	38
5525	30	610	112	1376.81089999999995	42
5525	31	8527	238	981.859000000000037	1
5525	32	2656	178	45.2090999999999994	8
5525	33	8314	62	1956.36899999999991	2
5525	34	3186	267	1959.35249999999996	25
5525	35	4536	222	441.783000000000015	29
5525	36	6671	154	1368.81829999999991	33
5525	37	8333	96	1847.59889999999996	37
5525	38	3306	214	1911.7521999999999	30
5525	39	5400	116	929.402799999999957	42
5525	40	5955	248	304.095100000000002	22
5525	41	9660	183	1988.77179999999998	5
5525	42	232	73	1917.19679999999994	43
5525	43	86	163	406.497900000000016	36
5525	44	6814	245	1614.22109999999998	46
5525	45	6733	72	1918.49129999999991	1
5525	46	3194	166	1983.32600000000002	46
5525	47	883	36	1382.08050000000003	21
5525	48	6027	224	1092.61950000000002	30
5525	49	4881	67	1012.24739999999997	31
5525	50	2230	188	1784.9514999999999	32
5525	51	2996	160	1300.55479999999989	36
5525	52	4981	49	1649.88650000000007	12
5525	53	3471	270	24.2449000000000012	23
5525	54	871	91	1804.76109999999994	48
5525	55	7835	212	175.647500000000008	49
5525	56	1765	77	1343.68139999999994	8
5525	57	2204	154	189.941699999999997	27
5525	58	8656	110	1314.84529999999995	36
5525	59	1512	240	131.121399999999994	18
5525	60	8186	210	651.364199999999983	32
5525	61	9008	161	740.56370000000004	30
5525	62	3607	96	1309.57729999999992	18
5525	63	1847	184	1227.70039999999995	37
5525	64	2374	10	1821.52350000000001	43
5525	65	6314	273	1034.7346	2
5525	66	9616	63	1495.36869999999999	43
5525	67	410	85	532.976999999999975	3
5525	68	5527	189	804.177299999999946	49
5525	69	8214	105	383.753100000000018	18
5525	70	6788	38	801.990699999999947	23
5525	71	247	237	695.92229999999995	13
5525	72	2605	105	1900.41260000000011	2
5525	73	1199	189	1072.19399999999996	34
5525	74	993	111	1949.74240000000009	14
5525	75	7864	221	1166.60599999999999	49
5525	76	9539	157	694.510700000000043	12
5525	77	987	255	1874.21019999999999	18
5525	78	2994	218	1915.44399999999996	23
5525	79	8771	282	132.952300000000008	18
5525	80	1208	31	51.3308999999999997	14
5525	81	7898	295	971.489299999999957	15
5525	82	3707	98	1547.8261	11
5525	83	920	136	1615.0655999999999	44
5525	84	7474	210	1313.64930000000004	7
5525	85	2525	79	548.037000000000035	37
5525	86	6046	159	1868.04299999999989	27
5525	87	7180	258	1248.22350000000006	32
5525	88	2758	276	86.0532000000000039	12
5525	89	3674	172	1270.60179999999991	17
5525	90	2319	138	1067.02919999999995	8
5525	91	315	5	503.425999999999988	37
5525	92	9678	216	112.882000000000005	6
5525	93	8237	130	1955.61130000000003	8
5525	94	1758	76	874.997299999999996	12
5525	95	2653	65	879.697499999999991	34
5525	96	1340	260	425.019499999999994	1
5526	1	3271	279	1900.65859999999998	1
5526	2	6375	94	1944.59750000000008	8
5526	3	1912	56	748.295399999999972	49
5526	4	7510	71	1882.79220000000009	33
5526	5	2157	115	1733.23090000000002	4
5526	6	5713	53	742.844900000000052	7
5526	7	1072	217	292.892400000000009	4
5526	8	1328	45	163.197800000000001	44
5526	9	2981	247	568.984299999999962	47
5526	10	2208	212	1036.11789999999996	10
5526	11	1320	275	1221.81809999999996	15
5526	12	9482	186	800.152500000000032	41
5527	1	1970	10	1347.25119999999993	24
5527	2	1902	183	1175.0779	47
5527	3	8601	207	541.740199999999959	22
5527	4	2220	184	343.107000000000028	38
5527	5	6936	126	379.673200000000008	35
5527	6	2728	162	679.893599999999992	28
5527	7	396	75	1558.46170000000006	24
5527	8	7046	73	1620.33829999999989	5
5527	9	5718	74	1271.9686999999999	17
5527	10	2677	139	769.996999999999957	24
5527	11	5631	279	1381.90470000000005	10
5527	12	6452	201	1313.76119999999992	49
5527	13	5495	222	1173.78939999999989	5
5527	14	4532	294	1501.83629999999994	17
5528	1	5611	228	801.62480000000005	35
5528	2	596	252	1049.08490000000006	48
5528	3	4946	48	114.188100000000006	35
5528	4	1185	120	980.784599999999955	2
5528	5	1396	97	1797.39550000000008	33
5528	6	2926	49	394.176300000000026	37
5528	7	6077	108	732.202499999999986	11
5528	8	6630	42	1475.29099999999994	5
5528	9	7361	169	1833.56639999999993	15
5528	10	8233	265	868.211099999999988	34
5528	11	4787	25	1750.7795000000001	16
5528	12	9806	291	110.832899999999995	27
5528	13	1976	24	95.5018000000000029	15
5528	14	8565	245	1905.53250000000003	42
5528	15	5922	184	1329.6226999999999	7
5528	16	8386	288	490.51400000000001	38
5528	17	1820	26	376.434799999999996	25
5528	18	2116	201	500.983299999999986	5
5528	19	7327	268	1470.83889999999997	24
5528	20	8769	267	1699.86879999999996	32
5528	21	375	98	1726.14619999999991	47
5528	22	4386	132	1768.68219999999997	16
5528	23	863	267	1073.50360000000001	39
5528	24	3063	161	1123.33490000000006	48
5528	25	7584	99	1485.6597999999999	24
5528	26	8987	266	1897.29209999999989	46
5528	27	4444	48	1404.98929999999996	47
5528	28	9340	197	569.416100000000029	8
5528	29	6105	217	1220.93599999999992	36
5528	30	359	165	1099.08030000000008	31
5528	31	8912	255	1377.30210000000011	21
5528	32	3286	240	1944.36249999999995	21
5528	33	4445	252	503.793299999999988	4
5528	34	9799	245	335.614100000000008	2
5528	35	6575	120	1463.22250000000008	1
5528	36	6798	48	261.569000000000017	31
5528	37	164	228	1291.33069999999998	29
5528	38	7969	252	1007.63030000000003	40
5528	39	5165	10	1046.12750000000005	2
5528	40	3031	96	599.852499999999964	15
5528	41	8652	11	1734.43049999999994	1
5528	42	7667	291	869.521799999999985	21
5528	43	2374	248	173.816300000000012	8
5528	44	4671	272	872.582899999999995	19
5528	45	1826	255	1418.60940000000005	37
5528	46	776	221	1879.34059999999999	18
5528	47	2854	89	667.317800000000034	5
5528	48	9979	0	133.328000000000003	49
5528	49	8818	228	494.480500000000006	17
5528	50	2567	65	536.805200000000013	6
5528	51	6897	28	1100.44139999999993	28
5528	52	1084	87	172.794099999999986	33
5528	53	6787	202	887.080600000000004	14
5528	54	4667	47	52.7325999999999979	43
5528	55	9075	79	1684.48659999999995	41
5528	56	6747	113	364.134000000000015	5
5528	57	9190	203	1726.69299999999998	5
5528	58	1044	126	938.849399999999946	33
5528	59	2332	232	1913.64810000000011	25
5528	60	9189	120	1361.10400000000004	42
5528	61	6037	298	340.878499999999974	22
5528	62	4538	239	1099.66779999999994	26
5528	63	5253	286	1552.51019999999994	4
5528	64	3461	59	1934.36760000000004	19
5528	65	2576	104	153.182600000000008	5
5528	66	1109	203	1903.55619999999999	48
5528	67	3307	184	1495.73289999999997	2
5528	68	8559	166	415.474899999999991	34
5528	69	630	125	735.246599999999944	10
5528	70	606	168	734.1327	17
5528	71	7440	226	727.431100000000015	24
5528	72	7889	42	1909.77839999999992	11
5528	73	6433	189	966.226599999999962	28
5528	74	2967	264	57.3870000000000005	6
5528	75	5536	188	1764.9987000000001	14
5528	76	5657	141	1890.82429999999999	24
5528	77	1107	100	1095.39519999999993	15
5528	78	8537	19	836.279099999999971	9
5528	79	235	118	356.601200000000006	6
5528	80	6584	235	1957.00980000000004	41
5528	81	4237	161	633.917900000000031	42
5528	82	6107	249	306.317700000000002	41
5528	83	6308	213	592.586300000000051	8
5528	84	3386	128	66.7776999999999958	47
5528	85	1897	210	1130.52839999999992	36
5528	86	5934	230	305.220000000000027	28
5528	87	6024	174	1326.86570000000006	35
5528	88	5165	82	698.857099999999946	17
5528	89	9076	173	1127.97350000000006	49
5528	90	5808	279	520.916100000000029	2
5528	91	6558	31	1596.91280000000006	41
5529	1	9245	150	1840.8889999999999	44
5529	2	260	101	535.541000000000054	7
5530	1	7678	206	23.5917999999999992	48
5530	2	236	80	1175.42000000000007	14
5530	3	3094	179	1709.01039999999989	38
5530	4	9184	65	318.020800000000008	16
5530	5	4295	209	968.836300000000051	33
5530	6	9184	220	1497.16180000000008	17
5530	7	7166	156	1993.12010000000009	12
5530	8	272	92	1755.82379999999989	45
5530	9	5864	92	1104.85369999999989	33
5530	10	8555	155	1142.20990000000006	5
5530	11	4748	278	701.461099999999988	6
5530	12	3963	142	998.333099999999945	10
5530	13	823	254	1885.02160000000003	12
5530	14	8944	141	929.550500000000056	8
5530	15	6281	191	1214.38110000000006	20
5530	16	4581	145	69.5157999999999987	38
5530	17	3397	119	1687.50579999999991	24
5530	18	3489	88	1051.64190000000008	15
5530	19	7352	148	83.4882999999999953	29
5530	20	3892	141	1745.50299999999993	33
5530	21	8062	261	1381.70679999999993	14
5530	22	7689	62	203.164899999999989	14
5530	23	5171	29	1934.28690000000006	6
5530	24	4546	58	497.898500000000013	35
5530	25	8862	202	1709.10279999999989	38
5530	26	4779	15	1805.46019999999999	45
5530	27	3282	275	512.905999999999949	31
5530	28	4033	52	34.1096999999999966	47
5530	29	4861	27	176.433099999999996	30
5530	30	1329	44	1173.81680000000006	20
5530	31	9321	241	1314.13789999999995	19
5530	32	1196	195	381.093900000000019	38
5530	33	8550	0	1371.12470000000008	11
5530	34	7815	171	1891.23139999999989	2
5530	35	8921	273	1697.5784000000001	26
5530	36	7801	285	1023.1327	44
5530	37	4606	9	97.8050999999999959	45
5530	38	2767	157	783.530999999999949	21
5530	39	6865	56	245.918200000000013	44
5530	40	5543	150	198.10929999999999	36
5530	41	2763	253	1877.12580000000003	20
5530	42	3872	119	130.060000000000002	18
5530	43	3585	20	1203.42020000000002	45
5530	44	2471	196	1768.01140000000009	11
5530	45	5888	177	217.623899999999992	19
5530	46	5240	186	1059.72739999999999	41
5530	47	8931	57	1447.02199999999993	49
5530	48	3835	233	500.480399999999975	34
5530	49	4164	5	1487.31979999999999	7
5530	50	8129	135	470.329000000000008	6
5530	51	5880	288	1649.96559999999999	25
5531	1	8151	191	1765.59059999999999	12
5531	2	7873	222	470.378399999999999	30
5531	3	6527	19	736.648299999999949	1
5531	4	160	81	1077.43450000000007	15
5531	5	7629	211	657.558800000000019	22
5531	6	811	196	111.221699999999998	2
5531	7	2665	82	1702.64650000000006	44
5531	8	4588	105	1159.41540000000009	8
5531	9	4957	211	1286.5610999999999	36
5531	10	6758	67	1205.24479999999994	6
5531	11	3455	100	914.786299999999983	21
5531	12	1969	267	126.666300000000007	20
5531	13	3581	198	1664.48970000000008	21
5531	14	4388	215	1435.56889999999999	43
5531	15	9723	222	1842.42900000000009	1
5531	16	6522	258	826.567499999999995	37
5531	17	9873	262	696.516700000000014	14
5531	18	5429	207	1549.42380000000003	3
5531	19	6477	45	195.014700000000005	42
5531	20	9258	67	643.376499999999965	48
5531	21	1939	60	1629.61750000000006	25
5531	22	2020	241	1941.99090000000001	24
5531	23	3137	101	785.967700000000036	37
5531	24	2735	47	1111.24129999999991	7
5531	25	3790	138	698.271499999999946	49
5531	26	8345	25	1652.93640000000005	46
5531	27	8342	179	1123.46579999999994	43
5531	28	163	129	1624.50119999999993	5
5531	29	8393	265	71.1238000000000028	43
5531	30	848	66	842.083600000000047	31
5531	31	5597	184	651.376600000000053	46
5531	32	447	206	1271.07590000000005	49
5532	1	4068	115	897.318200000000047	8
5532	2	5562	294	899.721499999999992	9
5532	3	3587	214	931.147500000000036	16
5532	4	9673	274	1502.16229999999996	24
5532	5	1149	182	60.0262999999999991	28
5532	6	5770	150	121.008099999999999	31
5532	7	4278	257	652.058999999999969	37
5532	8	2714	208	1572.71419999999989	18
5532	9	1444	195	554.367799999999988	46
5532	10	4940	49	1320.2023999999999	24
5532	11	468	116	877.38289999999995	36
5532	12	5980	58	984.629900000000021	48
5532	13	5538	194	1430.52880000000005	7
5532	14	2083	285	1188.83459999999991	12
5532	15	9669	278	205.201799999999992	46
5532	16	2966	151	251.314400000000006	20
5532	17	6373	78	1462.16059999999993	45
5532	18	2800	181	559.435100000000034	23
5532	19	5333	72	840.72969999999998	4
5532	20	5700	172	852.780899999999974	44
5532	21	162	23	711.298099999999977	40
5532	22	9224	94	199.570999999999998	24
5532	23	170	217	706.306799999999953	42
5532	24	4763	26	1320.78659999999991	5
5532	25	5473	189	1144.22450000000003	49
5532	26	5394	147	1158.78929999999991	42
5532	27	5840	68	862.300700000000006	9
5532	28	2467	162	28.1758999999999986	34
5532	29	6517	247	1079.76510000000007	9
5532	30	6430	188	169.264800000000008	10
5532	31	3034	272	969.392000000000053	19
5532	32	1169	184	1817.06809999999996	16
5532	33	5742	171	1609.7623000000001	42
5532	34	9009	58	73.4240999999999957	39
5532	35	7277	150	1182.04250000000002	48
5532	36	2567	78	890.647000000000048	1
5532	37	6200	276	52.2723000000000013	36
5532	38	9527	206	1024.22319999999991	8
5532	39	3819	38	24.430299999999999	25
5532	40	1141	78	239.058099999999996	45
5532	41	6333	32	501.713900000000024	38
5532	42	4103	99	318.097800000000007	29
5532	43	2009	191	1985.58979999999997	38
5532	44	1155	57	1151.90699999999993	19
5532	45	6482	55	1522.66059999999993	49
5532	46	9125	8	858.042100000000005	8
5532	47	776	124	1066.5655999999999	14
5532	48	6810	184	260.178600000000017	20
5532	49	8287	16	364.718099999999993	2
5532	50	5492	10	1508.76219999999989	34
5532	51	6543	258	1216.56040000000007	43
5532	52	2091	141	759.520800000000008	36
5532	53	7478	193	753.596599999999967	8
5532	54	7299	260	1462.69039999999995	22
5532	55	8731	299	432.390300000000025	15
5533	1	9753	0	99.7623999999999995	17
5533	2	156	276	1133.12200000000007	11
5533	3	5101	57	1990.30269999999996	47
5533	4	9116	84	749.100099999999998	21
5533	5	3973	147	130.987099999999998	22
5533	6	7494	134	1096.61200000000008	14
5533	7	2638	142	1759.9987000000001	11
5533	8	8490	280	1797.5168000000001	21
5533	9	3480	71	588.844200000000001	47
5533	10	9531	119	845.508000000000038	14
5533	11	6579	30	162.502199999999988	21
5533	12	7775	105	1189.76140000000009	25
5533	13	4477	27	698.306600000000003	1
5533	14	5492	288	1180.32179999999994	2
5533	15	263	76	316.012499999999989	5
5533	16	128	208	1944.50199999999995	9
5533	17	106	213	1842.62560000000008	28
5533	18	2257	25	460.13069999999999	1
5534	1	59	72	1867.64959999999996	5
5534	2	5293	38	153.784300000000002	36
5534	3	4126	2	1297.00909999999999	45
5534	4	5851	255	1514.11660000000006	41
5534	5	8036	259	584.473299999999995	25
5534	6	9535	5	365.162399999999991	25
5534	7	7626	230	541.916500000000042	43
5534	8	5973	208	1597.63660000000004	34
5534	9	3098	184	865.222399999999993	27
5534	10	5878	72	479.900300000000016	43
5534	11	5861	5	805.197099999999978	37
5534	12	4714	174	1359.57459999999992	14
5535	1	1226	19	903.861899999999991	23
5535	2	3539	28	749.765300000000025	5
5535	3	9103	127	1854.09179999999992	8
5535	4	4485	152	641.985199999999963	23
5535	5	7054	91	1637.04909999999995	42
5535	6	1703	297	867.009000000000015	31
5535	7	4518	84	1034.12899999999991	41
5535	8	5637	19	594.494400000000041	45
5535	9	1259	159	1598.19309999999996	34
5535	10	818	0	270.598099999999988	44
5535	11	5233	171	1445.93499999999995	30
5535	12	3497	267	1386.30670000000009	18
5535	13	2496	83	131.702799999999996	23
5535	14	5705	218	768.292500000000018	37
5535	15	4503	222	652.774400000000014	36
5535	16	7655	119	1109.30760000000009	8
5535	17	3272	158	1495.79690000000005	14
5535	18	166	68	203.029300000000006	9
5535	19	242	64	1759.23790000000008	2
5535	20	7785	174	282.6601	32
5535	21	3630	108	773.276899999999955	20
5535	22	9651	210	1399.21080000000006	26
5535	23	9209	90	644.488100000000031	12
5535	24	6281	0	550.662500000000023	44
5535	25	4650	298	562.065399999999954	23
5535	26	4238	51	1873.71479999999997	2
5535	27	7226	116	220.782900000000012	49
5535	28	121	200	1846.13069999999993	14
5535	29	4178	243	1371.37779999999998	6
5535	30	828	228	592.397199999999998	12
5535	31	1773	265	1323.22129999999993	33
5535	32	7748	207	479.956900000000019	42
5535	33	333	285	563.308099999999968	34
5535	34	674	19	1739.0313000000001	2
5535	35	577	47	1937.47649999999999	12
5535	36	3596	128	1380.48910000000001	33
5535	37	7190	198	692.518299999999954	29
5535	38	5892	224	1543.75639999999999	45
5535	39	576	289	678.330699999999979	39
5535	40	9544	143	337.0822	23
5535	41	9733	89	185.804399999999987	15
5535	42	3751	147	725.003900000000044	1
5535	43	7665	175	1242.69699999999989	43
5535	44	1792	64	430.602899999999977	36
5535	45	3565	233	1441.3282999999999	47
5535	46	2633	200	950.798000000000002	24
5535	47	7757	196	1760.9991	1
5535	48	4910	262	229.639199999999988	41
5535	49	5493	120	1594.15000000000009	9
5535	50	924	276	574.092200000000048	38
5535	51	9836	83	964.182500000000005	30
5535	52	2551	119	1066.70029999999997	33
5535	53	7370	279	1687.42419999999993	23
5535	54	1914	210	496.686199999999985	48
5535	55	6142	206	318.148599999999988	31
5535	56	5132	218	599.944799999999987	34
5535	57	4893	164	1997.27610000000004	22
5535	58	5039	237	1021.67460000000005	37
5535	59	916	11	1722.95010000000002	24
5535	60	8292	266	1456.38539999999989	7
5535	61	6535	151	1093.17049999999995	18
5535	62	8346	4	347.204200000000014	17
5535	63	5041	7	1633.87419999999997	26
5535	64	5801	134	1477.95479999999998	20
5536	1	6875	129	1615.52260000000001	14
5536	2	6014	97	804.129199999999969	3
5536	3	5657	59	1598.26610000000005	43
5536	4	6031	35	1566.01009999999997	26
5536	5	1486	148	402.070600000000013	38
5536	6	3884	143	588.47709999999995	7
5536	7	1838	60	1975.81989999999996	41
5536	8	3816	75	1931.00150000000008	38
5536	9	490	265	1294.4242999999999	20
5536	10	7197	230	1212.13589999999999	6
5536	11	9159	34	1687.35850000000005	20
5536	12	1860	276	477.803999999999974	4
5536	13	8302	101	47.5690000000000026	4
5536	14	3146	52	1091.80449999999996	26
5536	15	5227	121	778.388699999999972	31
5536	16	6481	292	1952.71289999999999	40
5536	17	2666	291	390.783999999999992	1
5536	18	377	130	499.795399999999972	34
5536	19	1210	120	1000.80719999999997	3
5536	20	3074	252	1276.25690000000009	46
5536	21	2450	149	1781.31369999999993	13
5536	22	3361	256	1848.63529999999992	19
5536	23	7306	186	1827.68820000000005	24
5536	24	9775	39	628.249900000000025	36
5536	25	9726	160	285.426600000000008	25
5536	26	9738	195	387.993600000000015	36
5536	27	9635	134	129.036799999999999	9
5536	28	4153	188	1932.59400000000005	49
5536	29	9883	68	894.439399999999978	9
5536	30	947	213	810.586800000000039	28
5536	31	6369	31	783.138900000000035	20
5536	32	8234	152	694.444100000000049	23
5537	1	3608	140	1135.81880000000001	24
5537	2	1013	200	1049.92599999999993	3
5537	3	4345	56	1955.904	48
5537	4	7896	158	263.454299999999989	24
5537	5	9833	165	1767.9061999999999	49
5537	6	3413	148	1620.36460000000011	17
5537	7	3014	73	631.112600000000043	30
5537	8	1246	147	1383.94849999999997	29
5537	9	5132	154	417.818699999999978	2
5537	10	9437	152	1268.71000000000004	1
5537	11	6900	35	1813.4217000000001	33
5537	12	2834	106	1917.39419999999996	13
5537	13	7183	22	1725.84130000000005	2
5537	14	8611	271	1364.02299999999991	11
5537	15	7389	17	1286.93689999999992	9
5537	16	8033	153	300.364800000000002	21
5537	17	2271	67	1542.71859999999992	45
5538	1	3836	43	1756.06909999999993	40
5538	2	2369	246	209.667300000000012	16
5538	3	4722	161	910.001700000000028	8
5538	4	7372	143	1509.53770000000009	31
5538	5	5962	97	689.350000000000023	7
5538	6	3205	53	1026.17959999999994	20
5538	7	9567	13	245.651499999999999	18
5538	8	5622	145	1837.46499999999992	18
5538	9	978	185	1393.77659999999992	4
5538	10	2039	251	1598.69959999999992	25
5538	11	4898	157	305.935400000000016	31
5538	12	5390	45	42.2974999999999994	18
5538	13	2589	244	1455.25500000000011	35
5538	14	7963	136	206.632900000000006	39
5538	15	545	142	1743.85760000000005	13
5538	16	3782	142	1042.15319999999997	23
5538	17	1101	59	802.844399999999951	4
5538	18	2472	134	938.882399999999961	13
5538	19	1053	129	1181.20409999999993	28
5538	20	7682	274	142.6875	6
5538	21	6303	20	1566.89750000000004	43
5538	22	436	34	67.5215000000000032	10
5538	23	4299	13	800.750900000000001	5
5538	24	1416	114	1631.2351000000001	41
5538	25	8620	261	428.173000000000002	20
5538	26	8002	194	889.182500000000005	10
5538	27	9550	237	1796.75299999999993	7
5538	28	7654	133	812.92859999999996	21
5538	29	6504	255	831.238799999999969	4
5538	30	495	143	585.446500000000015	8
5538	31	8224	3	1079.16180000000008	30
5538	32	5922	62	1508.50610000000006	13
5538	33	4891	81	1058.52549999999997	20
5538	34	7491	236	1304.65820000000008	49
5538	35	7516	28	326.97120000000001	24
5538	36	5211	219	369.823800000000006	1
5538	37	9800	161	1515.2521999999999	39
5538	38	2829	33	166.141999999999996	17
5538	39	3703	277	1532.76209999999992	15
5538	40	5116	5	1027.00360000000001	29
5539	1	1270	74	1535.21119999999996	43
5539	2	2383	299	868.471199999999953	7
5539	3	2470	135	1827.53099999999995	8
5539	4	9879	2	1204.91840000000002	44
5539	5	5452	105	308.094299999999976	41
5539	6	4339	95	1007.69219999999996	11
5539	7	1005	221	1124.49710000000005	25
5539	8	7800	294	1957.06150000000002	8
5539	9	1314	175	1288.9061999999999	21
5539	10	6674	126	1601.18229999999994	1
5539	11	6050	292	1261.17200000000003	22
5539	12	2279	106	1239.44200000000001	35
5539	13	8247	166	667.955400000000054	22
5539	14	3001	128	1775.96270000000004	30
5539	15	8435	136	1158.44679999999994	28
5539	16	8599	288	1041.97280000000001	16
5539	17	5225	120	124.667100000000005	23
5539	18	3383	216	1504.8918000000001	33
5539	19	7363	258	1998.80590000000007	49
5539	20	5655	179	1780.38210000000004	34
5539	21	1443	194	25.2086000000000006	22
5539	22	3087	128	1259.62879999999996	24
5540	1	3323	244	1574.48690000000011	28
5540	2	7126	18	1955.33989999999994	8
5540	3	9965	176	373.687400000000025	6
5540	4	1372	292	1906.71550000000002	20
5540	5	6304	72	1799.72270000000003	25
5540	6	3657	165	319.615200000000016	9
5540	7	4600	121	1487.76119999999992	19
5540	8	8242	149	1523.14609999999993	33
5540	9	4710	246	1984.74050000000011	47
5540	10	5164	98	1484.50240000000008	17
5540	11	8451	277	1505.15390000000002	48
5540	12	3642	186	1302.97039999999993	41
5540	13	6039	70	995.015300000000025	48
5540	14	7947	98	143.982200000000006	35
5540	15	799	138	496.772600000000011	44
5540	16	9779	155	423.250299999999982	30
5540	17	8342	204	1661.70620000000008	24
5540	18	9074	156	1156.45260000000007	43
5540	19	9991	38	1457.24720000000002	20
5541	1	7856	297	970.85310000000004	45
5541	2	7838	229	159.139900000000011	3
5541	3	9844	68	1344.94129999999996	36
5541	4	8870	257	1904.29960000000005	7
5541	5	3404	275	402.753800000000012	25
5541	6	4238	108	1617.83519999999999	40
5541	7	7371	266	1086.74319999999989	3
5542	1	5182	206	1969.82500000000005	40
5542	2	3336	99	947.181400000000053	47
5542	3	3195	86	1713.53469999999993	45
5542	4	1249	206	163.225599999999986	28
5542	5	3480	244	741.820699999999988	10
5542	6	8032	275	1867.40149999999994	7
5542	7	9911	3	272.448100000000011	18
5542	8	2267	187	970.922800000000052	17
5542	9	6052	144	301.963599999999985	9
5542	10	6484	128	1881.37010000000009	26
5542	11	2118	98	504.212600000000009	17
5542	12	6440	162	1507.8623	28
5542	13	4924	217	710.628900000000044	36
5542	14	1411	151	993.169200000000046	43
5542	15	5744	58	809.721099999999979	10
5542	16	2401	123	324.653900000000021	25
5542	17	297	270	1517.25700000000006	22
5542	18	1542	263	992.857099999999946	41
5542	19	1302	111	1092.90920000000006	28
5542	20	7378	259	509.199099999999987	2
5542	21	8998	84	1927.54340000000002	32
5542	22	128	261	536.334799999999973	43
5542	23	16	216	477.74939999999998	43
5542	24	4426	265	400.754200000000026	9
5542	25	3389	250	1789.36020000000008	18
5542	26	7887	184	1073.48520000000008	49
5542	27	7749	143	1349.2636	13
5542	28	469	142	1948.14630000000011	39
5542	29	8532	188	1769.47739999999999	22
5542	30	4409	51	714.948099999999954	48
5542	31	6258	50	1039.02080000000001	21
5542	32	4744	150	1628.68370000000004	31
5542	33	8157	192	1828.48379999999997	3
5542	34	5374	42	951.678999999999974	18
5542	35	4346	211	140.710100000000011	25
5542	36	9791	272	1726.10220000000004	21
5542	37	9863	210	618.937000000000012	14
5542	38	3776	193	1823.42319999999995	21
5542	39	677	42	235.368300000000005	15
5542	40	9597	203	699.442099999999982	6
5542	41	7247	75	1058.24140000000011	4
5542	42	3403	31	964.190200000000004	9
5544	1	1779	222	1400.39660000000003	20
5544	2	6303	244	614.021200000000022	3
5544	3	5600	31	47.7576999999999998	18
5544	4	8057	160	1191.49000000000001	26
5544	5	3822	116	1555.2358999999999	36
5544	6	6310	170	670.952599999999961	20
5544	7	2381	133	771.121200000000044	4
5544	8	3611	57	1656.34179999999992	12
5544	9	5987	26	1626.74279999999999	13
5544	10	2509	298	1664.10410000000002	42
5544	11	2163	33	1987.48669999999993	40
5544	12	1189	134	1059.61149999999998	4
5544	13	4830	1	583.771399999999971	25
5544	14	4643	118	1230.21289999999999	21
5544	15	1907	84	1562.49579999999992	12
5545	1	7323	92	1000.14999999999998	40
5545	2	7780	53	90.0057999999999936	4
5545	3	5887	179	1712.53539999999998	47
5545	4	2979	264	1349.11290000000008	40
5545	5	4911	253	1167.44389999999999	17
5545	6	7208	49	179.78540000000001	9
5545	7	9714	222	1484.43959999999993	13
5545	8	3080	121	1215.53330000000005	46
5545	9	8061	194	615.098499999999945	39
5545	10	384	167	43.1602999999999994	22
5545	11	5869	276	1907.47859999999991	40
5545	12	6188	277	609.786799999999971	11
5545	13	4593	78	719.107300000000009	43
5545	14	7257	111	1028.02040000000011	5
5545	15	6958	84	1760.74980000000005	8
5545	16	5354	62	242.657199999999989	46
5545	17	5011	52	204.167100000000005	5
5545	18	7868	171	1229.63640000000009	9
5545	19	2931	183	1333.3438000000001	1
5545	20	8077	140	1736.85059999999999	30
5545	21	5510	20	1373.41280000000006	26
5545	22	4438	215	1002.49980000000005	4
5545	23	8326	25	1579.02629999999999	30
5545	24	5421	216	866.899700000000053	23
5545	25	1839	172	1214.88480000000004	45
5545	26	6985	3	1690.28459999999995	12
5545	27	7260	291	1779.298	4
5545	28	7680	62	842.149499999999989	49
5545	29	7524	52	863.409700000000043	15
5545	30	3399	213	36.2471000000000032	29
5545	31	5686	286	1295.53739999999993	47
5545	32	3052	128	1262.33899999999994	12
5545	33	8668	287	618.638799999999947	22
5545	34	4794	25	579.490900000000011	12
5545	35	5059	235	483.483299999999986	20
5545	36	4845	179	1403.7188000000001	28
5545	37	4571	17	1039.43039999999996	12
5545	38	1070	227	959.128400000000056	47
5545	39	3031	43	948.563400000000001	45
5545	40	5702	123	637.165700000000015	10
5545	41	552	293	1374.1114	28
5545	42	4708	213	1989.39730000000009	2
5545	43	9902	39	1904.62670000000003	17
5545	44	110	144	291.591200000000015	37
5545	45	7272	223	1024.36879999999996	16
5545	46	1692	11	889.758699999999976	11
5545	47	8403	28	810.791000000000054	33
5545	48	3032	200	1109.27549999999997	19
5545	49	3589	241	592.65319999999997	25
5545	50	6374	200	238.930399999999992	46
5545	51	7575	121	397.600199999999973	6
5545	52	9876	47	1246.87820000000011	39
5545	53	591	296	1870.33110000000011	39
5545	54	2675	114	1936.54009999999994	11
5545	55	7231	279	408.597199999999987	38
5545	56	1700	105	144.500599999999991	35
5545	57	3452	33	429.724699999999984	30
5545	58	7107	60	1106.99129999999991	9
5545	59	1607	44	1177.64429999999993	6
5545	60	7715	182	1982.25420000000008	30
5545	61	3592	172	1830.30719999999997	9
5545	62	9438	116	1293.14679999999998	38
5545	63	2158	177	210.623899999999992	8
5545	64	5416	186	1977.8137999999999	36
5545	65	8214	17	141.01939999999999	16
5545	66	7623	51	997.756099999999947	2
5545	67	7601	26	1969.81850000000009	49
5546	1	2249	90	1028.65149999999994	38
5546	2	5172	75	1501.66930000000002	7
5546	3	1504	268	341.180999999999983	25
5546	4	3421	42	81.142799999999994	41
5546	5	8227	207	992.06389999999999	32
5546	6	2099	223	616.640999999999963	28
5546	7	6719	252	1263.37259999999992	33
5546	8	6493	81	1752.15020000000004	25
5546	9	3060	84	452.995299999999986	38
5546	10	5452	181	764.298700000000053	21
5546	11	8848	200	781.65160000000003	40
5546	12	6543	187	1972.9076	2
5546	13	2417	18	1025.61629999999991	23
5546	14	9550	159	488.482500000000016	44
5546	15	8187	255	115.906300000000002	41
5546	16	6230	293	270.402199999999993	25
5546	17	540	57	363.571500000000015	2
5546	18	7916	3	1806.08169999999996	2
5546	19	6807	218	1441.82549999999992	16
5546	20	997	117	1588.89799999999991	30
5546	21	2750	176	1455.21319999999992	35
5546	22	7308	165	1781.29389999999989	14
5546	23	8370	19	367.189000000000021	38
5546	24	8016	182	700.650999999999954	4
5546	25	6556	28	721.790200000000027	17
5546	26	2761	152	472.29079999999999	46
5546	27	2829	135	1193.01990000000001	30
5546	28	9671	71	256.920099999999991	49
5546	29	474	69	1831.26389999999992	40
5546	30	2665	213	1327.59069999999997	23
5546	31	7922	255	1552.91849999999999	11
5546	32	3251	290	1709.9552000000001	3
5546	33	326	111	1537.10549999999989	5
5546	34	1400	212	1965.55580000000009	29
5546	35	4659	134	809.320100000000025	11
5546	36	6386	102	491.888899999999978	32
5546	37	9211	114	1892.65010000000007	21
5546	38	3351	108	1674.91300000000001	29
5546	39	4092	221	1869.46800000000007	1
5546	40	8402	186	1034.22399999999993	5
5546	41	2518	295	1111.4353000000001	4
5546	42	8929	254	1403.03250000000003	9
5546	43	9836	268	105.883099999999999	24
5546	44	6778	48	1325.62259999999992	20
5546	45	8934	298	1186.93849999999998	20
5546	46	7722	197	1224.94959999999992	6
5546	47	3135	272	540.177400000000034	46
5546	48	8408	287	534.548599999999965	14
5546	49	9906	52	1867.88719999999989	8
5546	50	3201	143	1270.30269999999996	29
5546	51	5553	241	1919.69650000000001	40
5546	52	500	99	1357.38789999999995	15
5546	53	5706	123	1475.81680000000006	24
5546	54	7389	90	163.347399999999993	9
5546	55	7302	172	1923.15589999999997	36
5546	56	8659	134	1995.32709999999997	6
5547	1	2208	67	1697.09999999999991	30
5547	2	9792	17	1369.9822999999999	17
5547	3	5273	192	134.492700000000013	47
5547	4	5842	39	1090.99970000000008	10
5547	5	7846	108	1414.62830000000008	39
5547	6	8439	212	1195.00630000000001	14
5547	7	3534	67	103.248400000000004	32
5547	8	9361	145	574.678800000000024	47
5547	9	6631	3	128.433500000000009	8
5547	10	3227	109	1104.23620000000005	10
5547	11	967	222	177.481599999999986	41
5547	12	9230	88	361.857799999999997	17
5547	13	5663	81	1795.1699000000001	17
5547	14	7720	203	1749.56459999999993	12
5547	15	6612	41	459.948899999999981	1
5547	16	7934	278	1118.5347999999999	1
5547	17	1987	87	933.273099999999999	13
5547	18	7052	265	958.454100000000039	37
5547	19	3228	299	548.534200000000055	31
5547	20	8384	291	1175.58420000000001	28
5547	21	8977	193	1203.91360000000009	11
5547	22	4416	8	1541.27170000000001	23
5547	23	4067	36	873.015499999999975	44
5547	24	1119	122	1573.19100000000003	16
5547	25	9485	114	814.697800000000029	19
5547	26	5269	117	35.4176000000000002	11
5547	27	2853	38	1276.10899999999992	25
5547	28	9144	170	1285.73199999999997	42
5547	29	5871	155	1894.37850000000003	16
5547	30	3020	159	506.111499999999978	39
5547	31	9683	92	767.947800000000029	32
5547	32	5622	83	1717.80210000000011	44
5547	33	1776	218	1189.94530000000009	3
5547	34	4500	298	1862.57179999999994	38
5547	35	1124	37	36.6595000000000013	49
5547	36	5707	131	1923.29590000000007	30
5547	37	2420	28	1172.54500000000007	36
5547	38	974	211	1295.08169999999996	36
5547	39	8581	165	664.407500000000027	46
5547	40	3156	128	1535.85799999999995	5
5547	41	6151	182	1963.26860000000011	7
5547	42	4385	148	1234.19190000000003	40
5547	43	8924	80	881.747399999999971	3
5547	44	6951	135	703.6096	26
5547	45	8343	36	742.801699999999983	12
5547	46	271	73	1827.7376999999999	46
5547	47	7555	224	1664.65149999999994	31
5547	48	7754	29	342.828700000000026	1
5547	49	7240	103	1198.35940000000005	46
5547	50	1684	27	1841.20749999999998	30
5547	51	3251	87	1158.59140000000002	34
5547	52	4626	38	1522.55250000000001	46
5547	53	2944	187	1290.73810000000003	33
5547	54	6388	9	1647.91000000000008	13
5547	55	2200	128	148.542200000000008	45
5547	56	5830	112	68.8316999999999979	13
5547	57	6801	5	37.8699999999999974	22
5547	58	8030	219	196.696499999999986	28
5547	59	6326	28	1296.82629999999995	5
5547	60	309	38	238.681999999999988	9
5547	61	4207	189	361.559700000000021	43
5547	62	4511	255	99.8863000000000056	15
5547	63	6791	55	812.619299999999953	40
5547	64	5078	238	1237.02070000000003	3
5547	65	5538	292	1924.93180000000007	11
5547	66	6216	193	1395.71900000000005	34
5547	67	6407	240	1455.44640000000004	38
5547	68	9884	246	1135.36560000000009	22
5547	69	1759	123	799.545100000000048	40
5547	70	5426	26	28.9975999999999985	24
5547	71	6415	82	913.800299999999993	22
5547	72	355	177	1455.73990000000003	8
5547	73	351	269	243.299499999999995	25
5547	74	4412	36	1253.32459999999992	43
5547	75	758	103	566.02049999999997	24
5547	76	8384	146	220.286300000000011	48
5547	77	4965	190	805.918300000000045	47
5547	78	9284	260	1044.83130000000006	42
5547	79	2050	48	701.883000000000038	1
5547	80	1022	219	185.785899999999998	1
5547	81	6411	0	1721.12069999999994	8
5547	82	1916	189	1455.36989999999992	16
5547	83	984	142	609.389400000000023	3
5547	84	4309	118	94.5343000000000018	41
5548	1	1968	292	256.324299999999994	25
5548	2	8597	186	1505.32960000000003	10
5548	3	9015	299	1344.0335	17
5548	4	5176	296	1540.2041999999999	28
5548	5	7985	246	574.17960000000005	18
5548	6	9090	201	665.402399999999943	41
5548	7	43	123	1923.53279999999995	43
5548	8	8041	100	1191.58919999999989	31
5548	9	7163	293	942.958600000000047	25
5548	10	6132	233	333.635199999999998	47
5548	11	1196	7	1906.60840000000007	32
5548	12	8946	182	710.594900000000052	37
5548	13	7124	288	599.331400000000031	43
5548	14	3459	168	816.74369999999999	36
5549	1	5527	160	1885.41129999999998	27
5549	2	6110	285	121.492000000000004	30
5549	3	6578	17	1006.18989999999997	31
5549	4	5080	17	1177.40000000000009	2
5549	5	6779	213	170.707600000000014	3
5549	6	8763	297	1590.62879999999996	48
5549	7	8373	182	134.285300000000007	23
5549	8	842	159	881.410600000000045	24
5549	9	4891	57	1460.82979999999998	24
5549	10	3279	32	285.873299999999972	25
5549	11	6951	86	244.416699999999992	7
5549	12	4136	28	462.11669999999998	29
5549	13	2515	61	1326.79019999999991	17
5549	14	1046	145	1184.49270000000001	14
5549	15	9509	61	650.593700000000013	44
5549	16	1563	97	1606.31660000000011	15
5549	17	5853	299	80.5730999999999966	20
5549	18	3440	86	1190.8273999999999	34
5549	19	178	13	1188.24800000000005	34
5549	20	1969	24	801.998000000000047	7
5549	21	2353	177	1254.84259999999995	29
5549	22	8936	122	1665.49019999999996	19
5549	23	5205	41	160.209100000000007	35
5549	24	5937	36	1266.1241	34
5549	25	5530	87	430.900800000000004	30
5549	26	5581	146	870.550600000000031	4
5549	27	8823	134	1589.06490000000008	21
5549	28	1852	241	1650.6898000000001	28
5549	29	7680	5	1455.36169999999993	12
5549	30	2691	245	96.0139000000000067	12
5549	31	6682	44	1444.1253999999999	15
5549	32	3733	218	1048.07809999999995	26
5549	33	9880	103	937.364199999999983	9
5549	34	3913	0	597.605599999999981	4
5549	35	3097	128	1379.60879999999997	25
5549	36	6190	151	670.264999999999986	4
5549	37	9062	166	430.434599999999989	40
5549	38	4788	3	813.27170000000001	45
5549	39	1682	13	1980.63220000000001	33
5549	40	7772	180	1352.13210000000004	2
5549	41	3351	14	1571.09339999999997	17
5549	42	2355	247	1111.76880000000006	12
5549	43	7931	229	1083.58969999999999	17
5549	44	5309	237	356.292599999999993	33
5549	45	3772	12	130.771199999999993	23
5549	46	3849	67	1878.38149999999996	36
5549	47	8118	84	1548.02170000000001	3
5549	48	6629	266	126.863799999999998	5
5549	49	7735	204	993.91579999999999	40
5549	50	1897	254	768.471900000000005	48
5549	51	5752	208	1341.7367999999999	43
5549	52	4968	7	1861.58539999999994	9
5549	53	9997	163	1206.2681	36
5549	54	8294	93	1487.81750000000011	11
5549	55	9483	60	1226.5806	44
5550	1	1368	33	899.586199999999963	46
5550	2	6195	69	1274.0764999999999	12
5550	3	5548	280	974.453600000000051	2
5550	4	6274	155	563.929399999999987	31
5550	5	365	141	374.70999999999998	29
5550	6	1628	262	553.261200000000031	34
5550	7	8453	136	1473.0141000000001	28
5550	8	9704	234	837.128299999999967	33
5550	9	7587	262	966.432800000000043	19
5550	10	9420	293	1994.03980000000001	44
5550	11	9876	88	161.988200000000006	26
5550	12	6465	27	1886.69190000000003	4
5550	13	6078	85	919.178800000000024	28
5550	14	3846	112	89.3162999999999982	20
5550	15	4795	100	975.09680000000003	9
5550	16	2373	221	647.539700000000039	17
5550	17	8902	2	384.288200000000018	40
5550	18	9038	44	1062.64319999999998	34
5550	19	1214	214	818.09190000000001	25
5550	20	4557	14	262.602399999999989	38
5550	21	7409	169	785.826099999999997	7
5550	22	5827	106	1934.42660000000001	14
5550	23	6157	289	514.999299999999948	41
5550	24	7320	66	637.393000000000029	15
5550	25	7925	239	779.543999999999983	26
5550	26	4130	20	946.249699999999962	38
5550	27	7211	5	1162.56660000000011	1
5550	28	9915	122	433.310999999999979	16
5550	29	4211	8	1985.77040000000011	25
5550	30	787	117	1997.52559999999994	11
5550	31	2005	68	537.453300000000013	45
5550	32	8537	18	426.851900000000001	28
5550	33	6246	119	708.260499999999979	41
5550	34	3209	123	1001.47469999999998	17
5550	35	9636	225	1113.5313000000001	34
5550	36	9086	67	641.422800000000052	33
5550	37	2956	5	605.899800000000027	35
5550	38	9784	24	1100.72859999999991	12
5550	39	957	82	1880.0639000000001	29
5550	40	113	221	1149.82040000000006	33
5550	41	8876	229	1126.61789999999996	14
5550	42	651	64	590.812900000000013	43
5550	43	3307	180	1775.14319999999998	5
5550	44	7822	66	1355.14339999999993	29
5550	45	4386	266	858.793300000000045	49
5550	46	1918	224	1486.7509	23
5550	47	4230	83	69.4358000000000004	30
5550	48	9264	97	1840.17660000000001	45
5550	49	6307	180	1131.63380000000006	23
5551	1	5306	172	680.144999999999982	34
5551	2	949	65	795.038400000000024	17
5551	3	9556	178	1136.35950000000003	19
5551	4	7938	41	1743.97250000000008	8
5551	5	2934	196	1336.94810000000007	8
5551	6	6400	204	504.191399999999987	21
5551	7	6969	244	272.163099999999986	38
5551	8	4411	124	1617.05040000000008	32
5551	9	5702	284	585.030099999999948	47
5551	10	8532	133	751.245700000000056	27
5551	11	8088	22	668.975800000000049	24
5551	12	4267	84	268.433699999999988	22
5551	13	5932	58	714.951299999999947	35
5551	14	3535	271	976.737600000000043	49
5551	15	6583	32	1492.96640000000002	41
5551	16	4109	130	719.460799999999949	8
5551	17	8220	284	544.167100000000005	43
5551	18	4064	206	982.712899999999991	9
5551	19	5076	151	956.749199999999973	35
5551	20	1754	127	1519.34249999999997	15
5551	21	8611	119	1111.2322999999999	12
5551	22	5034	249	799.116999999999962	2
5551	23	5975	104	1152.85169999999994	16
5551	24	5529	193	1808.46990000000005	8
5551	25	2469	31	569.469799999999964	42
5551	26	2694	221	482.831000000000017	24
5551	27	4898	228	511.245499999999993	42
5551	28	8349	125	1398.76990000000001	39
5551	29	8752	29	874.997399999999971	32
5551	30	7188	114	1246.70669999999996	28
5551	31	2470	158	1512.77189999999996	44
5551	32	3031	221	80.2051000000000016	8
5551	33	5389	278	1510.62830000000008	3
5551	34	4511	219	755.90300000000002	8
5551	35	7371	104	1311.97520000000009	19
5551	36	4713	152	1881.00289999999995	23
5551	37	6522	113	127.1434	24
5552	1	6492	39	955.099399999999946	25
5552	2	2061	65	1202.38180000000011	38
5552	3	9175	250	1880.18990000000008	22
5552	4	9133	108	922.250499999999988	42
5552	5	9836	135	1290.1105	44
5552	6	3531	8	728.554099999999949	21
5552	7	1719	82	303.470899999999972	24
5552	8	6444	252	1919.57320000000004	11
5552	9	8665	290	1552.03520000000003	26
5552	10	4673	225	984.975900000000024	22
5552	11	4258	76	474.449200000000019	21
5552	12	8510	206	561.424600000000055	46
5552	13	8677	266	1169.25749999999994	37
5552	14	9277	44	958.037599999999998	22
5552	15	3538	94	896.82770000000005	16
5552	16	7967	261	547.891399999999976	4
5552	17	1466	216	288.9298	12
5552	18	3190	201	870.174200000000042	47
5552	19	278	93	1903.6069	41
5552	20	1291	258	1298.61819999999989	11
5552	21	9617	194	1836.47080000000005	2
5552	22	2315	143	1877.41959999999995	21
5552	23	3007	154	1758.69350000000009	11
5552	24	5118	13	633.244199999999978	8
5552	25	1644	193	823.661699999999996	5
5552	26	7943	238	1931.83780000000002	42
5552	27	1112	255	1827.73919999999998	22
5552	28	2940	264	428.315600000000018	21
5552	29	4702	7	1738.70980000000009	22
5552	30	8725	43	899.991499999999974	33
5552	31	9940	78	1230.71299999999997	40
5552	32	6647	168	99.357600000000005	36
5552	33	6017	283	183.728499999999997	1
5552	34	5206	73	962.043599999999969	23
5552	35	563	227	746.094100000000026	31
5552	36	3119	75	566.953700000000026	35
5552	37	3724	183	943.284899999999993	28
5552	38	1613	242	1351.8614	38
5552	39	3178	0	1658.63010000000008	36
5552	40	2982	120	913.505599999999959	16
5552	41	1664	218	1956.76369999999997	44
5552	42	838	130	571.575900000000047	10
5552	43	2711	49	1570.30300000000011	11
5552	44	7205	176	1047.81870000000004	30
5552	45	1390	140	353.463300000000004	21
5552	46	2507	47	528.895399999999995	20
5552	47	558	38	1171.72769999999991	37
5552	48	3328	252	562.140999999999963	43
5552	49	9751	185	785.669300000000021	5
5552	50	2022	256	214.046899999999994	38
5552	51	5230	19	536.830199999999991	28
5552	52	1094	162	484.993299999999977	8
5552	53	3533	139	1592.61999999999989	13
5552	54	7631	130	653.626700000000028	19
5552	55	6780	35	617.243399999999951	38
5552	56	657	232	127.262600000000006	26
5553	1	3767	202	766.460599999999999	30
5553	2	5650	38	1812.42660000000001	11
5553	3	1981	100	700.750999999999976	6
5553	4	9915	290	1571.6572000000001	23
5553	5	7980	102	1230.99250000000006	37
5553	6	1552	218	1959.76389999999992	24
5553	7	9021	126	359.90379999999999	21
5553	8	7238	57	1120.79680000000008	22
5553	9	6534	270	1385.84819999999991	41
5553	10	7723	137	1654.77029999999991	46
5553	11	4194	60	1235.31989999999996	29
5553	12	1093	163	654.663499999999999	7
5553	13	5650	51	406.330899999999986	29
5553	14	4133	23	744.662299999999959	24
5553	15	3776	263	604.092499999999973	19
5553	16	3609	193	442.843799999999987	22
5553	17	5755	36	494.300900000000013	8
5553	18	8450	126	1367.24880000000007	42
5553	19	2865	29	1134.59799999999996	12
5553	20	9081	137	1456.94789999999989	13
5553	21	6761	204	246.458200000000005	45
5553	22	105	137	1665.16869999999994	1
5553	23	1553	52	301.566300000000012	29
5553	24	2948	252	522.705600000000004	32
5553	25	4648	213	511.009200000000021	21
5553	26	3702	75	1089.61040000000003	28
5553	27	8224	250	120.933999999999997	42
5553	28	4081	135	1506.47499999999991	43
5553	29	4251	251	1386.80410000000006	11
5553	30	7986	12	1690.79700000000003	13
5553	31	4401	117	1175.88390000000004	48
5553	32	5707	297	502.678899999999999	49
5553	33	9727	80	682.366999999999962	38
5553	34	8986	205	202.60390000000001	29
5553	35	6127	160	855.96040000000005	42
5553	36	7122	29	196.340699999999998	2
5553	37	6999	232	549.308099999999968	44
5553	38	1611	227	1996.32300000000009	26
5553	39	4307	166	1400.71180000000004	44
5553	40	3223	40	1173.52849999999989	28
5553	41	139	274	799.328700000000026	32
5553	42	5863	266	1029.04259999999999	37
5553	43	7580	128	1382.2835	22
5553	44	7160	157	187.520199999999988	46
5553	45	3522	158	438.551400000000001	16
5553	46	473	289	1096.07379999999989	28
5553	47	3295	14	791.24210000000005	34
5553	48	8686	59	1436.03009999999995	34
5553	49	2201	134	1185.05109999999991	3
5553	50	516	30	1131.64030000000002	14
5553	51	9165	55	1266.81960000000004	35
5554	1	4914	270	696.394300000000044	12
5554	2	4740	229	1163.62310000000002	18
5554	3	106	205	135.495800000000003	16
5554	4	7762	109	1831.87010000000009	18
5554	5	2159	297	1303.58030000000008	22
5554	6	4794	91	1938.45959999999991	24
5554	7	6598	136	293.184399999999982	46
5554	8	1898	229	1974.35449999999992	17
5554	9	447	287	1063.67930000000001	22
5554	10	7013	79	730.073600000000056	30
5554	11	9836	162	207.543299999999988	25
5554	12	5858	35	1285.06750000000011	16
5554	13	455	251	880.952199999999948	4
5554	14	9135	291	1414.36169999999993	11
5554	15	2980	172	735.860199999999963	34
5554	16	4031	170	1670.24430000000007	38
5554	17	400	64	1455.30040000000008	2
5554	18	7120	287	1591.39370000000008	26
5554	19	6064	285	1809.89689999999996	42
5554	20	3408	162	1291.9049	41
5554	21	40	287	1870.06580000000008	33
5554	22	9525	93	1945.3302000000001	22
5554	23	8097	235	1967.60320000000002	22
5554	24	3012	164	1879.85169999999994	21
5554	25	8467	178	330.118600000000015	37
5554	26	2408	5	172.717099999999988	4
5554	27	3798	82	1912.17440000000011	48
5554	28	1649	69	88.5953999999999979	38
5554	29	960	98	32.5970000000000013	41
5554	30	6639	153	158.184699999999992	26
5554	31	2532	194	867.724799999999959	12
5554	32	6154	270	1766.0616	20
5554	33	7320	98	1320.06700000000001	19
5554	34	869	12	1020.62170000000003	13
5554	35	7508	46	82.758499999999998	48
5554	36	1184	197	145.660699999999991	3
5554	37	7774	0	527.149999999999977	17
5554	38	527	74	184.661699999999996	26
5554	39	3081	256	1595.34300000000007	3
5554	40	1559	241	1246.04690000000005	6
5554	41	9116	261	1049.58510000000001	20
5554	42	3679	225	1432.13580000000002	12
5554	43	231	6	446.100099999999998	34
5554	44	8949	0	554.691599999999994	28
5554	45	5085	75	1543.78459999999995	43
5554	46	85	52	319.83280000000002	14
5554	47	3532	280	1092.55590000000007	36
5554	48	9711	131	1327.56040000000007	1
5554	49	7762	17	833.080600000000004	39
5554	50	7571	273	1772.38169999999991	26
5554	51	5951	229	1010.8492	33
5554	52	8462	216	1570.85210000000006	11
5554	53	5766	223	1435.54459999999995	42
5554	54	7402	185	1392.3001999999999	5
5554	55	1684	23	938.773800000000051	32
5554	56	8101	43	1864.91789999999992	23
5554	57	1489	121	987.029499999999985	31
5554	58	7203	298	1426.4043999999999	7
5554	59	896	173	895.916799999999967	33
5554	60	5068	35	1842.95010000000002	8
5555	1	525	38	1584.92879999999991	29
5555	2	7379	146	1580.22250000000008	12
5555	3	3212	121	1337.80770000000007	11
5555	4	4307	248	1743.89840000000004	29
5555	5	8036	155	193.536200000000008	42
5555	6	5284	154	1135.65239999999994	1
5555	7	6713	10	389.31819999999999	22
5555	8	4110	213	1776.58940000000007	4
5555	9	8315	273	290.903500000000008	34
5555	10	5455	266	1736.56099999999992	27
5555	11	5735	29	426.187799999999982	4
5555	12	151	266	1784.60100000000011	43
5555	13	8497	169	940.930700000000002	4
5555	14	5910	44	1802.3128999999999	46
5555	15	9135	126	445.925900000000013	25
5555	16	4984	150	1197.04880000000003	21
5555	17	4917	65	1381.04330000000004	19
5555	18	2478	215	1596.81459999999993	3
5555	19	5851	125	1091.48289999999997	44
5555	20	7347	176	302.910399999999981	3
5555	21	9093	235	898.691900000000032	45
5555	22	4197	159	831.934200000000033	48
5555	23	6342	8	1048.6400000000001	32
5555	24	560	1	1962.13550000000009	46
5555	25	5160	49	176.5214	34
5555	26	3592	197	1055.6382000000001	10
5555	27	6194	145	1784.61079999999993	49
5555	28	879	289	154.113900000000001	4
5555	29	38	237	83.0083000000000055	6
5555	30	3893	219	1668.87239999999997	47
5555	31	9671	201	1368.70090000000005	32
5555	32	8370	78	1590.18990000000008	3
5555	33	2047	210	393.845700000000022	23
5555	34	3079	291	104.504999999999995	38
5555	35	1916	37	149.386899999999997	10
5555	36	2941	33	93.634600000000006	20
5555	37	6606	137	301.767100000000028	16
5555	38	8972	71	999.981700000000046	21
5555	39	4272	224	1274.4507000000001	25
5555	40	7896	206	1459.98479999999995	20
5555	41	3700	269	840.49249999999995	49
5555	42	5140	256	680.025499999999965	37
5555	43	8090	40	1155.52189999999996	17
5555	44	3706	30	73.1628999999999934	12
5555	45	204	201	1032.02170000000001	38
5555	46	1445	221	1268.99160000000006	13
5555	47	8145	136	1228.29860000000008	38
5555	48	8782	118	1890.53960000000006	40
5555	49	870	72	561.363899999999944	11
5555	50	4839	27	940.9452	22
5555	51	8896	39	1621.67789999999991	30
5555	52	5916	9	1174.08549999999991	23
5555	53	2115	286	981.884199999999964	44
5555	54	2097	126	1988.43090000000007	42
5555	55	1897	70	1740.56570000000011	41
5555	56	1498	30	1906.46409999999992	30
5555	57	48	192	1761.79140000000007	3
5555	58	1604	48	1305.68129999999996	7
5555	59	1525	36	221.101699999999994	20
5555	60	3574	8	1198.59960000000001	1
5555	61	1014	242	810.43119999999999	12
5555	62	4090	26	136.84899999999999	41
5555	63	1121	38	345.058400000000006	27
5555	64	4621	243	1173.59920000000011	33
5555	65	7172	142	1732.80169999999998	17
5555	66	94	109	653.527299999999968	21
5555	67	6230	160	640.47969999999998	13
5555	68	5942	274	785.470900000000029	21
5555	69	6249	87	1431.24360000000001	39
5555	70	946	39	890.54219999999998	4
5555	71	7075	202	694.732999999999947	19
5555	72	6661	101	251.46690000000001	23
5555	73	2465	275	833.628900000000044	1
5555	74	7976	29	1565.79989999999998	30
5555	75	9494	5	862.176799999999957	1
5555	76	6072	42	779.619100000000003	21
5555	77	1655	149	756.105199999999968	41
5555	78	7108	277	1597.20880000000011	5
5555	79	8960	278	1200.74160000000006	5
5555	80	2414	109	1393.85809999999992	49
5555	81	2685	87	1203.57490000000007	19
5555	82	3997	145	148.310000000000002	6
5555	83	5821	292	1433.00890000000004	30
5555	84	4445	265	1924.90349999999989	46
5555	85	6232	153	346.291299999999978	6
5555	86	7728	98	504.64530000000002	35
5555	87	9140	59	1173.7496000000001	45
5556	1	5277	86	1607.96070000000009	41
5556	2	8540	250	843.393900000000031	28
5556	3	1594	266	1399.24800000000005	27
5556	4	1671	113	1592.41529999999989	23
5556	5	134	113	1594.61339999999996	36
5556	6	2974	236	1524.48029999999994	26
5556	7	4935	182	1780.84760000000006	25
5556	8	3969	45	1215.80340000000001	44
5556	9	4431	3	1420.3438000000001	44
5556	10	5556	255	254.759399999999999	2
5556	11	433	50	153.433600000000013	24
5556	12	9783	188	269.629399999999976	38
5557	1	5688	233	1712.2820999999999	32
5557	2	108	272	675.067199999999957	3
5557	3	9038	89	588.214799999999968	6
5557	4	4048	79	1051.56919999999991	29
5557	5	3190	66	281.149099999999976	15
5557	6	3810	106	796.198999999999955	20
5557	7	7531	149	362.980700000000013	10
5557	8	7447	239	1246.85259999999994	9
5557	9	6177	50	396.316899999999976	2
5557	10	5319	180	544.089799999999968	46
5557	11	337	154	1440.3103000000001	8
5557	12	9639	191	1742.33919999999989	40
5557	13	4002	130	1540.21730000000002	33
5557	14	5662	271	753.557199999999966	25
5557	15	5924	184	1388.88400000000001	48
5557	16	233	126	1375.92910000000006	18
5557	17	2078	18	602.327400000000011	16
5557	18	6839	11	199.216800000000006	31
5557	19	7837	290	703.991999999999962	8
5557	20	6936	117	630.831900000000019	4
5557	21	5402	106	1442.24430000000007	46
5557	22	9600	28	1932.22370000000001	20
5557	23	8232	194	550.569799999999987	10
5557	24	1845	157	1903.55300000000011	27
5557	25	3362	235	153.436499999999995	31
5557	26	5363	80	18.1201000000000008	9
5557	27	6610	231	195.700999999999993	20
5557	28	8965	113	87.3183999999999969	9
5557	29	9008	257	1977.30529999999999	5
5557	30	1903	90	1850.48060000000009	43
5557	31	6918	269	1513.3927000000001	3
5557	32	5413	296	1137.92370000000005	48
5557	33	652	140	646.973100000000045	40
5557	34	6484	69	1656.22289999999998	7
5557	35	878	106	1964.37799999999993	28
5557	36	237	268	1266.18149999999991	38
5557	37	4164	7	87.5932999999999993	11
5557	38	4531	75	889.650999999999954	23
5557	39	2234	104	500.787100000000009	6
5557	40	3245	12	1343.26279999999997	19
5557	41	4687	253	1794.19049999999993	45
5557	42	7316	66	1787.74039999999991	34
5557	43	2423	227	1564.19479999999999	30
5557	44	5348	123	260.903599999999983	6
5557	45	2336	207	800.473600000000033	46
5557	46	3187	231	643.858200000000011	15
5557	47	2472	136	1207.82300000000009	28
5557	48	8512	220	70.4479000000000042	18
5557	49	5398	16	55.4027999999999992	48
5557	50	9297	14	342.731699999999989	45
5557	51	5168	201	1645.50350000000003	29
5557	52	8859	258	1205.22360000000003	45
5557	53	7430	86	526.115499999999997	16
5557	54	5465	5	787.062599999999975	29
5557	55	8813	272	921.56899999999996	48
5557	56	8986	45	546.380499999999984	48
5557	57	4836	174	1449.02559999999994	12
5557	58	5352	28	977.728899999999953	35
5557	59	6819	290	185.979700000000008	30
5557	60	7282	236	15.7736000000000001	6
5557	61	9762	293	876.039200000000051	49
5557	62	3783	187	1487.82909999999993	9
5557	63	1815	269	1248.7802999999999	36
5557	64	6120	205	119.662899999999993	10
5557	65	3430	70	210.106099999999998	48
5557	66	5687	242	563.232600000000048	26
5557	67	9786	289	90.9816000000000003	34
5557	68	8495	180	1084.96409999999992	16
5557	69	2757	250	518.03430000000003	36
5557	70	8212	47	1816.2349999999999	32
5557	71	3767	68	549.260700000000043	43
5557	72	4448	82	1808.38969999999995	36
5557	73	684	139	1400.69080000000008	37
5557	74	324	10	845.812400000000025	44
5558	1	4448	61	1703.83449999999993	42
5558	2	578	152	1255.01240000000007	33
5558	3	1638	157	22.1048000000000009	5
5558	4	456	151	1719.5800999999999	48
5558	5	58	230	1799.91360000000009	21
5558	6	6253	65	671.116499999999974	18
5558	7	7912	262	57.6995999999999967	2
5558	8	5257	89	426.047799999999995	17
5558	9	4332	107	1022.91930000000002	22
5558	10	264	148	1520.12689999999998	29
5558	11	3045	148	89.7849999999999966	22
5558	12	2923	199	261.459499999999991	22
5558	13	5367	258	286.290300000000002	49
5558	14	9090	96	387.976900000000001	1
5558	15	424	94	1136.21180000000004	31
5558	16	7065	218	1886.0782999999999	31
5558	17	3800	186	930.480300000000057	24
5558	18	3884	195	1874.67470000000003	3
5558	19	3032	219	74.6359000000000066	3
5558	20	3584	175	1446.81729999999993	12
5558	21	2072	235	1744.79179999999997	42
5558	22	2877	159	964.213100000000054	49
5558	23	4348	221	1338.54040000000009	5
5558	24	9914	258	762.037599999999998	33
5558	25	2787	238	1023.60360000000003	11
5558	26	7959	179	979.855699999999956	39
5558	27	1826	103	339.813300000000027	21
5558	28	925	117	1411.40779999999995	10
5558	29	1751	78	1589.04870000000005	48
5558	30	5344	93	535.255199999999945	4
5558	31	9739	28	663.979299999999967	38
5558	32	6671	123	327.599699999999984	49
5558	33	3484	35	1154.94000000000005	13
5558	34	1819	250	1233.77909999999997	22
5558	35	4792	172	1490.9860000000001	18
5558	36	804	85	139.186599999999999	23
5558	37	4395	270	463.159800000000018	12
5558	38	3291	105	330.850599999999986	28
5558	39	8328	290	750.598499999999945	11
5558	40	5255	66	980.921699999999987	15
5558	41	5203	280	614.439899999999966	31
5559	1	6318	29	1111.97550000000001	32
5559	2	5950	177	900.058899999999994	31
5559	3	5398	179	1860.4994999999999	10
5559	4	6081	25	457.444399999999973	33
5559	5	6360	30	995.790100000000052	43
5559	6	531	279	1084.46669999999995	21
5559	7	8732	291	1370.40679999999998	2
5560	1	4261	158	1200.94710000000009	22
5560	2	4367	72	1476.51909999999998	14
5560	3	3439	132	567.287500000000023	12
5560	4	9072	9	558.991300000000024	10
5560	5	6987	223	1952.92270000000008	27
5560	6	8559	275	941.646499999999946	8
5560	7	4580	208	1821.65039999999999	40
5560	8	5393	195	1580.60059999999999	8
5560	9	9381	244	1260.41769999999997	24
5560	10	8541	117	1309.0791999999999	11
5560	11	4921	31	800.798099999999977	16
5560	12	5751	86	1905.42939999999999	23
5560	13	6701	131	123.155100000000004	30
5560	14	2423	242	451.05419999999998	19
5560	15	1912	103	1038.21759999999995	44
5560	16	9534	130	1796.64560000000006	6
5560	17	3048	87	1746.74739999999997	17
5560	18	7659	122	1276.37040000000002	16
5560	19	6994	175	1954.16429999999991	35
5560	20	49	159	798.852999999999952	5
5560	21	5581	68	777.273299999999949	10
5560	22	8794	14	926.734500000000025	23
5560	23	1438	115	402.933699999999988	46
5560	24	1998	82	1604.84059999999999	42
5560	25	3765	200	1661.18399999999997	39
5560	26	1775	154	766.727600000000052	31
5560	27	8396	49	810.047500000000014	17
5560	28	4675	221	1043.91759999999999	49
5560	29	2912	192	840.634500000000003	10
5560	30	3508	272	1879.07619999999997	26
5560	31	297	290	586.3827	19
5560	32	3328	203	290.954700000000003	17
5560	33	6306	194	1105.43229999999994	18
5560	34	4224	175	1480.7627	38
5560	35	7344	49	1482.20090000000005	25
5560	36	3441	136	875.704500000000053	18
5560	37	8487	196	625.885700000000043	49
5560	38	2406	279	1357.1226999999999	18
5560	39	8471	281	1004.30280000000005	24
5560	40	7302	279	1013.67280000000005	49
5561	1	3793	27	884.647799999999961	31
5561	2	3344	260	1883.99639999999999	12
5561	3	7855	217	1387.6726000000001	15
5562	1	3371	177	1447.69769999999994	12
5562	2	6825	170	1943.34879999999998	15
5562	3	856	248	606.666600000000017	34
5562	4	6713	157	501.554100000000005	20
5562	5	6223	42	1510.06140000000005	27
5562	6	89	105	1245.53099999999995	13
5562	7	8350	289	1703.33140000000003	16
5562	8	9315	127	1262.5159000000001	32
5562	9	663	288	1222.46440000000007	41
5562	10	6905	107	441.023799999999994	14
5562	11	3269	259	1033.0607	41
5562	12	7322	242	1630.28289999999993	38
5562	13	7302	120	356.299500000000023	42
5562	14	9058	211	1077.86550000000011	8
5562	15	5502	92	1552.7527	28
5562	16	4678	219	1257.99499999999989	13
5562	17	1127	117	62.6195000000000022	31
5562	18	9060	293	1200.92859999999996	46
5562	19	2162	280	421.379200000000026	46
5562	20	6853	207	978.03589999999997	46
5562	21	8652	66	1757.39699999999993	44
5562	22	6247	120	1210.82390000000009	25
5562	23	7711	101	321.207699999999988	9
5562	24	9593	241	1920.92309999999998	48
5562	25	8482	219	394.938400000000001	31
5562	26	7039	15	205.566800000000001	36
5562	27	2405	262	134.921899999999994	32
5562	28	4024	189	1880.50150000000008	19
5562	29	8121	162	1126.43129999999996	37
5562	30	2421	131	441.781600000000026	2
5562	31	5220	272	278.177900000000022	27
5562	32	2514	61	332.340199999999982	1
5562	33	5674	133	744.898099999999999	47
5562	34	3378	266	945.362499999999955	30
5562	35	8244	22	340.889999999999986	29
5562	36	6495	195	1219.04389999999989	31
5562	37	3653	164	1695.09539999999993	37
5562	38	2713	41	490.781099999999981	27
5562	39	1749	200	1034.11159999999995	41
5562	40	2186	142	1199.86380000000008	47
5562	41	4183	24	378.634099999999989	40
5562	42	845	155	594.647100000000023	9
5562	43	6961	195	346.783399999999972	6
5562	44	5974	77	1748.48090000000002	38
5562	45	3219	120	1664.86809999999991	29
5562	46	6721	298	1793.45779999999991	44
5562	47	879	96	1056.19550000000004	20
5562	48	2008	91	1586.49070000000006	22
5562	49	2037	152	819.97180000000003	26
5562	50	5514	130	858.072999999999979	40
5562	51	4260	261	1042.29029999999989	22
5562	52	3987	128	532.156200000000013	29
5562	53	6677	149	1827.97170000000006	37
5562	54	5818	70	46.3021000000000029	21
5562	55	462	22	543.046399999999949	15
5562	56	7806	288	1260.61329999999998	2
5562	57	4253	251	285.447099999999978	34
5563	1	2563	252	35.1152999999999977	35
5563	2	7805	131	1240.80459999999994	40
5563	3	6980	76	449.673299999999983	20
5563	4	8145	38	459.343900000000019	5
5563	5	5404	130	1120.51350000000002	41
5563	6	7332	55	1814.1721	9
5563	7	4419	104	1733.81449999999995	24
5563	8	7495	213	1158.20669999999996	27
5563	9	4900	165	404.967399999999998	4
5563	10	9754	238	422.33420000000001	39
5563	11	473	122	1108.33040000000005	6
5563	12	9461	80	1295.25119999999993	24
5563	13	6935	61	1631.1893	46
5563	14	844	222	1176.93170000000009	3
5563	15	7871	247	1881.51459999999997	26
5563	16	5717	287	1198.04169999999999	34
5563	17	2258	117	691.068399999999997	37
5563	18	2267	30	1878.23090000000002	38
5563	19	9441	130	673.870900000000006	5
5563	20	7054	33	65.6811000000000007	49
5563	21	7683	265	228.330000000000013	5
5563	22	3584	254	1415.37040000000002	38
5563	23	4000	175	1554.05330000000004	22
5563	24	8651	102	194.832999999999998	23
5563	25	8767	212	1225.10840000000007	48
5563	26	2335	50	18.8570999999999991	13
5563	27	3348	297	142.756900000000002	33
5563	28	9142	206	780.575000000000045	5
5563	29	6546	246	1482.11480000000006	22
5563	30	1311	44	1303.10239999999999	38
5563	31	1026	224	1939.29590000000007	27
5563	32	4148	158	1288.38200000000006	26
5563	33	9175	80	1366.51219999999989	43
5563	34	9079	243	1245.81639999999993	6
5563	35	2589	144	399.362000000000023	9
5563	36	9241	263	327.573800000000006	7
5563	37	6366	76	1517.86979999999994	42
5563	38	9505	238	829.478600000000029	31
5563	39	2248	282	495.68119999999999	48
5563	40	7252	140	485.083300000000008	10
5563	41	3542	271	1804.30300000000011	3
5563	42	3098	223	817.612799999999993	28
5563	43	4593	0	882.253799999999956	45
5563	44	916	25	997.216499999999996	42
5563	45	6785	33	1010.08000000000004	6
5563	46	2019	253	684.580199999999991	5
5563	47	1294	45	1045.53690000000006	16
5563	48	5646	30	608.436400000000049	3
5563	49	8287	96	17.2821999999999996	10
5563	50	2444	176	1232.24700000000007	28
5563	51	8291	155	853.529999999999973	26
5563	52	3115	244	923.702800000000025	33
5563	53	3129	50	1194.12419999999997	22
5563	54	5949	12	104.738600000000005	13
5563	55	3993	217	962.365099999999984	3
5563	56	6079	185	1184.05629999999996	36
5564	1	6612	47	1194.25919999999996	46
5564	2	1879	256	1987.94509999999991	28
5564	3	580	192	484.765600000000006	6
5564	4	9329	92	1802.36840000000007	3
5564	5	5220	1	436.788299999999992	43
5564	6	6813	197	1839.04790000000003	36
5564	7	4180	94	1285.56130000000007	9
5564	8	8396	270	1276.53230000000008	25
5564	9	3870	198	393.464999999999975	26
5564	10	2106	222	1433.02469999999994	14
5564	11	6040	177	1741.74980000000005	2
5564	12	2812	86	65.1393000000000058	8
5564	13	8419	98	682.419200000000046	24
5564	14	3005	270	1918.21260000000007	20
5564	15	8410	113	1628.75170000000003	2
5564	16	5699	66	103.798900000000003	11
5564	17	1804	35	1108.0150000000001	27
5564	18	4385	272	752.119699999999966	38
5564	19	4822	2	1551.09230000000002	35
5564	20	4734	1	195.665699999999987	22
5564	21	6811	165	1892.7337	32
5564	22	4966	96	78.8011000000000053	11
5564	23	9700	238	576.580400000000054	12
5564	24	7029	239	308.094800000000021	5
5564	25	4528	199	1840.24109999999996	5
5564	26	7452	174	1902.38349999999991	24
5564	27	5555	247	392.996600000000001	5
5564	28	1075	268	637.244599999999991	9
5564	29	6624	127	62.0120999999999967	19
5564	30	3256	50	1107.1708000000001	17
5564	31	7663	250	834.569200000000023	30
5564	32	9000	72	892.566500000000019	4
5564	33	687	89	1541.29379999999992	36
5564	34	1792	91	1260.16409999999996	10
5564	35	874	30	1297.24880000000007	30
5564	36	5907	8	15.8736999999999995	1
5564	37	641	288	648.542100000000005	35
5564	38	4064	119	154.314600000000013	25
5564	39	4569	152	1138.67720000000008	30
5564	40	9388	135	1365.52690000000007	3
5564	41	2855	233	302.578599999999994	30
5564	42	7668	105	701.608600000000024	48
5564	43	4872	258	411.030899999999974	27
5564	44	4235	269	379.550900000000013	42
5564	45	2748	187	497.728000000000009	47
5564	46	8372	249	438.868499999999983	14
5564	47	5420	93	217.515299999999996	48
5564	48	4246	220	1491.27790000000005	48
5564	49	440	154	1951.25440000000003	4
5564	50	7016	27	186.64009999999999	33
5564	51	891	53	1950.79050000000007	4
5564	52	4678	33	1841.05870000000004	27
5564	53	7826	154	535.646200000000022	25
5564	54	297	250	943.753100000000018	6
5564	55	6436	70	1391.57510000000002	2
5564	56	1460	128	1567.08420000000001	48
5564	57	3079	47	1758.32169999999996	29
5564	58	2219	147	1854.88799999999992	12
5564	59	5375	256	874.140700000000038	11
5564	60	1835	97	689.505800000000022	32
5564	61	3092	103	1910.40640000000008	33
5564	62	4749	7	730.287500000000023	43
5564	63	3508	12	1496.55410000000006	39
5564	64	940	82	787.880199999999945	2
5564	65	8024	9	901.390300000000025	33
5564	66	1129	268	1688.1425999999999	18
5564	67	4100	273	834.001700000000028	45
5564	68	7002	28	914.170100000000048	33
5564	69	7257	157	1886.82109999999989	14
5564	70	7371	45	254.877199999999988	41
5564	71	3626	115	202.322000000000003	41
5564	72	5067	27	1274.71640000000002	42
5564	73	6980	144	1165.09930000000008	36
5564	74	4365	3	1796.94599999999991	43
5564	75	5197	129	563.694299999999998	8
5564	76	2537	95	1127.30390000000011	20
5564	77	4604	164	1597.98119999999994	23
5564	78	1425	83	1005.4135	48
5564	79	4567	34	846.873399999999947	13
5564	80	5312	104	1480.44910000000004	30
5564	81	9265	71	1197.14889999999991	26
5564	82	825	157	289.792599999999993	10
5564	83	6137	98	1704.6069	20
5564	84	248	269	100.766599999999997	37
5564	85	7275	123	881.325900000000047	13
5564	86	6872	189	1267.20700000000011	23
5564	87	232	84	690.061799999999948	44
5564	88	7724	93	1323.41489999999999	41
5564	89	864	79	176.141799999999989	7
5564	90	3944	196	485.840599999999995	30
5564	91	8833	191	147.944700000000012	18
5564	92	5353	5	984.110599999999977	7
5564	93	4271	41	870.101900000000001	38
5564	94	5458	198	737.556500000000028	1
5564	95	9097	147	1089.61020000000008	45
5564	96	1839	27	610.191100000000006	22
5564	97	9250	246	1935.33709999999996	5
5564	98	2255	129	1775.90990000000011	45
5564	99	4473	6	1832.55639999999994	39
5565	1	3226	127	584.642000000000053	12
5565	2	8198	168	260.84050000000002	35
5565	3	8150	164	1099.31259999999997	36
5565	4	4635	140	564.626899999999978	49
5565	5	1655	256	1149.3300999999999	10
5565	6	8485	30	635.995400000000018	41
5565	7	5954	156	1745.08549999999991	14
5565	8	2924	200	757.524499999999989	5
5565	9	4420	9	61.7274999999999991	18
5565	10	2834	281	1754.88339999999994	40
5565	11	4618	113	264.196399999999983	38
5565	12	6531	178	1452.43579999999997	4
5565	13	1683	63	1012.91840000000002	8
5565	14	9612	83	1936.33670000000006	6
5565	15	8554	285	1826.27369999999996	10
5565	16	5913	185	1489.46430000000009	24
5565	17	4225	107	1531.75819999999999	37
5565	18	9363	4	1034.60320000000002	31
5565	19	4741	24	1047.22980000000007	35
5565	20	2396	144	677.431100000000015	40
5565	21	4362	207	1064.56009999999992	36
5565	22	2378	178	1789.64810000000011	36
5565	23	6826	5	1366.75119999999993	7
5565	24	9095	195	535.568200000000047	21
5565	25	4450	279	567.868600000000015	29
5565	26	480	77	1452.95669999999996	34
5565	27	3608	266	919.543300000000045	2
5565	28	4631	185	1820.97669999999994	20
5565	29	226	197	287.900399999999991	1
5565	30	6501	288	746.095000000000027	25
5565	31	7855	71	881.993600000000015	45
5565	32	4841	80	706.968299999999999	27
5565	33	8609	38	130.144000000000005	39
5565	34	4783	55	1507.04079999999999	17
5565	35	4348	201	1077.51199999999994	20
5565	36	9956	33	1798.51250000000005	8
5565	37	3893	241	1505.47779999999989	22
5565	38	5874	214	103.090900000000005	26
5565	39	7900	294	1893.37969999999996	25
5565	40	1429	299	1848.94499999999994	39
5565	41	4124	202	375.357799999999997	35
5565	42	2970	3	1172.03430000000003	1
5565	43	4518	138	1765.16390000000001	24
5565	44	5714	141	769.831699999999955	32
5565	45	6920	173	670.54830000000004	11
5565	46	7034	14	210.648500000000013	20
5565	47	5462	43	1808.83609999999999	7
5565	48	9257	176	226.777500000000003	13
5565	49	3908	104	1781.8877	40
5565	50	3973	259	44.3633999999999986	18
5565	51	5529	127	1186.84770000000003	38
5565	52	6909	134	1387.70929999999998	3
5565	53	4	139	1365.5802000000001	48
5565	54	8547	284	1663.87920000000008	5
5565	55	8690	189	1261.21749999999997	34
5565	56	2687	288	701.711500000000001	49
5565	57	221	197	1331.71620000000007	6
5565	58	1219	71	1268.26639999999998	19
5565	59	9144	198	444.713599999999985	26
5565	60	8112	144	1215.42930000000001	5
5565	61	855	178	967.155799999999999	17
5565	62	5645	25	1194.11770000000001	32
5565	63	9798	147	1641.5014000000001	49
5566	1	8935	198	340.064300000000003	14
5566	2	1210	298	1555.91609999999991	30
5566	3	7782	241	273.63130000000001	19
5566	4	9970	11	1321.42689999999993	17
5566	5	3886	4	632.553199999999947	21
5566	6	465	196	1773.16589999999997	34
5566	7	3830	208	37.7393000000000001	32
5566	8	1926	14	51.8496000000000024	5
5566	9	5094	194	1559.04299999999989	33
5566	10	3822	63	419.235500000000002	28
5566	11	9458	72	600.63130000000001	35
5566	12	5934	113	582.545799999999986	30
5566	13	1375	218	1208.88040000000001	49
5566	14	5616	4	1182.34349999999995	23
5566	15	8482	66	1274.24579999999992	3
5566	16	8892	278	1334.9097999999999	14
5566	17	7960	246	955.653699999999958	3
5566	18	1877	96	1244.97980000000007	40
5566	19	1318	127	1788.79179999999997	32
5566	20	8667	201	1590.67290000000003	42
5566	21	643	10	1395.05770000000007	31
5566	22	5279	116	703.347899999999981	46
5566	23	1097	297	1765.13449999999989	23
5566	24	9243	11	501.459900000000005	39
5566	25	8750	188	1708.07600000000002	6
5566	26	9802	22	1829.6253999999999	13
5566	27	2120	292	859.669999999999959	7
5566	28	7302	138	281.113600000000019	33
5566	29	7184	125	782.745099999999979	9
5566	30	5785	29	1529.39380000000006	44
5566	31	48	92	1972.22769999999991	1
5566	32	8175	70	597.666799999999967	10
5566	33	4476	234	631.331999999999994	2
5566	34	8291	116	1069.45280000000002	32
5566	35	189	289	220.684200000000004	42
5566	36	7147	50	1389.01440000000002	43
5566	37	8304	29	1863.95920000000001	25
5566	38	5393	107	1994.47420000000011	48
5566	39	1808	10	1596.54469999999992	27
5566	40	6393	269	1539.66180000000008	47
5566	41	8263	267	1611.98340000000007	36
5566	42	7957	52	731.319100000000049	19
5566	43	1554	6	1324.00340000000006	20
5566	44	925	78	736.074899999999957	43
5566	45	9956	18	1253.86460000000011	46
5566	46	7458	139	882.225800000000049	34
5566	47	9682	281	170.751100000000008	15
5566	48	1674	273	370.242799999999988	33
5566	49	998	132	422.006599999999992	39
5566	50	1403	260	1101.89589999999998	9
5566	51	3480	89	929.168000000000006	36
5566	52	5100	100	1273.76739999999995	38
5566	53	3856	179	328.50569999999999	17
5566	54	2610	229	1212.44360000000006	11
5566	55	247	161	1447.35410000000002	44
5566	56	3333	220	925.273299999999949	5
5566	57	1534	15	708.815900000000056	12
5566	58	6147	40	1180.3094000000001	48
5566	59	8831	13	1912.48890000000006	45
5566	60	6341	199	97.9946000000000055	7
5566	61	280	69	1593.27700000000004	43
5566	62	1135	34	1896.91129999999998	32
5566	63	781	72	253.390899999999988	33
5566	64	4213	153	448.523900000000026	39
5566	65	295	92	1798.0616	45
5566	66	814	137	1546.99039999999991	6
5566	67	5179	122	293.901999999999987	13
5566	68	930	291	498.687299999999993	17
5566	69	2304	113	300.516099999999994	2
5566	70	5547	228	552.383699999999976	20
5566	71	6185	1	1978.28659999999991	15
5566	72	7487	279	596.863299999999981	6
5566	73	3768	45	166.078900000000004	4
5566	74	1453	285	321.804599999999994	38
5566	75	9802	120	1405.22270000000003	45
5566	76	9306	82	982.960500000000025	4
5566	77	7000	22	577.515700000000038	4
5566	78	1767	267	1054.31050000000005	44
5566	79	2684	255	1133.51459999999997	49
5566	80	8522	90	491.891999999999996	28
5566	81	1071	23	192.591100000000012	46
5566	82	6685	76	122.590299999999999	11
5566	83	1551	257	1501.3148000000001	9
5566	84	2362	112	369.134700000000009	39
5566	85	1937	125	741.171900000000051	8
5566	86	1410	274	211.158999999999992	26
5566	87	9149	22	1567.92990000000009	8
5566	88	2940	259	260.643700000000024	22
5566	89	4268	148	1839.69740000000002	25
5566	90	4598	148	780.461900000000014	39
5566	91	4839	112	1710.19479999999999	42
5566	92	1969	55	1464.58609999999999	13
5566	93	1287	11	449.396599999999978	40
5567	1	5364	239	846.613899999999944	46
5567	2	1388	223	1572.30459999999994	20
5567	3	5626	161	422.845399999999984	12
5567	4	4181	244	250.679699999999997	1
5567	5	6821	198	1782.47880000000009	3
5567	6	1345	20	1766.85020000000009	2
5567	7	6442	165	283.200800000000015	24
5567	8	796	60	1705.22550000000001	29
5567	9	7209	164	911.169899999999984	30
5567	10	8725	138	964.81899999999996	19
5567	11	4443	20	1073.74309999999991	17
5567	12	3528	268	492.737099999999998	43
5567	13	7085	115	1205.47530000000006	20
5567	14	7290	149	476.98660000000001	23
5567	15	853	240	271.455899999999986	24
5567	16	8490	110	1798.98720000000003	20
5567	17	9754	54	301.890899999999988	7
5567	18	2900	41	1926.85159999999996	37
5567	19	4736	222	1995.12570000000005	41
5567	20	314	67	840.239100000000008	2
5567	21	4560	237	1587.28289999999993	36
5568	1	6246	194	1496.0918999999999	25
5568	2	9230	278	963.397199999999998	23
5568	3	1852	83	1977.58570000000009	30
5568	4	8158	278	1543.16159999999991	35
5568	5	9907	299	1522.04199999999992	25
5568	6	6165	252	1789.73199999999997	30
5568	7	8365	93	187.473500000000001	49
5568	8	9799	236	301.32850000000002	24
5568	9	2279	26	459.513800000000003	12
5568	10	9354	272	155.191599999999994	14
5568	11	7984	266	1700.43200000000002	9
5568	12	3971	28	1360.40380000000005	24
5568	13	8617	192	876.999699999999962	45
5568	14	1043	245	613.608100000000036	49
5568	15	3651	289	726.639900000000011	5
5568	16	8818	149	955.194799999999987	13
5568	17	4655	219	1990.82950000000005	30
5568	18	6365	115	1877.35560000000009	43
5568	19	9252	294	1710.5648000000001	48
5568	20	7693	110	744.362300000000005	30
5568	21	2661	36	692.663199999999961	47
5568	22	8676	299	312.045200000000023	28
5568	23	1736	104	1876.43550000000005	5
5568	24	4423	231	1513.5030999999999	11
5568	25	516	248	390.531400000000019	42
5568	26	8951	193	1989.1244999999999	3
5568	27	5073	295	1278.85509999999999	18
5568	28	9441	200	1328.54060000000004	7
5568	29	1686	70	673.730400000000031	32
5568	30	6315	12	808.586599999999976	23
5568	31	9667	4	1397.92399999999998	24
5568	32	1148	124	112.276399999999995	41
5568	33	1248	36	1775.40349999999989	30
5568	34	5768	87	1086.70769999999993	22
5568	35	5150	105	1898.97499999999991	1
5568	36	9039	247	1444.07189999999991	16
5568	37	460	291	410.336700000000008	32
5568	38	2555	235	1060.56580000000008	10
5568	39	7761	147	1067.63869999999997	23
5568	40	2796	88	1627.03569999999991	35
5568	41	1364	183	1035.28839999999991	6
5568	42	8965	282	830.379299999999944	28
5568	43	6366	209	1248.59699999999998	16
5568	44	1926	192	1863.77790000000005	40
5568	45	7204	38	354.50830000000002	29
5568	46	5873	2	478.082899999999995	46
5568	47	6194	112	1462.6887999999999	44
5568	48	5863	272	826.905499999999961	38
5568	49	1067	253	1615.28400000000011	41
5568	50	77	289	1140.86899999999991	22
5568	51	2740	167	125.2393	27
5568	52	5664	134	1032.6735000000001	11
5568	53	5129	108	1342.4081000000001	1
5568	54	5128	44	1265.49360000000001	28
5568	55	357	111	888.594000000000051	33
5568	56	7766	197	58.0705000000000027	45
5568	57	3948	77	920.633600000000001	38
5568	58	7340	180	1659.38460000000009	23
5568	59	7385	212	918.288099999999986	41
5568	60	1047	216	1399.5347999999999	43
5568	61	4416	229	1081.08269999999993	14
5568	62	7385	235	1620.62660000000005	45
5568	63	3535	294	1905.7505000000001	36
5569	1	2127	135	1271.70659999999998	21
5569	2	8084	185	1000.48289999999997	3
5569	3	8416	241	172.262200000000007	37
5569	4	8039	126	1520.08069999999998	9
5569	5	2158	89	513.767100000000028	14
5569	6	640	160	304.621899999999982	22
5569	7	9958	51	1886.3112000000001	42
5569	8	1605	134	797.398099999999999	39
5569	9	4338	173	142.859499999999997	29
5569	10	6956	171	48.8821999999999974	35
5569	11	4561	193	1377.30390000000011	36
5569	12	6791	152	1286.35860000000002	21
5569	13	6858	142	1727.71839999999997	21
5569	14	1114	92	1952.84590000000003	13
5569	15	515	190	975.534400000000005	26
5569	16	4929	18	505.793700000000001	40
5569	17	5938	114	1866.36239999999998	26
5569	18	2749	148	1614.95730000000003	18
5569	19	4472	293	390.815200000000004	45
5569	20	8607	81	815.421900000000051	35
5569	21	595	99	1510.28790000000004	3
5569	22	1902	146	55.0981999999999985	36
5569	23	2843	166	773.265700000000038	16
5569	24	8690	85	513.408400000000029	20
5569	25	5517	160	1179.07369999999992	12
5569	26	4707	238	616.264699999999948	3
5569	27	4286	57	749.906700000000001	49
5569	28	8811	38	22.1777000000000015	13
5569	29	604	79	1451.92800000000011	27
5569	30	1058	113	694.524800000000027	11
5569	31	1588	99	542.299999999999955	46
5569	32	8942	15	1512.52410000000009	46
5569	33	2283	231	1468.1241	3
5569	34	1697	16	733.055399999999963	25
5569	35	6325	128	1000.0693	25
5569	36	9934	203	1628.57940000000008	41
5569	37	8668	49	1549.08349999999996	14
5569	38	1590	214	457.646299999999997	19
5569	39	8834	226	391.235700000000008	36
5569	40	4802	280	467.589600000000019	47
5569	41	4836	179	1643.68180000000007	43
5569	42	3985	98	1969.42959999999994	22
5569	43	8055	195	629.049600000000055	24
5569	44	663	78	105.4602	32
5569	45	9755	164	652.791600000000017	26
5569	46	3333	41	781.794899999999984	32
5569	47	5789	284	1628.45790000000011	13
5569	48	4918	198	1035.63529999999992	21
5569	49	8990	30	1090.30610000000001	3
5569	50	2844	249	1498.16810000000009	4
5569	51	705	110	496.398500000000013	38
5569	52	311	45	434.496100000000013	13
5569	53	3652	206	964.989199999999983	37
5569	54	3890	85	43.4072999999999993	32
5569	55	6184	262	1405.7681	40
5569	56	4726	277	355.376800000000003	41
5569	57	1279	42	610.610699999999952	2
5569	58	1209	122	1433.03340000000003	27
5569	59	6954	45	647.209899999999948	43
5569	60	7624	51	621.717099999999959	26
5569	61	3448	85	1465.0652	29
5569	62	7585	124	113.085700000000003	12
5569	63	9699	223	164.194400000000002	9
5569	64	4892	98	1299.07549999999992	12
5569	65	7327	54	163.936800000000005	2
5569	66	824	11	1305.47620000000006	25
5569	67	2346	59	48.8385000000000034	11
5569	68	7390	76	1919.10580000000004	11
5569	69	2663	111	913.717399999999998	44
5569	70	1877	151	1551.3291999999999	23
5569	71	6970	45	594.013500000000022	31
5569	72	9106	35	1437.28729999999996	16
5569	73	3427	116	952.971700000000055	41
5569	74	5743	175	1582.08459999999991	21
5569	75	9969	207	300.48520000000002	43
5569	76	3786	156	620.113200000000006	44
5569	77	169	112	1960.77870000000007	6
5569	78	8971	231	192.599199999999996	44
5569	79	4280	199	520.975299999999947	27
5569	80	9882	198	586.112100000000055	38
5569	81	9455	99	1453.80179999999996	46
5569	82	8634	19	626.508000000000038	12
5569	83	4003	123	251.420099999999991	25
5569	84	4329	155	1516.75859999999989	43
5569	85	7249	259	1084.75579999999991	37
5570	1	7275	42	1831.20319999999992	17
5570	2	9126	243	1357.37419999999997	28
5570	3	3451	122	149.752299999999991	46
5570	4	6759	156	1444.62869999999998	12
5570	5	4036	69	1749.05250000000001	19
5570	6	3555	263	727.303999999999974	30
5570	7	5537	275	547.909899999999993	46
5570	8	3421	95	770.515099999999961	13
5570	9	5771	233	1868.55950000000007	47
5570	10	8076	45	1399.07559999999989	13
5570	11	3022	183	345.1053	45
5570	12	4960	87	1964.7514000000001	22
5570	13	4897	76	894.737600000000043	6
5570	14	9042	201	543.215000000000032	18
5570	15	3850	278	1985.15859999999998	32
5570	16	2331	156	437.795399999999972	34
5570	17	1666	83	1476.07269999999994	20
5570	18	7052	294	1082.75389999999993	34
5570	19	3666	16	1247.95790000000011	21
5570	20	9509	29	61.758899999999997	24
5570	21	967	134	1387.24369999999999	34
5570	22	9180	193	501.950499999999977	48
5570	23	2364	35	997.91560000000004	45
5570	24	1178	99	201.262599999999992	48
5570	25	9858	13	1105.53809999999999	13
5570	26	8600	131	523.851900000000001	46
5570	27	4680	278	1960.10529999999994	13
5570	28	3209	175	1764.2799	32
5570	29	7139	244	996.128500000000031	9
5570	30	2916	287	969.88130000000001	3
5570	31	3167	179	603.470500000000015	17
5570	32	4255	30	373.7346	37
5570	33	10	71	703.836599999999976	5
5570	34	1645	198	1709.47180000000003	49
5570	35	7751	158	72.7974999999999994	46
5570	36	4466	99	1654.54600000000005	30
5570	37	2091	162	340.754099999999994	34
5570	38	7596	61	546.005700000000047	17
5570	39	2949	67	268.819200000000023	5
5570	40	9055	30	1831.58909999999992	3
5570	41	8990	221	1044.99970000000008	16
5570	42	4518	125	1147.69270000000006	5
5570	43	7120	129	1610.54989999999998	26
5570	44	5191	185	572.761700000000019	33
5570	45	963	6	1168.11159999999995	6
5570	46	9675	110	1050.26129999999989	29
5570	47	7238	138	209.356599999999986	31
5570	48	4259	82	1245.32130000000006	11
5570	49	6694	110	308.814999999999998	23
5570	50	1533	119	944.899000000000001	15
5570	51	7093	260	937.412599999999998	29
5570	52	3465	272	84.4872000000000014	13
5570	53	6093	213	1739.28980000000001	25
5570	54	9256	58	1095.33110000000011	13
5570	55	4195	243	802.923599999999965	26
5570	56	323	196	1653.14640000000009	18
5570	57	7391	61	1081.27449999999999	29
5570	58	2504	35	1278.10760000000005	27
5570	59	8337	267	125.490200000000002	36
5570	60	6159	51	418.020699999999977	16
5570	61	8124	133	909.713700000000017	36
5570	62	3024	29	536.719399999999951	1
5570	63	8430	221	57.7456999999999994	19
5570	64	1513	175	1484.12310000000002	32
5570	65	3047	146	1225.59130000000005	13
5570	66	8735	33	1216.5295000000001	29
5571	1	6904	129	64.3689999999999998	37
5571	2	5388	149	779.412500000000023	14
5571	3	1677	250	564.477700000000027	4
5571	4	1447	233	1379.34879999999998	46
5571	5	7726	104	1214.2659000000001	35
5571	6	1682	222	1817.7201	44
5571	7	2766	138	851.504699999999957	47
5571	8	5531	14	1941.48700000000008	8
5571	9	9600	206	61.5054000000000016	14
5571	10	5983	11	957.716699999999946	20
5571	11	7198	152	409.823500000000024	36
5571	12	1677	50	1255.40519999999992	2
5571	13	4981	114	235.409699999999987	11
5571	14	8239	141	1512.18100000000004	18
5571	15	2005	180	317.662100000000009	28
5571	16	8391	87	1820.25379999999996	12
5571	17	7177	90	1805.72589999999991	33
5571	18	7437	219	727.290399999999977	36
5571	19	2565	116	502.335599999999999	6
5571	20	4617	74	483.669399999999996	42
5571	21	3890	43	855.086300000000051	39
5571	22	834	133	361.619100000000003	7
5571	23	686	291	1283.22790000000009	45
5571	24	394	252	1906.16360000000009	5
5571	25	3419	83	1413.3592000000001	11
5571	26	7622	296	1628.9052999999999	39
5571	27	1615	251	994.754099999999994	16
5571	28	8143	250	1393.64409999999998	21
5571	29	4248	128	770.367899999999963	17
5571	30	9509	43	321.280399999999986	49
5571	31	7680	239	1534.26800000000003	6
5571	32	1756	67	772.260899999999992	7
5571	33	9581	167	1049.84809999999993	41
5571	34	536	297	1994.22919999999999	4
5571	35	731	154	456.599499999999978	31
5571	36	5784	76	1944.90000000000009	3
5571	37	1760	297	966.229400000000055	7
5571	38	9829	235	875.017500000000041	11
5571	39	8707	143	1381.65650000000005	24
5571	40	1195	202	717.038999999999987	46
5571	41	9879	28	182.726400000000012	8
5571	42	6611	255	37.4836000000000027	18
5571	43	9140	106	914.563800000000015	1
5571	44	3786	192	290.489500000000021	18
5571	45	133	279	1087.95740000000001	44
5571	46	3596	248	173.443000000000012	48
5571	47	6220	44	432.682799999999986	45
5571	48	863	146	689.316100000000006	33
5571	49	2041	287	1699.90259999999989	8
5571	50	3178	83	935.422900000000027	17
5571	51	4603	145	1999.38169999999991	36
5571	52	3809	242	1762.26179999999999	31
5571	53	8601	297	1635.38619999999992	20
5571	54	5336	66	341.031000000000006	15
5571	55	9267	147	194.197900000000004	30
5571	56	5439	217	1989.11560000000009	49
5571	57	5404	100	1911.81089999999995	9
5571	58	3945	84	1926.64499999999998	39
5571	59	7692	72	415.651900000000012	28
5571	60	7524	146	778.834299999999985	24
5571	61	5273	239	276.576099999999997	22
5571	62	8943	171	542.670200000000023	13
5571	63	7643	54	997.702099999999973	25
5571	64	5459	247	573.535399999999981	44
5571	65	9490	136	1457.75299999999993	3
5571	66	4715	257	308.4255	47
5571	67	3859	56	297.090700000000027	13
5571	68	2953	18	1074.37910000000011	47
5571	69	9850	292	1699.52299999999991	42
5571	70	1053	105	131.252100000000013	33
5571	71	6190	36	601.47059999999999	35
5571	72	7060	95	448.226699999999994	39
5571	73	4332	99	741.927699999999959	28
5571	74	3169	35	982.763299999999958	38
5571	75	2840	136	746.254599999999982	35
5571	76	7441	198	1410.61629999999991	8
5571	77	7388	261	1146.19499999999994	29
5571	78	307	136	1165.2971	36
5571	79	2604	229	1374.53269999999998	35
5571	80	7615	68	727.474399999999946	30
5571	81	1843	45	308.251700000000028	6
5571	82	1109	251	1456.93159999999989	39
5571	83	5843	264	668.804200000000037	19
5571	84	1014	101	848.313400000000001	25
5572	1	9191	113	1665.4668999999999	46
5572	2	6923	61	1771.86979999999994	35
5572	3	3998	108	749.994199999999978	22
5572	4	5435	191	190.937299999999993	31
5572	5	8069	68	98.7603000000000009	42
5572	6	7533	120	1387.75279999999998	8
5572	7	2340	75	1937.31680000000006	32
5572	8	7892	113	309.682099999999991	47
5572	9	433	51	67.557699999999997	41
5572	10	2421	276	678.830900000000042	49
5572	11	1445	278	358.800299999999993	22
5572	12	5291	112	43.7312000000000012	6
5572	13	5145	249	1704.77150000000006	24
5572	14	2152	113	964.22199999999998	15
5572	15	6871	145	538.53449999999998	15
5572	16	7070	109	214.188700000000011	12
5572	17	8095	268	591.949100000000044	24
5572	18	6548	232	1124.28850000000011	19
5572	19	6966	247	648.054200000000037	32
5572	20	4550	76	494.568100000000015	24
5572	21	1671	211	1404.83860000000004	36
5572	22	3663	199	724.156299999999987	49
5572	23	8584	159	751.90179999999998	19
5572	24	6631	133	1325.66069999999991	45
5572	25	8946	11	1196.32559999999989	30
5572	26	7095	28	300.7851	39
5572	27	2696	22	1062.73139999999989	12
5573	1	3335	173	1415.70849999999996	33
5573	2	3323	147	26.0252000000000017	40
5573	3	5539	62	1368.25019999999995	13
5573	4	3789	250	518.67470000000003	32
5573	5	5881	120	951.000400000000013	16
5573	6	2260	185	1761.42800000000011	39
5573	7	2928	47	1243.65959999999995	21
5573	8	3152	82	1472.63640000000009	15
5573	9	8958	261	479.031000000000006	35
5573	10	7735	69	765.143299999999954	30
5573	11	8178	89	631.290300000000002	31
5573	12	4719	16	1872.29690000000005	6
5573	13	1670	213	1661.6875	30
5573	14	1430	0	1731.14789999999994	3
5573	15	3517	183	1611.63969999999995	23
5573	16	4819	52	1259.4876999999999	19
5573	17	3303	251	503.109300000000019	45
5573	18	9041	192	1864.42489999999998	2
5573	19	1481	80	1515.7668000000001	43
5573	20	9816	58	1778.86359999999991	19
5573	21	4882	283	466.705499999999972	17
5573	22	9324	232	366.382299999999987	2
5573	23	892	282	1733.37740000000008	5
5573	24	5025	159	401.322900000000004	27
5573	25	5264	39	917.567300000000046	2
5573	26	7314	61	714.823600000000056	46
5573	27	1978	99	1854.85050000000001	23
5573	28	1937	231	1888.00990000000002	25
5573	29	6268	170	1276.52320000000009	1
5573	30	5066	91	1814.38670000000002	2
5573	31	2835	270	72.5700999999999965	15
5573	32	9400	13	1582.21630000000005	5
5573	33	2847	9	903.116700000000037	34
5573	34	8333	0	1862.65000000000009	41
5573	35	4907	227	1978.57140000000004	9
5573	36	1050	258	1599.25960000000009	17
5573	37	3184	65	653.323700000000031	31
5573	38	7422	111	1591.17100000000005	46
5573	39	3028	32	991.489299999999957	43
5573	40	7960	290	1036.38519999999994	24
5573	41	7389	63	17.5768999999999984	32
5573	42	8060	135	362.670399999999972	49
5573	43	3893	217	1626.63719999999989	38
5573	44	994	146	461.390899999999988	6
5573	45	5027	138	1656.31690000000003	23
5573	46	4455	160	1248.17890000000011	32
5573	47	6842	214	591.186400000000049	13
5573	48	2729	287	1444.21949999999993	49
5573	49	7269	295	1099.87580000000003	44
5573	50	6065	284	656.581300000000056	14
5573	51	5965	240	165.03479999999999	41
5573	52	1043	77	1056.05369999999994	42
5573	53	5347	90	745.161899999999946	10
5573	54	160	56	1441.3293000000001	25
5573	55	8560	231	183.236700000000013	16
5573	56	8195	32	1618.35110000000009	23
5574	1	7307	191	25.8632999999999988	45
5574	2	5590	154	203.275000000000006	33
5574	3	4069	21	1902.82009999999991	8
5574	4	2244	119	1788.16300000000001	40
5574	5	4378	18	410.46429999999998	1
5574	6	540	272	1127.70409999999993	27
5574	7	1557	146	1610.26379999999995	46
5574	8	5834	205	1607.48559999999998	13
5574	9	850	190	1392.7179000000001	36
5574	10	991	194	371.242399999999975	37
5574	11	4512	65	98.2604999999999933	4
5574	12	9653	173	1993.4876999999999	27
5574	13	2023	291	1240.77299999999991	43
5574	14	6294	220	104.394000000000005	1
5574	15	1158	21	170.21520000000001	2
5574	16	2084	6	935.29830000000004	22
5574	17	4607	155	805.305700000000002	13
5574	18	4536	5	600.462099999999964	28
5574	19	9859	89	1755.07580000000007	47
5574	20	5783	58	1825.17820000000006	19
5574	21	9210	33	997.549999999999955	2
5574	22	3764	197	215.725999999999999	27
5574	23	4250	59	1104.54829999999993	29
5574	24	2633	20	275.436599999999999	45
5574	25	1808	132	1858.69949999999994	22
5574	26	7173	235	1342.68360000000007	11
5574	27	5612	145	858.565799999999967	33
5575	1	9602	212	1608.37799999999993	21
5575	2	4087	290	1272.76790000000005	44
5575	3	2441	164	1134.00510000000008	18
5575	4	5064	248	66.7327999999999975	25
5575	5	8961	26	39.2321000000000026	3
5575	6	2942	225	115.071299999999994	2
5575	7	3804	7	477.43040000000002	16
5575	8	124	254	1115.49829999999997	8
5575	9	4725	144	487.572699999999998	48
5575	10	5926	117	1412.29369999999994	20
5575	11	6801	95	349.751599999999996	2
5575	12	4532	190	360.361400000000003	2
5575	13	3494	285	1795.79089999999997	20
5575	14	4857	249	1377.07249999999999	30
5575	15	8957	119	1556.56639999999993	47
5575	16	5016	66	233.106799999999993	27
5575	17	1501	117	474.233099999999979	22
5575	18	6381	258	687.235099999999989	3
5575	19	2665	50	1781.95499999999993	41
5575	20	1425	290	1122.4550999999999	42
5575	21	1098	153	307.988600000000019	43
5575	22	2484	184	841.428099999999972	45
5575	23	8090	103	1554.69180000000006	47
5575	24	5263	161	52.6520999999999972	39
5575	25	7308	45	1606.84059999999999	43
5575	26	800	1	1328.84740000000011	21
5575	27	1641	148	1630.08169999999996	17
5575	28	5316	123	1642.82269999999994	12
5575	29	5667	131	819.539099999999962	16
5575	30	9197	281	257.435200000000009	44
5575	31	3403	183	1370.96340000000009	7
5575	32	1970	272	753.923599999999965	38
5575	33	620	147	253.905100000000004	29
5575	34	8821	118	1447.52780000000007	5
5575	35	6848	102	1063.08380000000011	6
5575	36	4205	268	385.103599999999972	27
5575	37	1225	116	1798.00299999999993	32
5575	38	4820	283	1841.16609999999991	45
5575	39	7440	0	1041.1395	48
5575	40	7523	36	1709.94319999999993	20
5575	41	2742	243	1397.1235999999999	40
5575	42	3763	77	1138.19540000000006	4
5575	43	3466	158	1924.1572000000001	30
5575	44	1562	193	1106.8608999999999	7
5575	45	6567	194	158.36699999999999	3
5575	46	9788	117	1071.42090000000007	14
5575	47	1256	150	354.577800000000025	17
5575	48	7450	7	1806.87519999999995	47
5575	49	6074	231	1428.02669999999989	20
5575	50	9445	298	622.444899999999961	23
5575	51	4307	38	1096.28649999999993	5
5575	52	7815	277	121.958200000000005	32
5575	53	2617	66	286.930200000000013	1
5575	54	7237	43	850.011499999999955	44
5575	55	5596	100	1435.08829999999989	39
5575	56	6167	198	1254.62210000000005	32
5575	57	9517	230	847.879999999999995	39
5575	58	942	299	1469.27410000000009	20
5575	59	7230	241	215.754999999999995	39
5575	60	2962	224	504.505100000000027	43
5575	61	6120	247	1342.63380000000006	47
5575	62	9429	249	255.171600000000012	27
5575	63	2205	289	1938.83879999999999	15
5575	64	8915	148	1896.14110000000005	39
5575	65	3766	217	1370.62519999999995	48
5575	66	6078	268	1210.27909999999997	41
5575	67	7469	299	997.719799999999964	45
5575	68	2749	61	1088.30829999999992	39
5575	69	8329	247	560.572800000000029	45
5575	70	4752	245	479.628199999999993	18
5575	71	2470	85	1341.67830000000004	18
5575	72	2625	9	387.369000000000028	42
5575	73	4196	102	559.485300000000052	39
5575	74	9639	5	1659.72499999999991	49
5576	1	3069	161	1061.22219999999993	36
5576	2	4455	270	1784.58639999999991	42
5576	3	9781	81	790.905399999999986	12
5576	4	3009	101	1228.22000000000003	34
5576	5	5622	267	426.452499999999986	24
5576	6	9054	217	1867.23659999999995	45
5576	7	880	22	986.668800000000033	31
5576	8	4753	33	794.946699999999964	36
5576	9	4431	115	1475.01050000000009	4
5576	10	5736	162	1620.63370000000009	36
5576	11	1535	98	1162.89589999999998	25
5576	12	7632	45	49.5180000000000007	21
5576	13	588	19	989.986400000000003	31
5576	14	9034	182	1755.54040000000009	27
5576	15	8606	198	1547.01639999999998	21
5576	16	842	179	1493.67879999999991	37
5576	17	6695	145	744.389099999999985	11
5576	18	1691	6	424.097500000000025	6
5576	19	255	100	804.418599999999969	35
5576	20	559	283	1668.60429999999997	6
5576	21	234	191	1408.45970000000011	27
5576	22	4849	218	1954.01189999999997	21
5576	23	9169	123	466.730000000000018	35
5576	24	5885	288	1264.26029999999992	26
5576	25	8828	1	700.813400000000001	17
5576	26	5234	100	151.473600000000005	23
5576	27	4477	220	118.458500000000001	45
5576	28	6525	51	1070.07300000000009	43
5576	29	6857	34	924.319700000000012	37
5576	30	7516	241	214.956400000000002	6
5576	31	633	54	944.117700000000013	26
5576	32	5653	153	619.890899999999988	2
5576	33	3584	33	204.773799999999994	7
5576	34	5610	51	657.15160000000003	44
5576	35	7507	48	1854.60010000000011	8
5576	36	7844	197	274.278399999999976	43
5576	37	4952	278	1064.3614	26
5576	38	8546	28	42.8873999999999995	25
5576	39	6014	258	499.914400000000001	41
5576	40	4677	121	1279.5	28
5576	41	2709	77	678.808800000000019	26
5576	42	544	238	585.591699999999946	42
5576	43	3100	87	875.012399999999957	14
5576	44	4982	201	1907.39789999999994	37
5576	45	5101	281	364.011000000000024	45
5576	46	8106	146	1452.22160000000008	47
5576	47	9385	132	1023.6508	32
5576	48	3631	42	399.789499999999975	33
5576	49	5352	274	1737.83069999999998	34
5576	50	3386	90	1715.72890000000007	32
5576	51	7948	74	659.697700000000054	37
5576	52	2698	137	1819.58120000000008	42
5576	53	9292	252	1354.52449999999999	13
5576	54	9833	25	642.627600000000029	19
5576	55	3120	49	1612.0954999999999	31
5576	56	6100	186	1110.30610000000001	36
5576	57	1697	18	1331.05709999999999	10
5576	58	3770	201	1541.44769999999994	22
5576	59	9649	195	857.538900000000012	11
5576	60	7021	221	31.0054000000000016	47
5577	1	5762	40	957.517500000000041	43
5577	2	2327	216	1236.74919999999997	22
5577	3	3189	290	594.166600000000017	38
5577	4	464	46	1461.87480000000005	48
5577	5	7247	153	630.382100000000037	12
5577	6	9343	41	1274.69039999999995	21
5577	7	736	37	1776.24399999999991	31
5577	8	6233	45	20.0886999999999993	46
5577	9	9654	122	1109.96990000000005	28
5577	10	9151	143	1042.85789999999997	7
5577	11	6268	81	1637.0168000000001	18
5577	12	1497	135	329.494100000000003	48
5577	13	6096	37	388.428499999999985	41
5577	14	5758	31	491.277600000000007	7
5577	15	8010	19	864.657199999999989	16
5577	16	8557	108	1161.26479999999992	41
5577	17	1298	244	912.263500000000022	25
5577	18	8102	140	716.157000000000039	8
5577	19	8740	31	1234.5286000000001	42
5577	20	2504	152	809.156299999999987	26
5577	21	2557	273	1555.96499999999992	16
5577	22	320	34	1563.38719999999989	7
5577	23	5929	169	865.392299999999977	44
5577	24	2589	200	165.821599999999989	11
5577	25	4353	283	348.886300000000006	10
5577	26	2313	278	1536.18180000000007	28
5577	27	3060	292	612.868200000000002	37
5577	28	7724	137	1814.46000000000004	28
5577	29	1272	49	1929.46299999999997	39
5577	30	8087	119	1383.3918000000001	38
5577	31	5151	207	690.477899999999977	31
5577	32	472	48	790.662799999999947	22
5577	33	7925	170	522.857300000000009	12
5577	34	1397	66	483.893799999999999	31
5577	35	2738	205	694.107499999999959	44
5577	36	7818	3	1617.53500000000008	27
5577	37	8466	25	361.241199999999992	48
5577	38	4865	153	1669.10760000000005	39
5577	39	7820	19	1649.7962	10
5577	40	9751	143	1888.5483999999999	21
5577	41	3909	39	926.203899999999976	17
5577	42	5925	202	1074.90460000000007	5
5577	43	502	288	1312.22319999999991	36
5577	44	2640	280	723.609199999999987	1
5577	45	5202	109	930.972099999999955	47
5577	46	9863	102	1915.64120000000003	46
5577	47	4416	169	1917.0483999999999	2
5577	48	7420	112	1009.51649999999995	12
5577	49	1993	281	389.81819999999999	28
5577	50	5477	111	761.635400000000004	34
5577	51	5941	189	924.360699999999952	33
5577	52	221	231	649.048900000000003	26
5577	53	9606	183	1865.24450000000002	9
5577	54	3845	12	1077.3925999999999	34
5577	55	6314	197	1896.85699999999997	5
5577	56	7073	264	706.498299999999972	36
5577	57	3320	176	1428.91460000000006	18
5577	58	4806	83	330.193899999999985	21
5577	59	5077	132	231.024400000000014	15
5577	60	5405	142	1129.7530999999999	20
5577	61	7435	188	455.662100000000009	17
5577	62	5704	51	1896.92309999999998	44
5577	63	6851	10	1514.46019999999999	44
5577	64	7006	294	1567.73649999999998	34
5577	65	4013	219	992.15440000000001	24
5577	66	4852	207	357.158799999999985	33
5577	67	4846	226	505.847300000000018	1
5577	68	2980	27	422.215899999999976	43
5577	69	1064	184	483.90809999999999	21
5577	70	8509	235	1706.77600000000007	40
5577	71	3544	203	809.564499999999953	10
5577	72	7763	70	1047.01819999999998	16
5577	73	8646	257	1977.18450000000007	16
5577	74	8200	195	859.198099999999954	12
5577	75	3480	118	371.014499999999998	44
5577	76	4662	59	1977.85020000000009	2
5577	77	4419	40	28.6879999999999988	13
5577	78	9511	290	1185.6724999999999	42
5577	79	8094	94	1921.01990000000001	1
5577	80	3752	174	510.446799999999996	11
5577	81	2181	85	1758.32400000000007	1
5577	82	4994	268	555.62379999999996	22
5577	83	4346	19	99.6619000000000028	14
5577	84	769	2	1435.04430000000002	12
5577	85	8246	51	1984.15750000000003	21
5577	86	6231	22	789.556699999999978	43
5577	87	7918	235	24.4542000000000002	31
5577	88	1216	143	655.852999999999952	8
5577	89	7979	299	145.128399999999999	39
5577	90	8888	19	1779.08649999999989	31
5577	91	1342	270	1626.54989999999998	34
5577	92	3915	149	74.7364000000000033	36
5577	93	3833	148	929.504999999999995	24
5577	94	9997	15	1202.76340000000005	49
5577	95	8750	143	1816.34349999999995	18
5577	96	4323	66	998.9375	4
5578	1	3229	77	1861.71939999999995	8
5578	2	4919	250	1610.52070000000003	31
5578	3	9769	186	1985.27520000000004	26
5578	4	2704	295	1486.73559999999998	12
5579	1	6049	111	1415.88650000000007	8
5579	2	6680	168	1681.27559999999994	20
5579	3	8558	42	1373.37149999999997	7
5579	4	3954	199	936.064300000000003	44
5579	5	4591	233	1026.63740000000007	49
5579	6	4710	119	195.056399999999996	7
5579	7	5105	9	1093.99189999999999	18
5579	8	7304	133	853.658599999999979	42
5579	9	2315	243	1694.12689999999998	1
5579	10	2233	245	978.138400000000047	26
5579	11	8228	29	1379.2527	19
5579	12	7564	299	1459.51099999999997	38
5579	13	1173	222	1516.48939999999993	37
5579	14	2966	177	241.507299999999987	48
5579	15	9765	1	480.709499999999991	49
5579	16	6335	16	1787.90930000000003	39
5579	17	5491	234	664.756600000000049	36
5579	18	2908	207	427.52170000000001	3
5579	19	1191	184	1637.85969999999998	37
5579	20	6157	46	1655.56549999999993	47
5579	21	8401	167	811.925500000000056	40
5579	22	3904	281	159.794800000000009	14
5579	23	9005	185	375.043999999999983	39
5579	24	6516	78	918.036699999999996	1
5579	25	9268	232	340.854499999999973	44
5579	26	2665	272	1036.12159999999994	25
5579	27	5580	96	1190.53909999999996	26
5579	28	5671	50	1025.44190000000003	49
5579	29	5292	13	1023.1807	44
5579	30	3485	286	681.041399999999953	29
5579	31	8826	27	553.487600000000043	27
5579	32	6219	10	1878.00970000000007	30
5579	33	4921	292	1917.9199000000001	13
5579	34	6536	43	492.702800000000025	20
5579	35	2655	16	98.9832999999999998	13
5579	36	1336	184	1667.48859999999991	26
5579	37	1823	150	1982.64850000000001	13
5579	38	7734	236	1677.6074000000001	46
5579	39	5324	259	1027.06060000000002	30
5579	40	4842	172	1400.74009999999998	36
5579	41	8581	73	1361.08220000000006	30
5579	42	9512	220	70.8829999999999956	46
5579	43	6817	248	941.127600000000029	22
5579	44	9499	251	49.5313999999999979	44
5579	45	3467	122	1504.57709999999997	17
5579	46	50	220	1409.91069999999991	28
5579	47	4118	90	1744.97109999999998	35
5579	48	4493	54	1997.83789999999999	20
5579	49	2647	214	1901.54700000000003	45
5579	50	2928	169	1735.4858999999999	33
5579	51	5856	286	1729.45100000000002	47
5579	52	5875	219	716.892100000000028	24
5579	53	9151	49	369.364899999999977	25
5579	54	2084	78	1277.17039999999997	40
5579	55	7139	195	777.266399999999976	31
5579	56	7520	128	749.235300000000052	1
5579	57	7792	183	1800.1703	3
5579	58	5389	19	296.343299999999999	15
5579	59	5089	57	1551.69720000000007	15
5579	60	7717	7	1370.1126999999999	1
5580	1	4469	263	817.068599999999947	27
5580	2	3566	29	1215.92290000000003	13
5580	3	7038	149	1354.01140000000009	41
5580	4	6630	75	855.547699999999963	9
5580	5	8318	208	702.844600000000014	39
5580	6	8443	110	969.769199999999955	3
5580	7	6941	249	330.488099999999974	4
5580	8	1117	114	1363.72029999999995	35
5580	9	2341	16	1642.5942	31
5580	10	6087	191	1650.37439999999992	10
5580	11	4964	27	638.036100000000033	47
5580	12	8455	230	372.661099999999976	41
5580	13	6554	160	299.578100000000006	28
5580	14	7796	223	747.152900000000045	44
5580	15	1038	270	392.857899999999972	37
5580	16	248	176	76.6654000000000053	47
5580	17	434	237	1441.86470000000008	46
5580	18	71	141	170.477000000000004	40
5580	19	2026	144	620.013000000000034	14
5580	20	8225	106	989.746499999999969	14
5580	21	9274	40	1106.66350000000011	2
5580	22	4590	165	664.290700000000015	36
5580	23	377	150	978.556400000000053	20
5580	24	8801	179	1231.02809999999999	49
5580	25	3532	260	365.607000000000028	10
5580	26	5919	61	1091.63779999999997	14
5580	27	9854	81	73.6079000000000008	6
5580	28	4162	178	1280.82030000000009	44
5580	29	4698	184	1968.16750000000002	3
5580	30	111	234	1121.95869999999991	40
5580	31	221	51	1014.52859999999998	44
5580	32	3671	101	1591.5802000000001	39
5580	33	701	227	1714.29420000000005	43
5580	34	5604	176	197.1113	10
5580	35	1344	119	499.615499999999997	23
5580	36	9453	297	1685.30439999999999	11
5580	37	7060	145	572.334100000000035	40
5580	38	144	149	1346.43759999999997	27
5580	39	316	49	1409.21540000000005	41
5580	40	4160	48	1834.24289999999996	37
5580	41	688	290	1615.39010000000007	21
5580	42	2336	192	71.751499999999993	1
5580	43	9015	142	1805.9199000000001	22
5580	44	9572	262	1093.16470000000004	24
5580	45	7967	182	1591.37850000000003	49
5581	1	2324	132	412.689599999999984	26
5581	2	5798	119	441.209099999999978	11
5581	3	719	60	1821.74070000000006	35
5581	4	7376	5	1756.17810000000009	38
5581	5	2479	255	1993.01459999999997	4
5581	6	6300	145	1226.11470000000008	34
5581	7	1049	288	1944.97790000000009	2
5581	8	8006	213	1412.79099999999994	40
5581	9	6490	95	1999.90280000000007	18
5581	10	7993	235	724.576900000000023	36
5581	11	5095	10	1074.99090000000001	28
5581	12	9081	47	658.903800000000047	6
5581	13	2237	218	312.705600000000004	15
5581	14	3866	122	1987.58940000000007	8
5581	15	2834	5	1307.5637999999999	6
5581	16	5083	3	216.6404	2
5581	17	4004	106	1472.27669999999989	26
5581	18	3849	240	966.647500000000036	14
5581	19	5695	118	1149.83950000000004	2
5581	20	5172	188	1433.73810000000003	48
5582	1	839	261	196.733900000000006	21
5582	2	9721	32	171.575500000000005	12
5582	3	5853	63	1607.53179999999998	3
5582	4	885	62	609.309099999999944	5
5582	5	5821	157	1336.95039999999995	47
5582	6	4339	105	887.816699999999969	45
5582	7	1613	269	1160.99450000000002	33
5582	8	6213	184	1173.67939999999999	34
5582	9	978	190	960.611999999999966	33
5582	10	8033	113	1289.02359999999999	33
5582	11	4617	171	93.5049999999999955	2
5582	12	4151	49	521.202599999999961	13
5582	13	2684	160	239.907800000000009	21
5582	14	6844	290	1899.94119999999998	6
5582	15	8578	132	1034.96219999999994	25
5582	16	6176	128	986.065600000000018	47
5582	17	2654	276	188.117899999999992	8
5582	18	8991	211	1007.47580000000005	17
5582	19	3502	106	55.1850999999999985	31
5582	20	7234	217	57.6000999999999976	6
5582	21	5317	277	87.1898000000000053	5
5582	22	7558	267	1027.92450000000008	20
5582	23	7972	241	126.529399999999995	44
5582	24	415	48	1346.09960000000001	32
5582	25	3900	243	1179.27099999999996	12
5582	26	2910	279	604.692199999999957	34
5582	27	6509	88	226.759700000000009	37
5582	28	8570	70	1575.39490000000001	21
5582	29	6804	229	187.014299999999992	29
5582	30	2626	274	1375.44399999999996	15
5582	31	9883	64	1134.9837	7
5582	32	4241	40	1452.86419999999998	36
5582	33	4611	277	1612.21900000000005	46
5582	34	5286	225	1837.7985000000001	26
5582	35	5908	67	210.962700000000012	12
5582	36	4898	79	1641.04109999999991	17
5582	37	2759	288	1032.44969999999989	25
5582	38	9146	149	1200.47379999999998	43
5582	39	8799	232	1373.77340000000004	33
5582	40	5617	190	1531.32999999999993	23
5582	41	7057	204	1006.43899999999996	23
5582	42	1836	139	1333.72039999999993	10
5582	43	4370	264	1011.4606	31
5582	44	7948	198	1871.64889999999991	24
5582	45	3513	48	240.527500000000003	21
5582	46	3633	243	1450.06940000000009	37
5582	47	3932	120	593.101999999999975	32
5582	48	4477	53	1581.69309999999996	24
5582	49	8950	241	1654.5166999999999	30
5582	50	392	289	196.118099999999998	34
5582	51	9647	89	1939.02170000000001	10
5582	52	9177	298	992.434300000000007	23
5582	53	2865	163	1951.09040000000005	23
5582	54	2088	108	1438.77410000000009	17
5582	55	1990	142	25.9280000000000008	47
5582	56	7983	167	784.90809999999999	43
5582	57	5411	198	115.010999999999996	9
5582	58	8509	217	177.877100000000013	5
5582	59	8288	259	858.687599999999975	18
5583	1	4959	139	161.45750000000001	31
5583	2	8650	70	80.7319999999999993	48
5583	3	6466	209	425.961299999999994	43
5583	4	7845	96	1453.6092000000001	42
5583	5	8814	112	327.803899999999999	28
5583	6	3319	244	110.663600000000002	43
5583	7	3697	255	1037.27479999999991	8
5583	8	904	63	238.24260000000001	8
5583	9	4838	62	1291.76980000000003	28
5583	10	1689	238	286.75630000000001	32
5583	11	3683	208	1978.90239999999994	15
5583	12	5086	156	1408.46479999999997	43
5583	13	2572	37	1107.99019999999996	21
5583	14	4998	299	968.879099999999994	40
5583	15	2861	188	1564.20970000000011	9
5583	16	8291	195	1787.14370000000008	11
5583	17	3260	203	1716.2016000000001	29
5583	18	1915	135	203.63069999999999	3
5583	19	5442	17	817.973700000000008	8
5583	20	8393	251	1952.65259999999989	49
5583	21	7600	251	134.716399999999993	14
5583	22	1639	100	42.9014999999999986	23
5583	23	4742	171	476.358000000000004	24
5583	24	5968	188	942.314300000000003	17
5583	25	6669	145	135.898300000000006	49
5583	26	7979	155	200.424399999999991	17
5583	27	2369	57	1408.8309999999999	42
5583	28	6934	41	1066.89290000000005	18
5583	29	8961	97	1821.24260000000004	21
5583	30	7425	128	1442.49090000000001	24
5583	31	4615	109	499.458100000000002	35
5583	32	9833	34	1405.58380000000011	45
5583	33	7068	91	167.742199999999997	24
5583	34	8988	217	1367.80300000000011	13
5583	35	6818	12	609.573999999999955	29
5583	36	8494	180	942.280899999999974	26
5583	37	8562	223	487.491600000000005	14
5583	38	4150	237	1138.89670000000001	9
5583	39	8395	91	1643.76790000000005	24
5583	40	8620	48	559.558499999999981	6
5583	41	7567	272	561.26279999999997	7
5583	42	6097	136	1641.46389999999997	33
5583	43	3614	129	515.241499999999974	42
5583	44	8949	84	1214.20720000000006	45
5583	45	2419	285	65.2894000000000005	23
5583	46	1869	61	610.452199999999948	1
5583	47	695	13	1713.07590000000005	30
5583	48	390	98	173.643300000000011	2
5583	49	5924	259	425.356699999999989	18
5583	50	430	181	1253.53970000000004	46
5583	51	286	280	35.6069999999999993	4
5583	52	2512	173	1310.625	47
5583	53	6851	71	1390.90329999999994	39
5583	54	431	245	655.191400000000044	30
5583	55	9318	160	1990.11940000000004	35
5583	56	8975	200	1553.39640000000009	12
5583	57	5391	20	919.384000000000015	11
5583	58	7111	231	1570.61030000000005	34
5583	59	9502	212	781.957499999999982	24
5583	60	1467	141	1101.05179999999996	45
5583	61	8923	263	1181.03179999999998	39
5583	62	9387	116	790.785999999999945	3
5583	63	1257	104	1779.17620000000011	18
5583	64	737	91	730.004599999999982	35
5583	65	386	155	1520.37940000000003	26
5584	1	5417	6	1280.56439999999998	40
5584	2	7267	220	1123.76710000000003	41
5584	3	6747	150	191.223899999999986	22
5584	4	5123	285	1486.21460000000002	18
5584	5	274	191	1475.89329999999995	21
5584	6	1188	49	1293.03500000000008	2
5584	7	3793	295	1546.62010000000009	47
5584	8	55	143	868.86990000000003	6
5584	9	5360	35	580.278900000000021	43
5584	10	5724	179	1266.34909999999991	2
5584	11	6229	169	192.725899999999996	38
5584	12	2728	114	1607.98559999999998	7
5584	13	2138	277	973.079100000000039	43
5584	14	3227	124	1506.59580000000005	10
5584	15	152	60	271.494100000000003	44
5584	16	5272	28	1762.3755000000001	16
5584	17	5260	243	1331.36480000000006	25
5584	18	1713	250	151.107499999999987	38
5584	19	7052	17	1209.68029999999999	16
5584	20	4760	250	1563.25330000000008	20
5584	21	598	115	283.553200000000004	20
5584	22	247	53	924.431600000000003	41
5584	23	9232	272	849.876700000000028	28
5584	24	3402	134	1510.1703	42
5584	25	8768	79	748.0154	46
5584	26	1209	168	1944.59089999999992	4
5584	27	717	195	633.03430000000003	47
5584	28	8432	207	1376.12509999999997	37
5584	29	2741	76	1249.27369999999996	24
5584	30	8631	51	721.219699999999989	36
5584	31	5954	285	388.331999999999994	6
5584	32	273	143	23.3641000000000005	41
5584	33	4047	71	1118.33690000000001	19
5584	34	4126	10	371.700400000000002	46
5585	1	9401	292	1679.56840000000011	2
5585	2	1745	87	728.236300000000028	24
5585	3	136	208	222.627399999999994	3
5585	4	6178	139	540.93769999999995	6
5585	5	5431	95	1533.97890000000007	49
5585	6	9256	245	431.214699999999993	23
5585	7	1142	75	39.9705999999999975	21
5585	8	7341	293	893.58159999999998	12
5585	9	5557	117	392.914300000000026	21
5585	10	5614	177	346.857799999999997	43
5585	11	48	32	398.341099999999983	15
5585	12	3699	41	714.909800000000018	16
5585	13	4568	43	1691.77189999999996	49
5585	14	4759	39	882.381200000000035	47
5585	15	9163	105	1429.36750000000006	19
5585	16	5558	98	924.024499999999989	28
5585	17	6736	136	1230.37959999999998	32
5585	18	5601	149	1008.57399999999996	32
5585	19	4784	29	1759.72640000000001	45
5585	20	6760	158	1480.24739999999997	6
5585	21	6685	233	292.350799999999992	27
5585	22	416	154	1984.44370000000004	24
5585	23	8004	241	1959.93399999999997	21
5585	24	7265	76	1183.5933	15
5585	25	8937	60	475.157399999999996	9
5585	26	2434	151	141.774300000000011	37
5585	27	218	225	1860.6878999999999	37
5585	28	5011	14	985.913800000000037	5
5586	1	9309	35	1891.51170000000002	45
5586	2	7460	140	1845.39619999999991	9
5586	3	9188	208	1124.19869999999992	29
5586	4	9482	250	1756.98919999999998	44
5586	5	981	71	1868.24219999999991	45
5586	6	9305	110	1492.54040000000009	3
5586	7	2048	80	667.412900000000036	45
5586	8	7479	288	570.824799999999982	21
5586	9	4382	109	192.30510000000001	7
5586	10	5373	131	1510.9097999999999	9
5586	11	8382	224	1340.327	18
5586	12	7469	267	1198.27379999999994	28
5586	13	6342	47	1113.7373	12
5586	14	6298	40	1045.43509999999992	40
5586	15	9015	194	629.660999999999945	6
5586	16	2442	125	1113.27459999999996	8
5586	17	1837	96	674.394199999999955	43
5586	18	1048	291	1916.04009999999994	18
5586	19	464	207	529.668699999999944	10
5586	20	4598	287	1720.67219999999998	14
5586	21	1855	22	100.484099999999998	46
5586	22	8734	255	1031.71910000000003	39
5586	23	678	236	17.7542000000000009	6
5586	24	5390	268	836.287599999999998	49
5586	25	3444	273	388.736800000000017	30
5586	26	9896	134	1736.22260000000006	43
5586	27	6328	161	1969.38059999999996	7
5586	28	9742	17	1567.0471	5
5586	29	7804	290	1116.83909999999992	11
5586	30	5655	129	1069.85549999999989	19
5586	31	2882	156	1926.72340000000008	4
5586	32	5112	15	628.561000000000035	47
5586	33	69	91	1265.5652	39
5586	34	3687	156	648.177599999999984	4
5586	35	5627	285	687.448800000000006	7
5586	36	3432	172	452.692400000000021	22
5586	37	12	227	1773.19360000000006	33
5586	38	1891	41	418.162399999999991	46
5586	39	1158	278	1628.66650000000004	48
5586	40	666	37	1601.30690000000004	30
5586	41	1405	15	1673.19630000000006	1
5586	42	1245	210	1526.55269999999996	28
5586	43	2988	93	1980.30590000000007	41
5586	44	5765	217	519.459299999999985	45
5586	45	8404	50	1605.29430000000002	2
5586	46	9551	22	612.482899999999972	33
5586	47	3984	55	1088.90699999999993	5
5586	48	254	18	1361.77440000000001	37
5586	49	2972	129	1364.54870000000005	15
5586	50	6096	82	1448.46579999999994	24
5586	51	3182	91	1903.57079999999996	49
5586	52	5031	86	379.822400000000016	33
5586	53	2301	91	916.921100000000024	19
5586	54	5254	85	590.57770000000005	25
5586	55	6373	292	39.9831000000000003	31
5586	56	7918	201	786.391300000000001	22
5586	57	4960	272	371.072000000000003	48
5586	58	7770	213	851.267399999999952	8
5586	59	6180	178	703.327400000000011	5
5586	60	6006	159	1214.86959999999999	30
5586	61	953	53	1560.97689999999989	30
5586	62	3116	262	416.033599999999979	21
5586	63	7947	13	1887.85509999999999	30
5586	64	1472	33	664.878699999999981	36
5586	65	2754	239	615.572000000000003	23
5586	66	2905	8	848.411600000000021	36
5586	67	2030	65	339.565699999999993	43
5586	68	1331	193	730.129299999999944	38
5586	69	4115	60	504.354300000000023	46
5586	70	6011	184	1394.55989999999997	27
5586	71	5412	273	515.538599999999974	22
5586	72	1248	15	140.311299999999989	23
5586	73	3014	131	1818.03980000000001	41
5586	74	236	167	435.432500000000005	22
5586	75	5270	118	550.523500000000013	8
5586	76	5349	283	1964.33030000000008	9
5586	77	1759	241	1221.18579999999997	37
5587	1	8727	116	1071.97820000000002	12
5587	2	1441	59	1786.02839999999992	35
5587	3	3964	283	1584.33459999999991	12
5587	4	4447	9	555.406100000000038	19
5587	5	3240	142	988.142299999999977	31
5587	6	4626	274	1394.01140000000009	8
5587	7	6504	184	299.914400000000001	15
5587	8	3839	42	1481.6409000000001	26
5587	9	4058	298	1115.62100000000009	36
5587	10	3521	74	658.242700000000013	13
5587	11	4657	100	1570.5335	4
5587	12	1992	120	1935.2346	21
5587	13	7763	230	668.582700000000045	15
5587	14	3994	50	1497.34259999999995	9
5587	15	3753	188	480.554100000000005	13
5587	16	9919	263	82.633899999999997	15
5587	17	1093	227	1125.54019999999991	23
5587	18	1549	271	184.020800000000008	48
5587	19	2432	165	377.931399999999996	44
5588	1	5288	242	488.563800000000015	32
5588	2	7262	80	1641.12660000000005	42
5588	3	1161	32	330.151299999999992	30
5588	4	7972	222	286.742500000000007	22
5588	5	333	290	1483.56930000000011	26
5588	6	5204	4	91.4544000000000068	28
5588	7	7105	284	295.366600000000005	17
5588	8	1950	158	1936.93000000000006	4
5588	9	8937	87	1216.66489999999999	43
5588	10	9110	256	365.113200000000006	48
5588	11	5890	130	810.409599999999955	14
5588	12	2446	123	1621.86509999999998	5
5588	13	6281	57	958.566699999999969	9
5588	14	5054	129	1836.14490000000001	15
5588	15	2786	233	1604.9842000000001	4
5588	16	1057	151	1126.63339999999994	39
5588	17	120	43	1984.26219999999989	1
5588	18	2104	13	341.166899999999998	39
5588	19	7873	271	1894.72109999999998	45
5588	20	5620	18	1945.60619999999994	39
5588	21	366	247	507.539699999999982	17
5588	22	751	41	57.5641000000000034	15
5588	23	5984	2	365.363699999999994	20
5588	24	6994	36	935.863500000000045	13
5589	1	3249	188	90.0592000000000041	33
5589	2	5275	16	1878.66550000000007	41
5589	3	3514	44	646.787199999999984	1
5589	4	4299	260	892.887200000000007	44
5589	5	175	97	575.897199999999998	10
5589	6	6891	205	290.157699999999977	48
5589	7	6044	56	1338.81060000000002	2
5589	8	9304	34	1713.1712	45
5589	9	7315	105	1271.64899999999989	10
5589	10	468	240	1509.93339999999989	41
5589	11	4977	10	888.230199999999968	29
5589	12	9690	193	756.975099999999998	38
5589	13	1826	282	385.197900000000004	39
5589	14	2739	188	423.056600000000003	44
5589	15	3997	91	1123.9831999999999	32
5589	16	8556	222	1335.46219999999994	39
5589	17	9286	65	112.677599999999998	20
5589	18	3803	261	589.320799999999963	45
5589	19	348	125	1212.53490000000011	19
5589	20	7844	24	1660.98049999999989	10
5589	21	9430	266	332.686599999999999	30
5589	22	753	283	1824.09529999999995	12
5589	23	2047	214	551.196299999999951	11
5589	24	5872	28	1114.60179999999991	42
5589	25	6490	283	1167.80919999999992	42
5589	26	3304	74	339.001899999999978	43
5589	27	1574	32	1312.09570000000008	11
5589	28	3577	270	274.528099999999995	46
5589	29	7511	193	1120.95090000000005	46
5589	30	7067	246	729.966599999999971	16
5589	31	3393	79	546.001899999999978	37
5589	32	8392	292	995.394000000000005	35
5589	33	8831	92	1033.48039999999992	1
5589	34	6627	132	1925.48870000000011	16
5589	35	2715	186	1410.72600000000011	14
5589	36	7498	200	533.26419999999996	37
5589	37	9483	226	272.881500000000017	26
5589	38	1787	147	865.9452	17
5589	39	763	280	1851.34390000000008	8
5589	40	5257	292	1230.87599999999998	15
5589	41	8704	201	930.609199999999987	14
5589	42	7090	145	1037.43229999999994	31
5589	43	7634	16	1629.69509999999991	40
5589	44	7836	67	1403.79999999999995	25
5589	45	632	126	78.620900000000006	34
5589	46	5821	102	1583.78909999999996	24
5589	47	8862	262	1220.39229999999998	15
5589	48	6943	216	363.528700000000015	36
5589	49	7270	43	1031.13169999999991	49
5589	50	2648	227	1813.48970000000008	22
5589	51	1139	239	1228.43560000000002	11
5589	52	8544	98	550.268299999999954	46
5589	53	2106	117	208.349099999999993	15
5589	54	772	149	325.9178	20
5589	55	8604	289	416.61160000000001	10
5589	56	8404	135	141.801899999999989	14
5589	57	8963	39	1802.34169999999995	6
5589	58	5129	134	758.241399999999999	4
5590	1	3984	176	279.034299999999973	39
5590	2	6234	101	943.996200000000044	32
5590	3	2935	209	344.348700000000008	31
5590	4	6698	185	404.101600000000019	28
5590	5	3490	49	263.333500000000015	49
5590	6	7664	243	823.420100000000048	45
5590	7	8503	244	1196.45350000000008	21
5590	8	4680	33	1217.78430000000003	41
5590	9	7698	292	469.511900000000026	49
5590	10	2892	167	1766.18470000000002	8
5590	11	7063	140	772.687800000000038	14
5591	1	7786	209	162.463999999999999	3
5591	2	8919	30	1655.01510000000007	27
5591	3	7715	98	292.678699999999992	41
5591	4	4886	155	260.628899999999987	27
5591	5	8625	171	1114.03950000000009	16
5591	6	7468	169	88.6256000000000057	35
5591	7	353	100	1024.95029999999997	2
5591	8	2654	29	1420.9851000000001	45
5591	9	5394	129	1734.52359999999999	33
5591	10	7179	197	358.550099999999986	21
5591	11	8889	126	1584.3891000000001	41
5591	12	7838	158	838.01260000000002	39
5591	13	6603	52	1230.5485000000001	18
5591	14	773	38	600.683099999999968	39
5591	15	2959	89	465.829400000000021	44
5591	16	6223	277	435.939399999999978	16
5591	17	4701	192	1609.6226999999999	26
5591	18	4941	86	790.719799999999964	2
5591	19	4353	230	572.263900000000035	25
5591	20	4171	55	995.805899999999951	30
5591	21	9936	174	1709.90039999999999	32
5591	22	2154	187	1234.66200000000003	43
5591	23	4962	186	1635.02539999999999	18
5591	24	6441	61	1589.5338999999999	22
5591	25	7203	39	267.928699999999992	38
5591	26	3619	118	189.044800000000009	30
5591	27	4903	180	311.015499999999975	15
5591	28	2387	64	1596.99250000000006	23
5591	29	516	224	1937.33699999999999	9
5591	30	3380	152	69.2942000000000036	17
5591	31	9322	217	813.469600000000014	31
5591	32	168	285	1261.08690000000001	41
5591	33	5991	200	1408.4831999999999	32
5591	34	1294	150	344.597699999999975	22
5591	35	9665	250	1459.71049999999991	12
5591	36	2300	233	1687.41699999999992	27
5591	37	2293	228	809.951999999999998	30
5591	38	2175	133	1138.37850000000003	11
5591	39	2512	228	575.540899999999965	32
5591	40	7951	33	1547.14380000000006	18
5591	41	3316	210	197.18610000000001	5
5591	42	2107	48	491.873400000000004	35
5591	43	463	234	1017.51070000000004	42
5591	44	215	144	1871.62760000000003	12
5591	45	6745	182	1676.50099999999998	48
5591	46	5101	280	1171.72589999999991	22
5591	47	8264	32	987.883299999999963	6
5591	48	6084	243	1525.53890000000001	37
5591	49	3977	33	1804.64640000000009	22
5591	50	4703	111	1585.2195999999999	6
5591	51	7238	246	532.639599999999973	36
5591	52	8802	266	752.476099999999974	46
5591	53	5648	148	1081.05799999999999	11
5591	54	9914	86	561.426399999999944	2
5591	55	2787	186	612.405499999999961	1
5592	1	3550	154	1699.67309999999998	8
5592	2	1145	86	1828.69520000000011	38
5592	3	517	155	305.970899999999972	43
5592	4	7368	133	1777.74649999999997	33
5592	5	1174	239	1950.04279999999994	23
5592	6	5650	74	1917.87560000000008	23
5592	7	2072	160	223.252399999999994	5
5592	8	7370	68	972.91719999999998	37
5592	9	3047	195	1863.548	5
5592	10	4156	36	946.121700000000033	40
5592	11	3659	218	341.092600000000004	6
5592	12	9263	102	922.982200000000034	41
5592	13	5246	251	725.910200000000032	7
5592	14	4953	163	241.728499999999997	24
5592	15	5005	80	380.709499999999991	36
5592	16	7263	57	1143.40290000000005	7
5592	17	7515	196	469.707699999999988	15
5592	18	4926	141	1218.17579999999998	14
5592	19	4318	159	439.131700000000023	25
5592	20	4125	94	1309.09920000000011	31
5592	21	6106	18	1798.81459999999993	35
5592	22	8716	71	206.133900000000011	33
5592	23	2972	200	293.518899999999974	47
5592	24	1205	57	1286.55510000000004	4
5592	25	9256	16	249.795400000000001	22
5592	26	2613	198	1993.65290000000005	21
5592	27	2429	272	1183.55439999999999	36
5592	28	5941	254	812.70270000000005	26
5592	29	1466	130	174.257100000000008	33
5592	30	6720	265	311.911200000000008	23
5592	31	9499	65	73.2745000000000033	26
5592	32	3555	122	137.981699999999989	24
5592	33	5515	106	845.856199999999944	14
5592	34	5395	285	1395.1074000000001	12
5592	35	6318	30	570.843499999999949	40
5592	36	2114	129	1476.40470000000005	18
5592	37	3299	123	1732.92470000000003	41
5592	38	4614	51	1453.85709999999995	3
5592	39	9972	249	1216.67380000000003	38
5592	40	4973	266	59.6458000000000013	42
5592	41	504	277	169.932899999999989	32
5592	42	1295	184	250.399300000000011	40
5592	43	5407	208	1345.0175999999999	21
5592	44	8766	221	1899.15910000000008	43
5592	45	6655	5	1402.71160000000009	2
5592	46	1381	163	411.576399999999978	3
5592	47	5315	86	205.037499999999994	46
5592	48	156	65	233.138499999999993	14
5592	49	6464	161	830.177299999999946	40
5593	1	2941	263	1847.61030000000005	23
5593	2	3390	239	540.815699999999993	30
5593	3	7998	228	1522.98000000000002	47
5593	4	5554	16	779.673099999999977	29
5593	5	1981	165	689.168300000000045	18
5593	6	6909	90	1896.38159999999993	41
5593	7	2502	81	1110.77639999999997	39
5593	8	5312	39	589.066000000000031	22
5593	9	7305	293	1442.27209999999991	44
5593	10	7704	275	1565.84050000000002	23
5593	11	6315	165	477.766099999999994	13
5593	12	8889	103	182.519499999999994	1
5593	13	9367	63	1497.91219999999998	5
5593	14	4347	50	922.404999999999973	6
5593	15	8145	222	449.524900000000002	12
5593	16	4037	187	406.494399999999985	40
5593	17	4242	77	1751.65190000000007	18
5593	18	2611	161	1168.53060000000005	26
5593	19	6571	260	366.832600000000014	40
5593	20	7278	182	1074.87159999999994	12
5593	21	6819	49	1092.37239999999997	49
5593	22	8371	159	271.01260000000002	39
5593	23	244	111	1321.90509999999995	37
5593	24	6029	287	730.100000000000023	10
5593	25	8941	38	1693.97350000000006	26
5593	26	4359	156	1124.36400000000003	49
5593	27	5543	95	1278.90650000000005	31
5593	28	9152	32	1541.82539999999995	18
5593	29	6261	36	1558.31709999999998	6
5593	30	9572	227	736.150399999999991	42
5593	31	5059	56	1295.90049999999997	47
5593	32	1873	144	439.204400000000021	5
5593	33	8593	283	931.136700000000019	28
5593	34	8547	192	344.67919999999998	17
5593	35	2849	219	761.997299999999996	22
5594	1	3597	3	1534.25700000000006	12
5594	2	4325	39	787.669800000000009	1
5594	3	2623	240	625.412299999999959	33
5594	4	656	250	661.581400000000031	17
5594	5	6974	69	735.893000000000029	35
5594	6	110	75	1750.99970000000008	43
5594	7	2892	229	117.857500000000002	21
5594	8	3530	7	1134.76039999999989	26
5594	9	2302	157	1774.92370000000005	29
5594	10	555	291	1394.01379999999995	33
5594	11	5488	27	230.858300000000014	26
5594	12	9499	89	279.150599999999997	3
5594	13	7584	73	1774.0601999999999	24
5594	14	1824	294	986.491999999999962	23
5594	15	3429	127	1433.72350000000006	25
5594	16	1428	94	630.222899999999981	26
5594	17	7113	189	1291.21379999999999	16
5594	18	9188	251	1313.16339999999991	49
5594	19	6571	155	1047.62290000000007	23
5594	20	8595	260	248.765600000000006	20
5594	21	7777	171	1897.53690000000006	47
5594	22	5000	172	1759.43990000000008	28
5594	23	350	93	400.404899999999998	48
5594	24	1856	253	1875.39120000000003	7
5594	25	8020	283	1747.20620000000008	26
5594	26	2732	239	136.677899999999994	28
5594	27	3947	44	1516.42900000000009	2
5594	28	6343	209	1620.69569999999999	27
5594	29	5956	263	316.518700000000024	32
5594	30	1407	285	1675.22849999999994	3
5594	31	1658	227	1512.55089999999996	23
5594	32	3815	187	1376.66460000000006	11
5594	33	1572	113	1070.11339999999996	44
5594	34	5430	189	472.105599999999981	40
5595	1	2590	44	1585.6561999999999	36
5595	2	6371	95	1365.154	39
5595	3	705	123	1513.97299999999996	30
5595	4	1566	267	1129.46149999999989	47
5595	5	907	194	29.6878999999999991	48
5595	6	4760	177	1490.67059999999992	19
5595	7	9337	238	1188.05619999999999	5
5595	8	4069	83	250.183400000000006	7
5595	9	7713	231	1352.16949999999997	41
5595	10	822	95	412.92410000000001	35
5595	11	3548	122	1364.69630000000006	27
5595	12	5759	181	1220.48060000000009	27
5596	1	9045	208	1614.05459999999994	16
5596	2	5157	236	717.717700000000036	22
5596	3	9484	15	675.342200000000048	35
5597	1	5030	107	1461.21119999999996	16
5597	2	5064	132	385.385800000000017	2
5597	3	5957	140	18.0798999999999985	47
5597	4	1883	193	550.011200000000031	25
5597	5	9200	56	644.441799999999944	10
5597	6	7088	101	86.7625000000000028	28
5597	7	8091	174	1730.14290000000005	40
5597	8	1413	153	562.261399999999981	21
5597	9	8696	144	405.527899999999988	43
5597	10	9299	39	864.424600000000055	24
5597	11	291	220	1403.32279999999992	43
5597	12	8860	65	232.309100000000001	10
5597	13	3019	146	312.116300000000024	49
5597	14	772	223	1679.2043000000001	14
5597	15	3235	112	860.6798	46
5597	16	7480	294	492.240700000000004	44
5597	17	4271	242	1820.23710000000005	41
5597	18	3374	233	877.663499999999999	34
5597	19	4301	290	205.856699999999989	49
5597	20	3694	245	490.820600000000013	37
5597	21	6328	53	157.465699999999998	10
5597	22	9440	74	1122.56760000000008	40
5597	23	3310	19	1390.71659999999997	20
5597	24	6685	74	731.174399999999991	44
5597	25	3888	150	1011.89790000000005	30
5597	26	311	195	1687.91879999999992	41
5597	27	225	197	218.801700000000011	33
5597	28	4008	162	198.99369999999999	36
5597	29	9293	115	376.744399999999985	39
5597	30	3165	174	56.7231999999999985	8
5597	31	7111	169	1509.44550000000004	17
5597	32	9180	235	1487.83789999999999	10
5597	33	8756	293	445.576999999999998	3
5597	34	1017	181	246.377900000000011	38
5597	35	8010	13	347.975099999999998	47
5597	36	4726	238	1262.75459999999998	21
5597	37	2449	73	612.052299999999946	14
5597	38	3370	207	1392.25710000000004	28
5597	39	8433	225	247.749200000000002	39
5597	40	849	140	407.658200000000022	17
5597	41	3159	40	1299.45859999999993	48
5597	42	9072	126	805.978399999999965	23
5597	43	1417	31	1394.69200000000001	36
5597	44	4244	93	1288.9197999999999	31
5597	45	4305	100	951.779499999999985	19
5597	46	3262	178	1567.76189999999997	35
5597	47	8636	99	1092.61609999999996	1
5597	48	9789	57	1285.01999999999998	44
5597	49	5075	163	1316.83660000000009	37
5597	50	4278	30	549.304099999999949	37
5597	51	6630	178	1062.62920000000008	36
5597	52	3405	116	1130.38010000000008	3
5597	53	2202	27	526.445799999999963	15
5597	54	9693	172	312.999000000000024	8
5597	55	3659	169	1291.16509999999994	23
5597	56	2887	69	1038.53790000000004	12
5597	57	2488	16	486.863499999999988	43
5597	58	9181	185	984.367899999999963	33
5597	59	6668	297	187.571699999999993	35
5597	60	1580	269	861.022399999999948	31
5597	61	6022	85	1676.84230000000002	30
5597	62	6515	111	109.278099999999995	40
5597	63	824	79	1467.41799999999989	27
5597	64	4767	235	1560.63120000000004	25
5597	65	5602	257	1951.44560000000001	7
5597	66	3435	277	1095.89599999999996	19
5597	67	5033	128	87.0476000000000028	35
5597	68	3771	53	1439.62339999999995	1
5597	69	9028	73	1886.49340000000007	10
5598	1	5251	236	535.667699999999968	44
5598	2	4276	185	1230.07629999999995	20
5598	3	2152	194	67.4964999999999975	28
5598	4	6707	176	825.010599999999954	43
5598	5	1410	114	791.931400000000053	13
5598	6	3471	183	1350.30850000000009	27
5598	7	3037	287	229.194600000000008	22
5598	8	5847	271	1653.58709999999996	17
5598	9	9504	237	746.284099999999967	39
5598	10	2384	174	1250.69540000000006	21
5598	11	7977	199	1101.91959999999995	27
5598	12	5035	290	37.4795999999999978	41
5598	13	4932	177	1049.12040000000002	41
5598	14	1056	238	174.147300000000001	31
5598	15	5807	5	1054.78160000000003	13
5598	16	2709	294	193.311399999999992	22
5598	17	2419	218	1158.77279999999996	31
5598	18	9461	183	455.301100000000019	29
5598	19	5442	228	1125.80150000000003	14
5598	20	9610	166	709.243000000000052	34
5598	21	5781	213	165.856799999999993	15
5598	22	7088	166	491.864899999999977	18
5598	23	4660	122	125.794899999999998	33
5598	24	295	167	1129.75900000000001	45
5598	25	1290	152	1901.6228000000001	46
5598	26	7709	284	1351.77379999999994	44
5598	27	6407	128	734.594500000000039	27
5598	28	6486	104	1251.77960000000007	4
5598	29	9597	220	1713.02109999999993	38
5599	1	2030	238	1546.74600000000009	26
5599	2	8513	34	455.232799999999997	20
5599	3	478	252	108.964399999999998	32
5599	4	5111	45	1833.92609999999991	28
5599	5	1851	72	1808.98610000000008	16
5599	6	8678	27	1184.57210000000009	32
5599	7	9376	249	1965.18949999999995	22
5599	8	1487	264	1597.0320999999999	15
5599	9	2240	284	1397.98039999999992	33
5599	10	8963	4	1202.56639999999993	5
5599	11	5488	139	715.265499999999975	43
5599	12	2	107	1307.35660000000007	26
5599	13	7933	118	1312.40830000000005	33
5599	14	9887	189	237.741199999999992	48
5599	15	1980	160	969.303199999999947	32
5599	16	6234	17	627.967999999999961	27
5599	17	8688	189	966.590900000000033	47
5599	18	1748	137	1690.45759999999996	2
5599	19	1591	295	127.215400000000002	41
5599	20	7363	50	478.787599999999998	31
5599	21	4321	113	1479.63419999999996	16
5599	22	4932	152	935.073099999999954	34
5599	23	1032	277	1720.64840000000004	41
5599	24	4786	29	495.72320000000002	12
5599	25	1482	258	573.317000000000007	6
5599	26	125	185	1833.75	19
5599	27	2800	272	1815.06629999999996	49
5599	28	531	9	329.588599999999985	31
5599	29	4732	58	1569.18090000000007	35
5599	30	6898	282	1533.11879999999996	7
5600	1	3121	289	945.396299999999997	44
5600	2	863	252	1522.77590000000009	17
5600	3	58	152	380.292599999999993	48
5600	4	3925	265	1419.14249999999993	16
5600	5	2347	214	779.20799999999997	47
5600	6	1493	70	609.240300000000047	3
5600	7	4245	80	1464.24479999999994	43
5600	8	6042	277	1678.19769999999994	34
5600	9	9752	199	393.446399999999983	26
5600	10	8183	246	1216.10230000000001	1
5600	11	3487	148	1680.52919999999995	19
5600	12	1221	293	1108.1074000000001	28
5600	13	3847	205	726.798400000000015	19
5600	14	5510	259	1150.82089999999994	37
5600	15	2032	68	405.709699999999998	12
5600	16	5579	272	553.516200000000026	25
5600	17	2996	279	1955.41789999999992	6
5600	18	666	104	181.295999999999992	19
5600	19	4437	111	1834.47240000000011	9
5600	20	2242	165	1102.0293999999999	41
5600	21	3578	86	178.125	23
5600	22	7799	225	1172.90660000000003	6
5600	23	4063	152	1423.85220000000004	43
5600	24	4217	138	1965.5639000000001	27
5600	25	1674	287	1934.65149999999994	43
5600	26	567	128	1771.42900000000009	27
5600	27	4175	275	1089.33729999999991	26
5600	28	9423	134	1498.62979999999993	34
5600	29	7586	72	556.838200000000029	1
5600	30	1304	154	431.362300000000005	28
5600	31	7880	105	889.983699999999999	38
5600	32	9191	12	1363.02140000000009	21
5600	33	3189	73	740.408999999999992	20
5600	34	4479	167	1159.74029999999993	21
5601	1	1257	238	1128.63930000000005	9
5601	2	637	209	637.239799999999946	19
5601	3	5850	192	1500.43119999999999	10
5601	4	7875	86	580.270200000000045	32
5601	5	4471	173	305.699400000000026	18
5601	6	3372	112	1938.7793999999999	23
5601	7	6039	101	115.953100000000006	27
5602	1	2672	170	651.678300000000036	14
5602	2	8974	126	1063.11799999999994	40
5602	3	7233	164	1051.58789999999999	49
5602	4	2461	39	884.546000000000049	28
5602	5	4783	50	77.5050999999999988	38
5602	6	1725	164	1044.53009999999995	41
5602	7	1043	182	817.049600000000055	24
5602	8	3726	262	607.898000000000025	23
5602	9	1912	213	391.214400000000012	48
5602	10	745	52	339.286600000000021	31
5602	11	6223	264	1262.23870000000011	17
5602	12	8091	292	980.801799999999957	42
5602	13	2782	231	16.3101999999999983	34
5602	14	9801	10	953.902500000000032	13
5602	15	4265	145	106.104600000000005	28
5602	16	6950	179	1730.64930000000004	3
5602	17	8318	122	1554.2639999999999	17
5602	18	2667	215	788.862600000000043	16
5602	19	1089	51	951.343799999999987	33
5602	20	9279	152	1252.30590000000007	36
5602	21	8768	272	1354.97000000000003	41
5602	22	9626	176	355.471499999999992	7
5602	23	4872	291	1403.53629999999998	39
5602	24	3269	46	1531.51530000000002	23
5602	25	1684	41	1616.63200000000006	5
5602	26	6048	198	1019.30070000000001	38
5602	27	2348	75	156.253899999999987	41
5602	28	129	212	740.713799999999992	8
5602	29	422	21	1701.79070000000002	44
5602	30	347	284	863.385300000000029	7
5602	31	4059	135	46.0880999999999972	23
5602	32	1471	20	1504.14139999999998	10
5602	33	5150	171	1565.18290000000002	11
5602	34	5271	201	1269.1087	10
5602	35	9323	219	1440.33349999999996	35
5602	36	6560	45	300.407500000000027	24
5602	37	6609	173	884.327099999999973	27
5602	38	1183	282	713.363899999999944	23
5602	39	5797	239	287.833799999999997	44
5602	40	5077	118	641.567699999999945	2
5602	41	223	102	444.447499999999991	21
5602	42	159	40	754.163099999999986	22
5602	43	6951	134	1932.33870000000002	33
5602	44	5243	190	176.060100000000006	8
5602	45	4639	45	344.154200000000003	26
5602	46	4598	235	1639.35439999999994	37
5602	47	6631	12	966.833300000000008	41
5602	48	1250	105	1568.91810000000009	33
5602	49	4115	229	1908.81970000000001	16
5602	50	9235	183	1575.15460000000007	27
5602	51	1746	240	853.084100000000035	32
5602	52	3009	270	244.023500000000013	9
5602	53	3822	296	287.057200000000023	12
5602	54	4485	278	1214.30860000000007	34
5602	55	42	150	1052.221	23
5602	56	3899	193	1844.22409999999991	19
5602	57	6112	206	908.091599999999971	35
5602	58	7096	90	1830.38719999999989	37
5602	59	5081	151	446.487799999999993	24
5602	60	2067	277	724.745599999999968	17
5602	61	8705	103	1185.47170000000006	32
5602	62	2880	137	1570.91200000000003	35
5602	63	1674	204	1047.20460000000003	15
5602	64	3	296	1646.0123000000001	36
5602	65	4284	167	532.995400000000018	5
5602	66	5844	63	1770.18650000000002	8
5602	67	4218	166	157.272999999999996	30
5602	68	4615	98	1889.35680000000002	19
5602	69	9860	166	1217.51080000000002	27
5602	70	633	135	681.990599999999972	39
5602	71	3217	209	407.639299999999992	17
5602	72	5766	149	235.660699999999991	34
5602	73	951	51	828.675500000000056	37
5602	74	6034	21	1800.25639999999999	24
5602	75	3098	107	878.460799999999949	12
5602	76	2955	75	1132.79520000000002	20
5602	77	5777	183	1258.19679999999994	42
5602	78	3262	179	1271.09130000000005	22
5602	79	7059	66	259.555799999999977	12
5602	80	8939	159	1952.86680000000001	45
5603	1	4788	66	1260.18509999999992	25
5603	2	288	96	1342.55430000000001	32
5603	3	8612	55	243.931600000000003	10
5603	4	9238	103	475.394499999999994	49
5603	5	1786	215	1848.62300000000005	40
5603	6	2363	195	526.007600000000025	29
5603	7	8908	114	1939.40869999999995	20
5603	8	9574	205	560.399099999999976	26
5603	9	3861	73	992.189799999999991	42
5603	10	3644	119	1238.2632000000001	33
5603	11	2523	258	903.488000000000056	27
5603	12	467	73	1045.51919999999996	49
5603	13	1601	25	611.442300000000046	40
5603	14	3329	53	856.636600000000044	13
5603	15	7110	198	529.154899999999998	40
5603	16	1409	274	1394.41759999999999	35
5603	17	3686	74	615.222300000000018	43
5603	18	343	238	1152.00479999999993	21
5603	19	8165	112	1287.65429999999992	14
5603	20	3564	82	900.662500000000023	49
5604	1	6493	211	812.871300000000019	8
5604	2	7329	89	1750.97289999999998	10
5604	3	737	9	1929.70880000000011	23
5604	4	4470	32	829.245700000000056	46
5604	5	516	105	1687.43399999999997	26
5604	6	2431	40	465.621800000000007	20
5604	7	2034	37	1900.76440000000002	31
5604	8	9698	197	1879.08930000000009	30
5604	9	2558	24	224.541500000000013	31
5604	10	817	44	208.395999999999987	12
5604	11	3241	160	16.7579999999999991	12
5604	12	407	153	1651.35120000000006	47
5604	13	7958	140	124.006399999999999	38
5604	14	6860	103	105.433000000000007	13
5604	15	571	196	1676.03690000000006	14
5604	16	3050	44	1523.24450000000002	21
5604	17	3952	47	1487.31729999999993	31
5604	18	7161	115	594.345299999999952	26
5604	19	6569	247	675.169399999999996	31
5604	20	4800	270	770.150200000000041	13
5604	21	2571	198	1961.0440000000001	36
5604	22	4565	146	922.092499999999973	48
5604	23	2720	75	1697.61030000000005	3
5604	24	7415	52	1936.49129999999991	24
5605	1	1936	194	1253.55510000000004	15
5605	2	1424	214	426.523700000000019	37
5605	3	7251	30	1336.4679000000001	41
5605	4	9349	43	230.692499999999995	46
5605	5	5296	36	1525.85290000000009	39
5605	6	1354	271	457.038599999999974	31
5605	7	4695	136	331.999700000000018	5
5605	8	3986	226	1694.27819999999997	46
5605	9	7522	40	1812.28019999999992	40
5605	10	2781	13	672.822199999999953	9
5605	11	3544	249	936.074600000000032	37
5605	12	8317	0	1392.65309999999999	7
5605	13	4025	152	935.108500000000049	31
5605	14	4752	120	1186.00590000000011	31
5605	15	543	194	1550.06349999999998	1
5605	16	7223	194	1523.71029999999996	19
5605	17	6952	158	371.575499999999977	19
5605	18	5568	296	165.635600000000011	2
5605	19	7190	113	1749.39390000000003	2
5605	20	6193	198	1080.81259999999997	8
5605	21	2498	151	946.867399999999975	9
5605	22	3827	288	1641.10220000000004	32
5605	23	5823	141	371.690899999999999	15
5605	24	866	187	596.440799999999967	43
5605	25	7680	163	775.707199999999943	5
5605	26	1298	240	210.480899999999991	18
5605	27	4570	153	1799.70029999999997	19
5605	28	7574	133	1727.31799999999998	21
5605	29	2063	261	1955.50710000000004	49
5605	30	2275	55	230.806600000000003	26
5605	31	9139	52	1878.72579999999994	31
5605	32	2331	135	824.251999999999953	4
5605	33	7858	206	366.363699999999994	8
5605	34	2083	296	997.91089999999997	10
5605	35	8624	230	1095.44080000000008	29
5605	36	7514	228	1689.41640000000007	26
5605	37	8694	76	655.222700000000032	15
5605	38	5111	177	760.527699999999982	25
5605	39	4707	239	142.714499999999987	47
5605	40	356	59	1225.89159999999993	6
5605	41	7894	110	239.187000000000012	27
5605	42	2319	75	412.558299999999974	40
5605	43	5397	83	1779.79999999999995	37
5605	44	7260	198	1525.94110000000001	42
5605	45	5529	142	1983.79819999999995	15
5605	46	3668	197	1742.84580000000005	35
5605	47	9282	84	1780.44769999999994	36
5605	48	6483	232	240.168399999999991	41
5605	49	2750	10	953.418499999999995	49
5605	50	6048	10	1068.2847999999999	17
5605	51	5610	204	733.72199999999998	22
5605	52	6315	285	1854.86200000000008	32
5605	53	4709	292	1976.42910000000006	5
5605	54	7103	3	779.991300000000024	23
5605	55	2375	101	1259.59480000000008	37
5605	56	8192	25	304.346000000000004	38
5605	57	4618	84	805.278099999999995	31
5605	58	889	258	1692.5802000000001	30
5605	59	1051	209	768.049999999999955	40
5605	60	6827	102	481.690499999999986	26
5605	61	1037	295	1554.22199999999998	38
5605	62	1453	72	1174.99140000000011	10
5605	63	9734	127	1094.7315000000001	1
5605	64	4847	264	1331.37920000000008	46
5605	65	1547	69	1592.6857	12
5605	66	7560	200	285.062999999999988	22
5605	67	8127	24	1183.06439999999998	6
5605	68	4575	241	754.493900000000053	35
5605	69	4714	3	1425.23700000000008	31
5606	1	6954	143	418.597300000000018	6
5606	2	9435	214	389.785000000000025	26
5606	3	2898	4	1135.42000000000007	37
5606	4	1638	150	934.875099999999975	25
5606	5	1339	170	1104.57529999999997	45
5606	6	1072	51	1735.78440000000001	2
5606	7	8731	71	995.055500000000052	2
5606	8	4656	183	1463.12930000000006	28
5606	9	5689	177	1582.08969999999999	31
5606	10	2518	147	1360.59500000000003	48
5606	11	1800	235	1934.75360000000001	34
5606	12	2247	203	933.270399999999995	43
5606	13	6296	206	501.39100000000002	25
5606	14	9491	248	1562.67869999999994	46
5606	15	1485	182	156.772199999999998	46
5606	16	6207	97	998.637299999999982	32
5606	17	2529	142	378.111400000000003	35
5606	18	8862	286	1837.02089999999998	48
5606	19	2665	160	673.421699999999987	4
5606	20	2479	211	553.442199999999957	48
5606	21	4736	227	53.0641000000000034	24
5606	22	4040	224	1167.79919999999993	40
5606	23	9004	85	1442.53340000000003	14
5606	24	7940	215	321.31819999999999	22
5606	25	1181	295	292.194000000000017	5
5606	26	4330	225	1817.7476999999999	21
5606	27	5680	182	465.851299999999981	31
5606	28	4845	187	1744.57429999999999	45
5606	29	2976	85	1939.11840000000007	20
5606	30	7412	109	1709.64899999999989	14
5606	31	7723	211	1043.62709999999993	16
5606	32	6650	185	264.77030000000002	39
5606	33	4337	153	556.261100000000056	49
5606	34	7310	42	923.361200000000053	49
5606	35	9084	177	972.901100000000042	32
5606	36	5395	153	1040.23119999999994	21
5606	37	5451	243	162.084000000000003	23
5606	38	5325	294	448.020100000000014	5
5606	39	3499	158	556.463300000000004	19
5606	40	6716	241	806.158300000000054	35
5606	41	9725	78	707.211500000000001	34
5606	42	9179	163	1230.01790000000005	10
5606	43	5608	44	1178.1409000000001	31
5606	44	3664	225	1939.36509999999998	49
5606	45	1465	7	48.6330999999999989	30
5606	46	1524	15	620.190699999999993	47
5606	47	9416	170	1120.31359999999995	43
5606	48	1855	25	68.6921999999999997	3
5606	49	733	184	1122.85529999999994	38
5606	50	1339	244	38.9592000000000027	35
5606	51	1752	252	306.595500000000015	8
5606	52	516	12	573.795600000000036	32
5606	53	2350	133	1235.35470000000009	45
5606	54	9860	250	1049.11750000000006	13
5606	55	7491	178	1730.86509999999998	26
5606	56	9681	21	704.400899999999979	9
5606	57	5823	57	509.357700000000023	31
5606	58	4574	151	607.449100000000044	38
5606	59	3797	217	39.1255999999999986	23
5606	60	5194	107	1132.12220000000002	6
5606	61	1489	74	1736.8873000000001	23
5606	62	205	186	266.954600000000028	44
5606	63	7557	107	952.95780000000002	1
5606	64	2040	183	1129.87490000000003	11
5606	65	7837	32	225.662900000000008	14
5606	66	722	11	524.989599999999996	34
5606	67	1525	83	661.113799999999969	23
5606	68	4795	229	551.758400000000051	28
5606	69	3498	178	873.659899999999993	36
5606	70	7711	1	1412.69740000000002	6
5606	71	8558	53	470.089600000000019	24
5606	72	5844	132	1705.02719999999999	19
5606	73	1864	166	1982.48659999999995	39
5606	74	1607	54	679.387500000000045	6
5606	75	3847	163	25.8934999999999995	4
5606	76	5629	94	457.273300000000006	19
5606	77	6	272	1408.01829999999995	49
5606	78	4597	108	175.424599999999998	30
5606	79	648	266	1749.27250000000004	49
5606	80	9423	44	1258.18119999999999	46
5606	81	8089	58	344.555999999999983	21
5606	82	5943	112	439.069200000000023	2
5606	83	7646	177	836.436500000000024	22
5606	84	501	0	894.259000000000015	29
5607	1	4918	79	217.829900000000009	29
5607	2	1438	96	262.637699999999995	17
5607	3	4626	34	1866.46229999999991	39
5607	4	55	167	860.348899999999958	21
5607	5	2141	60	559.922599999999989	44
5607	6	6334	296	1296.50540000000001	47
5607	7	5789	74	1831.03649999999993	13
5607	8	211	90	1102.6699000000001	10
5607	9	500	1	1566.2188000000001	18
5607	10	5238	248	1848.43910000000005	43
5607	11	2088	259	1211.25839999999994	30
5608	1	8201	30	1077.85609999999997	38
5608	2	9161	29	1305.05420000000004	49
5608	3	7199	165	450.283500000000004	33
5608	4	7728	236	1355.36899999999991	43
5608	5	6287	105	305.322900000000004	18
5608	6	6337	108	1190.34529999999995	46
5608	7	9980	266	1920.19049999999993	32
5608	8	6353	133	1909.6264000000001	36
5608	9	9312	239	805.994599999999991	16
5608	10	5726	114	65.8576999999999941	23
5608	11	9956	80	1130.048	40
5608	12	9559	46	673.484299999999962	48
5608	13	9253	34	689.091699999999946	21
5608	14	194	129	1900.70489999999995	25
5608	15	7895	42	644.122899999999959	35
5608	16	9819	289	1662.33069999999998	32
5608	17	6393	190	1977.12879999999996	13
5608	18	6757	93	339.998800000000017	32
5608	19	4017	104	1063.98139999999989	2
5608	20	4251	157	990.270800000000008	15
5608	21	1131	30	1114.57680000000005	12
5608	22	1066	248	823.40809999999999	22
5608	23	4036	47	421.885299999999972	24
5608	24	8525	226	188.483900000000006	22
5608	25	8857	281	1657.95119999999997	45
5608	26	2969	232	1812.92229999999995	22
5608	27	3150	67	1477.91669999999999	39
5608	28	3514	25	90.4238	18
5608	29	36	103	496.941500000000019	26
5608	30	6445	181	1946.47749999999996	5
5608	31	2956	41	370.051100000000019	48
5608	32	1884	160	252.524100000000004	48
5608	33	7980	109	566.594600000000014	31
5608	34	3500	223	294.293999999999983	3
5608	35	6802	95	322.947799999999972	14
5608	36	592	90	1382.97479999999996	17
5608	37	5996	244	1229.38560000000007	21
5608	38	2245	219	377.486499999999978	5
5608	39	1814	240	480.974800000000016	4
5608	40	1736	36	947.475999999999999	9
5608	41	3740	78	844.45270000000005	21
5608	42	6812	273	1673.60599999999999	15
5608	43	4278	136	1580.94810000000007	27
5608	44	6675	124	773.472899999999981	46
5608	45	4850	52	213.199099999999987	28
5608	46	7343	174	1859.82590000000005	36
5608	47	4567	168	1969.0775000000001	8
5608	48	4574	109	156.968500000000006	13
5608	49	1221	264	1232.01469999999995	14
5608	50	61	213	429.792300000000012	27
5608	51	1053	55	185.749500000000012	28
5608	52	2909	192	1678.9652000000001	17
5608	53	6473	112	947.416799999999967	32
5608	54	367	48	1142.61629999999991	37
5608	55	9946	137	898.699799999999982	31
5608	56	159	143	1270.42789999999991	28
5608	57	1732	193	1944.12660000000005	44
5608	58	4904	82	1153.80860000000007	21
5608	59	8630	152	1243.09629999999993	20
5608	60	836	185	796.987899999999968	29
5608	61	3871	276	975.108500000000049	16
5609	1	716	131	193.155499999999989	48
5609	2	2374	67	1412.80619999999999	12
5609	3	7336	144	393.146999999999991	40
5609	4	5749	7	338.09899999999999	27
5609	5	6365	121	669.974600000000009	1
5609	6	1700	243	1091.77410000000009	28
5609	7	4240	131	786.850999999999999	16
5609	8	3402	102	720.597499999999968	16
5609	9	3517	81	1014.10130000000004	43
5609	10	8706	18	1590.21340000000009	17
5609	11	8731	93	358.792500000000018	18
5609	12	7750	51	254.097100000000012	21
5609	13	7917	58	1428.61020000000008	17
5609	14	6095	167	1193.66699999999992	19
5609	15	8853	82	1564.6896999999999	47
5609	16	1800	266	186.599999999999994	22
5609	17	2390	70	1049.90229999999997	46
5609	18	9649	116	440.064300000000003	49
5609	19	2858	263	864.265999999999963	39
5609	20	7124	5	1145.99479999999994	31
5609	21	7649	135	1792.56310000000008	13
5609	22	5643	262	309.948699999999974	23
5609	23	2537	23	1699.9516000000001	46
5609	24	8397	184	992.31899999999996	7
5609	25	5667	148	59.1970999999999989	43
5609	26	4564	211	658.041299999999978	39
5609	27	9963	246	790.365699999999947	9
5609	28	8950	113	160.691100000000006	40
5609	29	7289	84	300.053299999999979	25
5609	30	1056	256	1175.31889999999999	46
5609	31	6391	235	1442.3909000000001	36
5609	32	8800	21	1896.53600000000006	12
5609	33	1913	94	228.788099999999986	23
5609	34	8897	244	1219.52060000000006	12
5609	35	4752	92	202.137100000000004	35
5609	36	4579	143	703.238100000000031	37
5610	1	2960	206	292.346799999999973	35
5611	1	5809	167	1725.18640000000005	12
5611	2	7081	199	821.225699999999961	21
5611	3	928	285	1862.37860000000001	41
5611	4	7420	182	1482.6896999999999	15
5611	5	6205	240	985.477999999999952	48
5611	6	4904	289	942.381600000000049	33
5611	7	1669	116	1957.87950000000001	30
5611	8	5617	194	334.769999999999982	26
5611	9	6075	256	642.49980000000005	27
5611	10	296	143	50.7282999999999973	6
5611	11	7361	213	1551.35629999999992	4
5611	12	1249	268	1590.41229999999996	7
5611	13	6691	289	1037.94689999999991	37
5611	14	673	22	988.664300000000026	7
5611	15	495	103	1919.66750000000002	12
5611	16	3050	289	335.613600000000019	27
5611	17	71	197	70.6051999999999964	8
5611	18	6641	51	1303.88200000000006	39
5611	19	3443	278	1886.43650000000002	14
5611	20	4243	249	1732.46180000000004	15
5611	21	3037	67	1498.86760000000004	24
5611	22	7639	94	619.162799999999947	17
5611	23	9333	139	286.852199999999982	8
5611	24	69	185	1876.97890000000007	42
5611	25	5816	33	1490.83040000000005	4
5611	26	7790	225	1514.47460000000001	28
5611	27	4737	136	82.0835000000000008	35
5611	28	580	235	29.5379000000000005	12
5611	29	5354	118	1162.92890000000011	7
5611	30	9111	152	380.905100000000004	46
5611	31	4778	266	974.033599999999979	35
5611	32	3344	297	937.075199999999995	48
5611	33	9582	27	1944.82559999999989	28
5611	34	968	256	704.378199999999993	20
5611	35	2500	170	298.874599999999987	45
5611	36	1506	26	891.100999999999999	3
5611	37	9521	68	1449.10339999999997	41
5611	38	1636	44	953.434899999999971	3
5611	39	1928	247	212.808500000000009	49
5611	40	149	63	146.001000000000005	10
5611	41	2752	107	1960.79279999999994	31
5611	42	6421	213	753.019800000000032	1
5612	1	6782	261	17.2075999999999993	47
5612	2	3262	57	703.648199999999974	11
5612	3	6771	247	44.6569999999999965	47
5612	4	3333	204	1332.07449999999994	39
5612	5	838	106	1276.42219999999998	4
5612	6	8916	143	1690.3741	20
5612	7	7191	1	754.099799999999959	31
5612	8	5599	199	1108.94419999999991	19
5612	9	8869	210	713.06129999999996	4
5612	10	1781	241	785.105999999999995	14
5612	11	1376	190	1018.97739999999999	46
5612	12	1464	150	1060.22800000000007	36
5612	13	2445	23	694.885700000000043	43
5612	14	4492	227	1321.76080000000002	47
5612	15	5948	204	451.935600000000022	43
5612	16	1372	15	994.895399999999995	40
5612	17	2221	249	573.615300000000047	35
5612	18	480	3	649.437599999999975	33
5612	19	5735	240	1791.72600000000011	15
5612	20	4599	285	734.343399999999974	5
5612	21	5385	296	39.2115000000000009	35
5612	22	3565	185	1420.91170000000011	17
5612	23	8166	194	281.209600000000023	28
5612	24	5815	55	1045.42180000000008	34
5612	25	8459	113	558.463899999999967	31
5612	26	1713	266	1932.37079999999992	10
5612	27	5828	162	530.044999999999959	37
5612	28	6049	239	1945.21039999999994	25
5612	29	1164	161	1888.8266000000001	29
5612	30	7948	241	931.465900000000033	30
5612	31	8308	200	1008.51549999999997	15
5612	32	1704	89	1062.71250000000009	16
5612	33	7706	254	856.957300000000032	34
5612	34	2146	131	1346.4855	9
5612	35	5717	188	692.562000000000012	25
5612	36	498	210	128.227000000000004	28
5612	37	2179	9	1703.40069999999992	36
5612	38	2080	156	1670.2364	28
5612	39	4165	54	1431.98270000000002	2
5612	40	3786	36	741.732600000000048	30
5612	41	8485	137	1706.26800000000003	32
5612	42	7665	75	897.043900000000008	42
5612	43	7032	192	168.939899999999994	19
5613	1	5855	58	1975.17229999999995	16
5613	2	5534	250	958.546699999999987	47
5613	3	770	173	1039.14010000000007	36
5613	4	7106	295	94.9244999999999948	10
5613	5	8322	138	1268.91660000000002	46
5613	6	3726	4	1805.24569999999994	30
5613	7	5573	85	164.922699999999992	41
5613	8	1164	275	1396.3139000000001	10
5613	9	2759	205	959.044700000000034	13
5613	10	2116	209	1616.50919999999996	38
5613	11	8685	14	1595.42920000000004	13
5613	12	9309	143	1480.50450000000001	36
5613	13	7587	117	1088.06459999999993	35
5613	14	5060	36	158.177500000000009	16
5613	15	638	79	281.951900000000023	38
5613	16	5071	196	571.20939999999996	11
5613	17	5827	19	1937.31349999999998	21
5613	18	5148	124	86.5039000000000016	4
5613	19	5194	233	317.008600000000001	42
5613	20	8492	20	485.572099999999978	44
5613	21	6818	135	1246.36419999999998	40
5613	22	878	178	905.579899999999952	45
5613	23	4220	125	782.461500000000001	5
5613	24	786	260	1550.09089999999992	28
5613	25	4366	29	606.465100000000007	14
5613	26	7219	235	46.4438999999999993	12
5613	27	7701	163	92.142799999999994	35
5613	28	1776	238	599.32669999999996	7
5613	29	1036	9	1859.62619999999993	22
5613	30	491	108	840.346599999999967	47
5613	31	2912	197	72.6059999999999945	35
5613	32	1563	291	562.548199999999952	49
5613	33	6540	235	510.652199999999993	29
5613	34	758	61	1662.85169999999994	21
5613	35	3362	138	693.974900000000048	42
5613	36	812	21	1196.52209999999991	1
5613	37	616	115	661.831000000000017	45
5613	38	9768	30	399.525800000000004	11
5613	39	1930	278	1540.41849999999999	33
5613	40	6848	38	1032.41260000000011	40
5613	41	6294	285	262.152899999999988	6
5613	42	6822	225	1042.41779999999994	28
5613	43	2880	210	1854.18069999999989	21
5613	44	8694	92	986.157799999999952	30
5613	45	7658	83	1065.09750000000008	7
5613	46	6984	27	1297.36740000000009	48
5613	47	9109	44	1734.78440000000001	14
5613	48	1128	262	300.7423	2
5613	49	1869	94	1588.66110000000003	9
5613	50	2911	275	1256.85549999999989	25
5613	51	5500	141	111.346599999999995	16
5613	52	4338	61	1191.17720000000008	48
5613	53	2678	107	882.211699999999951	14
5613	54	2887	168	1435.3877	2
5613	55	7613	277	1661.30220000000008	23
5613	56	3685	264	790.691699999999969	47
5613	57	7533	49	495.488600000000019	44
5613	58	133	152	707.067099999999982	34
5613	59	2191	81	1708.5335	7
5613	60	8353	262	1113.01350000000002	26
5613	61	2631	162	1067.76860000000011	2
5613	62	9372	70	1915.70929999999998	32
5613	63	6551	3	1010.33249999999998	32
5613	64	5059	69	1145.6090999999999	38
5613	65	744	148	510.636300000000006	37
5613	66	223	229	1546.74389999999994	42
5613	67	1893	196	927.643599999999992	11
5613	68	2145	111	1799.84879999999998	37
5613	69	8134	282	1882.57259999999997	12
5613	70	9142	265	1786.34210000000007	17
5613	71	9512	214	1549.44270000000006	9
5613	72	434	60	847.421500000000037	17
5613	73	5053	156	1823.45830000000001	29
5613	74	1535	39	977.005599999999959	11
5613	75	4706	49	523.663900000000012	32
5613	76	7633	167	1117.49569999999994	37
5613	77	5878	176	1412.92020000000002	3
5613	78	106	127	1379.80629999999996	24
5613	79	9214	42	375.327999999999975	40
5613	80	2469	77	1058.2804000000001	28
5614	1	9625	97	200.73490000000001	3
5614	2	3993	276	1255.04169999999999	37
5614	3	4381	212	1020.66449999999998	44
5614	4	3683	95	385.258800000000008	38
5614	5	5660	229	1724.2152000000001	28
5614	6	8506	110	40.1666999999999987	28
5614	7	4411	237	1559.6117999999999	49
5614	8	2666	290	272.089200000000005	7
5614	9	9752	224	1378.74180000000001	16
5614	10	1620	238	440.428699999999992	26
5614	11	1005	130	798.624299999999948	21
5614	12	7934	112	340.679899999999975	10
5614	13	1067	117	1923.53719999999998	36
5614	14	6285	157	615.821800000000053	24
5614	15	4437	236	343.103599999999972	11
5614	16	4893	147	399.723799999999983	26
5614	17	5624	170	1055.37709999999993	20
5614	18	2546	9	1612.25549999999998	7
5614	19	758	41	118.395300000000006	20
5614	20	518	161	1366.97810000000004	20
5614	21	2763	31	1113.10519999999997	16
5614	22	7620	215	615.47320000000002	15
5614	23	2845	264	15.4915000000000003	40
5614	24	670	298	1581.82040000000006	34
5614	25	1148	35	1014.53319999999997	45
5614	26	3362	90	156.780100000000004	15
5614	27	4680	268	1207.0945999999999	18
5614	28	7255	279	1966.59690000000001	6
5614	29	1716	120	1637.09750000000008	43
5614	30	9361	250	762.95169999999996	48
5614	31	7538	190	230.477699999999999	28
5614	32	6963	155	1150.07539999999995	7
5614	33	4875	199	1513.42969999999991	49
5614	34	8	216	65.1362000000000023	8
5614	35	3428	93	606.115800000000036	5
5614	36	3505	31	114.822299999999998	27
5614	37	3710	49	1009.13109999999995	18
5614	38	9064	94	1728.27080000000001	7
5614	39	5000	285	1424.47919999999999	37
5614	40	9712	55	727.77679999999998	11
5614	41	3726	217	263.978799999999978	13
5614	42	5806	178	880.180899999999951	12
5614	43	3551	52	424.318899999999985	49
5614	44	232	167	1068.10429999999997	2
5614	45	2919	285	705.786299999999983	41
5614	46	1565	199	871.747200000000021	30
5614	47	8181	41	784.711800000000039	30
5614	48	3969	29	1319.86789999999996	30
5614	49	6456	28	400.472500000000025	3
5614	50	4714	70	63.4682999999999993	15
5614	51	5261	37	677.864599999999996	33
5614	52	2134	159	1485.48270000000002	13
5614	53	2953	68	798.727800000000002	4
5614	54	2629	218	1607.83960000000002	49
5614	55	4067	269	167.111700000000013	14
5614	56	942	207	761.078399999999988	45
5614	57	4682	146	421.404299999999978	26
5614	58	9456	81	317.264999999999986	32
5614	59	4186	210	1160.40309999999999	20
5614	60	3785	256	1802.68759999999997	9
5614	61	4303	50	1865.38709999999992	41
5614	62	9057	237	171.964799999999997	16
5614	63	4538	95	205.369499999999988	48
5614	64	494	44	720.028099999999995	24
5614	65	8844	37	1550.82009999999991	6
5614	66	4359	207	953.949799999999982	34
5614	67	72	250	1418.9366	48
5614	68	1978	131	619.922800000000052	13
5614	69	7716	170	255.748799999999989	33
5614	70	6510	194	609.907400000000052	20
5614	71	3199	263	1727.4860000000001	4
5614	72	799	257	1237.88059999999996	5
5614	73	9213	11	651.666900000000055	28
5614	74	4542	26	846.785600000000045	32
5614	75	8169	59	1588.26649999999995	39
5614	76	9422	158	1626.83189999999991	36
5614	77	929	170	1930.91699999999992	23
5614	78	9943	78	1842.54539999999997	47
5614	79	7113	130	937.230599999999981	49
5614	80	9650	120	1717.63830000000007	43
5615	1	2499	100	1946.21990000000005	11
5615	2	8944	111	1586.43309999999997	26
5616	1	9056	108	663.756799999999998	37
5616	2	4474	11	1606.03880000000004	48
5616	3	3534	162	1818.24420000000009	15
5616	4	229	221	857.596300000000042	35
5616	5	8588	77	672.271100000000047	31
5616	6	611	112	74.1470000000000056	36
5616	7	7390	9	995.601800000000026	28
5616	8	5903	133	1733.55839999999989	3
5616	9	1675	142	998.847499999999968	15
5616	10	6843	30	1049.85760000000005	34
5616	11	4677	250	1208.66810000000009	8
5616	12	9970	296	1506.92550000000006	48
5616	13	5200	61	1699.45129999999995	16
5616	14	9458	171	1656.1110000000001	1
5616	15	9099	272	916.054499999999962	49
5616	16	8773	53	1549.20859999999993	21
5616	17	4150	263	641.813099999999963	22
5616	18	4399	226	464.000299999999982	6
5616	19	5384	27	1326.58480000000009	6
5616	20	7662	276	143.913600000000002	46
5616	21	6570	246	719.568399999999997	5
5616	22	7885	227	1017.25049999999999	49
5616	23	1010	284	672.289999999999964	24
5616	24	6191	150	1545.92910000000006	2
5616	25	2643	287	1546.2491	41
5617	1	6112	149	1195.85210000000006	33
5617	2	5009	39	799.185100000000034	11
5617	3	6727	179	390.355599999999981	17
5617	4	4937	35	1556.27829999999994	2
5617	5	6128	189	975.948099999999954	42
5617	6	9032	284	1083.59179999999992	28
5617	7	8	259	540.684499999999957	5
5617	8	7726	125	912.620700000000056	7
5617	9	2619	4	1923.30600000000004	13
5617	10	1706	66	396.682500000000005	44
5617	11	8262	259	592.144900000000007	46
5617	12	9702	254	1230.20370000000003	32
5617	13	9844	174	1554.35760000000005	48
5617	14	4088	67	1866.78620000000001	16
5617	15	1618	218	1941.54259999999999	24
5617	16	7093	88	506.777199999999993	20
5617	17	3168	77	1553.72810000000004	12
5617	18	6322	166	1113.03410000000008	30
5617	19	2573	247	629.168499999999995	5
5617	20	7524	26	79.565100000000001	21
5617	21	6396	189	1121.16619999999989	32
5617	22	9147	27	579.126899999999978	45
5617	23	8780	145	836.359900000000039	14
5617	24	9662	146	154.342000000000013	47
5617	25	2942	216	1568.65940000000001	48
5618	1	9530	105	1406.23540000000003	10
5618	2	6730	130	730.246200000000044	27
5618	3	2609	255	1850.4076	48
5618	4	1526	31	672.666399999999953	41
5618	5	7923	4	360.160399999999981	12
5618	6	8839	168	1246.23649999999998	30
5618	7	6508	87	1844.38689999999997	41
5618	8	5157	132	117.435100000000006	39
5618	9	1597	63	278.369500000000016	30
5618	10	813	138	1618.24489999999992	15
5618	11	3173	104	1039.79989999999998	7
5618	12	9945	31	643.210000000000036	45
5618	13	6575	136	1470.91779999999994	15
5618	14	7294	122	1290.8891000000001	38
5618	15	150	226	668.138299999999958	34
5618	16	2892	98	210.44489999999999	10
5618	17	9856	277	303.956799999999987	13
5618	18	9651	199	339.552200000000028	21
5618	19	9441	7	45.9609000000000023	29
5618	20	529	188	1766.07510000000002	31
5618	21	7701	294	1247.47769999999991	23
5618	22	9796	264	567.262899999999945	27
5618	23	5919	62	1416.1703	40
5618	24	3713	229	1368.61370000000011	40
5618	25	4621	94	1042.37329999999997	23
5618	26	6403	25	740.670899999999961	1
5618	27	6487	160	1304.0476000000001	32
5618	28	8520	208	504.655599999999993	11
5618	29	7038	228	947.031200000000013	48
5618	30	3265	107	336.084400000000016	33
5618	31	1098	190	845.948800000000006	29
5618	32	8048	1	388.347300000000018	20
5618	33	4911	213	887.241499999999974	26
5618	34	7154	202	200.167300000000012	32
5618	35	4338	76	217.838099999999997	38
5618	36	5545	132	579.516300000000001	39
5618	37	8814	212	622.218700000000013	37
5618	38	1998	170	1344.82410000000004	2
5618	39	2799	273	1766.77479999999991	42
5618	40	1188	157	939.233299999999986	1
5618	41	4205	292	741.981199999999944	45
5618	42	971	144	576.513900000000035	27
5618	43	7415	288	1538.52809999999999	28
5618	44	529	167	441.718900000000019	2
5618	45	1091	226	292.322999999999979	18
5618	46	2138	237	343.329700000000003	25
5618	47	7168	191	388.111400000000003	25
5618	48	9947	51	1236.96910000000003	36
5618	49	1497	41	1889.35789999999997	28
5618	50	1608	118	482.540599999999984	1
5618	51	4385	168	1016.41750000000002	12
5618	52	6456	56	165.290899999999993	41
5618	53	81	168	473.341600000000028	42
5618	54	4489	13	386.14409999999998	35
5618	55	4685	75	450.900399999999991	4
5618	56	4809	0	1133.92769999999996	7
5618	57	5523	240	731.954500000000053	39
5618	58	6562	123	1524.55960000000005	22
5618	59	2261	273	938.255199999999945	17
5618	60	9558	154	315.293499999999995	16
5618	61	4770	19	1582.4206999999999	6
5618	62	2074	72	404.003199999999993	35
5618	63	2839	42	1298.82580000000007	39
5618	64	7177	240	1720.03430000000003	4
5618	65	7973	230	849.472399999999993	2
5618	66	3215	222	445.779899999999998	34
5618	67	4550	71	1860.23749999999995	16
5618	68	1676	11	410.68549999999999	7
5618	69	7243	252	818.77679999999998	13
5618	70	8609	196	1166.7527	23
5618	71	9554	274	1983.94229999999993	8
5618	72	1292	167	829.369500000000016	7
5618	73	9038	240	1757.92059999999992	20
5618	74	7145	168	896.143400000000042	32
5618	75	7546	126	124.701899999999995	18
5618	76	3360	21	1883.31729999999993	13
5618	77	8831	205	1364.91740000000004	17
5618	78	6855	154	927.482700000000023	15
5618	79	6008	154	1960.14589999999998	31
5618	80	7713	159	1114.08459999999991	41
5619	1	9076	253	636.394499999999994	36
5619	2	1900	227	644.639999999999986	10
5619	3	1522	289	1674.2947999999999	11
5619	4	9364	149	1150.82510000000002	19
5619	5	9356	1	703.080199999999991	7
5619	6	8674	282	1239.28569999999991	40
5619	7	4702	41	467.414499999999975	30
5619	8	618	66	1005.89760000000001	3
5619	9	5742	66	1342.0444	36
5619	10	6902	31	1916.64249999999993	37
5619	11	3194	51	1517.10400000000004	11
5619	12	2293	125	498.430700000000002	30
5619	13	1133	133	546.189100000000053	19
5619	14	1616	184	136.525299999999987	5
5619	15	2662	195	1041.93239999999992	16
5619	16	3060	298	289.322900000000004	9
5619	17	5822	44	576.658999999999992	42
5619	18	5577	80	1018.7604	48
5619	19	2110	223	755.009999999999991	46
5619	20	573	34	516.604100000000017	43
5619	21	2853	293	1292.17969999999991	28
5619	22	2827	104	731.95659999999998	16
5619	23	4909	53	1844.98630000000003	32
5620	1	9263	6	1206.07760000000007	17
5620	2	5439	283	304.574700000000007	14
5620	3	5437	123	1861.86120000000005	18
5620	4	9432	296	1743.25880000000006	22
5620	5	2494	206	399.354600000000005	6
5620	6	2562	239	1109.5447999999999	13
5620	7	3435	219	534.752899999999954	41
5620	8	9200	97	35.2137999999999991	7
5620	9	3437	200	65.4981999999999971	28
5620	10	4522	148	252.386500000000012	20
5620	11	4124	47	135.061399999999992	30
5620	12	2213	294	623.333099999999945	13
5620	13	4207	55	110.173900000000003	36
5620	14	5244	25	574.136899999999969	1
5620	15	1419	120	1758.95360000000005	35
5620	16	6293	211	49.2597000000000023	39
5620	17	4382	136	1881.54140000000007	5
5620	18	733	246	941.765700000000038	48
5620	19	447	83	354.928800000000024	2
5621	1	8033	283	1791.01430000000005	12
5621	2	2144	143	1722.8610000000001	27
5621	3	7554	44	41.1991000000000014	45
5621	4	2754	212	32.5277000000000029	44
5621	5	284	296	1445.42149999999992	14
5621	6	44	159	889.812800000000038	13
5621	7	4516	2	1431.02359999999999	12
5621	8	7212	223	1386.40599999999995	38
5621	9	2	228	1300.85480000000007	35
5621	10	6382	74	1674.72469999999998	8
5621	11	987	112	71.8652000000000015	48
5621	12	4852	149	1525.34069999999997	37
5621	13	5646	249	1269.81639999999993	39
5621	14	8784	43	710.810799999999972	23
5621	15	8894	198	1814.61079999999993	40
5621	16	871	165	1938.86670000000004	32
5621	17	4038	66	731.279899999999998	25
5621	18	1439	104	743.941500000000019	3
5621	19	9183	68	1502.74970000000008	13
5621	20	6550	103	1660.66270000000009	34
5621	21	6452	214	1066.39069999999992	33
5621	22	8813	62	856.687199999999962	36
5621	23	1448	122	1499.08870000000002	31
5621	24	6426	5	529.678300000000036	39
5621	25	6372	2	1465.02009999999996	45
5621	26	887	19	1599.64630000000011	42
5621	27	1673	185	1309.47469999999998	19
5621	28	9603	93	1897.07240000000002	16
5621	29	2603	238	1597.40069999999992	44
5621	30	417	229	884.051399999999944	29
5621	31	1243	163	1705.00949999999989	46
5621	32	4453	89	183.323100000000011	9
5621	33	5172	172	991.953800000000001	43
5621	34	1135	199	976.987499999999955	12
5621	35	6958	238	1495.97810000000004	32
5621	36	8120	282	994.080900000000042	4
5621	37	3381	258	1094.10239999999999	10
5621	38	2410	49	408.865499999999997	12
5621	39	3237	48	512.005599999999959	36
5621	40	8773	53	1418.7034000000001	10
5621	41	7252	134	71.7951999999999941	48
5621	42	4581	259	1592.04909999999995	8
5621	43	5854	32	243.5565	17
5621	44	8893	72	778.462499999999977	27
5621	45	1258	274	1084.10989999999993	36
5621	46	1518	198	1246.2666999999999	18
5621	47	1718	285	1323.62910000000011	13
5621	48	6534	271	374.286900000000003	18
5621	49	9290	257	1717.41730000000007	37
5621	50	4112	249	41.1878999999999991	23
5621	51	7220	209	333.773000000000025	14
5621	52	7090	8	858.053999999999974	48
5621	53	3472	13	924.106599999999958	46
5621	54	9486	164	685.219600000000014	12
5622	1	1401	297	369.495600000000024	40
5622	2	9668	40	1537.3143	18
5622	3	9155	123	1816.25170000000003	28
5622	4	9324	113	171.004600000000011	28
5622	5	2390	89	1283.06060000000002	39
5622	6	2176	179	1336.00590000000011	36
5622	7	2419	72	544.800600000000031	49
5622	8	7541	221	1651.97790000000009	22
5622	9	8345	161	355.879700000000014	29
5622	10	2121	91	576.452099999999973	36
5622	11	1800	136	335.262299999999982	29
5622	12	5008	212	235.337299999999999	49
5622	13	880	258	1013.94079999999997	18
5622	14	583	183	1156.97890000000007	9
5622	15	7648	283	676.069899999999961	44
5622	16	3086	82	180.767500000000013	20
5622	17	8343	294	1660.5003999999999	5
5622	18	4605	149	1757.37760000000003	15
5622	19	8841	6	1850.91889999999989	19
5622	20	7941	48	1703.49939999999992	46
5622	21	6799	32	540.924200000000042	2
5622	22	2201	231	1285.79349999999999	22
5622	23	4116	257	369.349600000000009	14
5622	24	7564	288	1255.75859999999989	47
5622	25	2901	27	1218.16249999999991	27
5622	26	6107	57	1299.44309999999996	31
5622	27	3011	97	970.064600000000041	25
5622	28	566	277	830.898599999999988	32
5622	29	2025	138	793.267000000000053	10
5622	30	4334	21	1719.3275000000001	46
5622	31	6863	87	1705.0802000000001	45
5622	32	4103	54	249.663700000000006	33
5622	33	5499	108	991.902699999999982	40
5622	34	1962	288	610.571900000000028	22
5622	35	1952	229	383.362099999999998	48
5622	36	8738	15	190.699000000000012	12
5622	37	4565	271	1640.6114	41
5622	38	6788	151	155.225500000000011	32
5622	39	8707	114	654.209699999999998	16
5622	40	5415	129	296.412300000000016	27
5622	41	781	155	940.128199999999993	2
5622	42	9941	197	1001.15509999999995	33
5622	43	5352	14	63.9078999999999979	3
5622	44	1161	44	779.622499999999945	14
5622	45	707	35	1065.11280000000011	7
5622	46	1015	243	586.138199999999983	34
5622	47	5272	5	782.372899999999959	40
5622	48	3893	133	509.676300000000026	43
5622	49	9849	80	921.21690000000001	49
5622	50	4136	131	182.997899999999987	43
5622	51	3808	203	925.400499999999965	49
5622	52	8893	212	934.620099999999979	21
5622	53	1964	44	1249.99050000000011	2
5622	54	3185	91	1118.33629999999994	41
5622	55	9045	94	726.520599999999945	46
5622	56	4626	79	1430.45450000000005	21
5622	57	4422	182	1301.42769999999996	38
5622	58	5875	84	1303.91000000000008	9
5622	59	7414	264	1479.16750000000002	41
5622	60	3955	196	1569.68720000000008	8
5622	61	4802	282	332.272199999999998	31
5622	62	7015	23	289.366199999999992	23
5622	63	8398	157	260.059799999999996	3
5622	64	8413	46	1908.91509999999994	10
5622	65	7733	64	1427.33339999999998	24
5622	66	4036	62	100.151499999999999	14
5622	67	1085	107	292.504399999999976	2
5622	68	3671	43	81.2266000000000048	32
5622	69	1556	103	1937.80889999999999	22
5622	70	3163	227	544.009400000000028	12
5622	71	9456	5	392.512800000000027	38
5622	72	4480	193	810.496800000000007	5
5622	73	4052	236	353.021400000000028	7
5622	74	817	37	1730.77890000000002	46
5622	75	482	86	918.935399999999959	39
5622	76	3292	47	1107.11740000000009	46
5622	77	2800	46	760.657100000000014	27
5622	78	5411	113	271.860500000000002	1
5622	79	1901	96	1649.2822000000001	27
5622	80	2409	176	1752.6733999999999	16
5622	81	9449	57	1124.72919999999999	7
5622	82	9693	47	1727.77410000000009	15
5622	83	4977	179	52.9759000000000029	49
5622	84	5237	126	1814.39769999999999	26
5622	85	7400	81	1684.01109999999994	22
5622	86	5011	122	1981.59650000000011	40
5623	1	8100	240	1507.93319999999994	32
5623	2	3282	135	611.900099999999952	26
5623	3	2994	115	1709.5145	2
5623	4	3766	43	1482.03749999999991	22
5623	5	4812	70	1401.79600000000005	28
5623	6	6046	113	276.791699999999992	42
5623	7	9096	144	400.646299999999997	21
5623	8	3028	107	1892.8728000000001	49
5623	9	251	10	874.431400000000053	24
5623	10	7550	80	562.98479999999995	44
5623	11	6440	21	999.743100000000027	37
5623	12	3657	25	1282.2817	49
5623	13	4431	97	427.182599999999979	11
5623	14	9441	99	1871.40049999999997	43
5623	15	5811	190	429.103700000000003	38
5623	16	9131	173	1520.92730000000006	20
5623	17	7794	217	1018.69839999999999	12
5623	18	1807	201	562.089399999999955	38
5623	19	506	197	929.043999999999983	5
5623	20	4202	22	1600.73870000000011	18
5623	21	6004	186	1099.11359999999991	3
5623	22	9801	186	1070.58649999999989	16
5623	23	4482	181	1013.60590000000002	27
5623	24	6512	192	954.858899999999949	10
5623	25	9294	49	872.129500000000007	13
5623	26	4501	292	1663.25420000000008	26
5623	27	4676	20	110.819900000000004	13
5623	28	5668	260	1892.29809999999998	26
5623	29	1191	2	1255.61599999999999	42
5623	30	4492	122	498.747500000000002	12
5623	31	412	140	976.768500000000017	13
5623	32	8518	258	1455.39899999999989	16
5623	33	8502	263	1436.97540000000004	31
5623	34	3035	191	854.177599999999984	28
5623	35	1402	273	1483.46399999999994	5
5623	36	3424	68	241.530799999999999	44
5623	37	4128	88	1220.97679999999991	43
5623	38	7141	201	427.074900000000014	17
5623	39	9207	155	854.623900000000049	4
5623	40	6676	210	296.004599999999982	7
5623	41	6947	161	1868.67810000000009	19
5623	42	852	268	1889.97540000000004	42
5623	43	5710	226	289.558800000000019	39
5624	1	5550	22	1005.41499999999996	8
5624	2	2654	9	193.687299999999993	26
5624	3	5579	135	157.382599999999996	11
5624	4	2134	217	1283.62079999999992	10
5624	5	664	95	1023.13750000000005	43
5624	6	997	293	20.5776000000000003	12
5624	7	6205	22	1156.6395	44
5624	8	273	63	192.217500000000001	32
5624	9	5053	148	1699.42979999999989	25
5624	10	1973	156	1197.3252	45
5624	11	5546	170	1524.3719000000001	33
5624	12	1174	72	857.490800000000036	9
5624	13	6135	194	1144.52890000000002	32
5624	14	7936	15	1190.86290000000008	45
5624	15	8536	125	1191.60140000000001	29
5624	16	4751	119	1741.03369999999995	23
5624	17	4933	91	1869.44749999999999	35
5624	18	3838	234	1935.46270000000004	11
5624	19	6276	73	1325.61079999999993	10
5624	20	7646	21	1785.05300000000011	38
5624	21	2237	150	1439.71370000000002	5
5624	22	3271	107	397.623800000000017	47
5624	23	8170	40	551.458899999999971	26
5624	24	4117	268	676.411200000000008	38
5624	25	8396	192	626.951800000000048	39
5624	26	7307	206	1100.94550000000004	47
5624	27	6477	183	842.363799999999969	19
5624	28	4930	66	1038.31240000000003	29
5624	29	6190	150	28.3646999999999991	4
5624	30	6730	106	969.793300000000045	12
5624	31	2462	94	25.0704999999999991	7
5624	32	692	202	1107.85590000000002	32
5624	33	9016	267	1321.71929999999998	41
5624	34	4069	223	1951.70119999999997	21
5624	35	1760	235	160.989000000000004	3
5624	36	4985	299	1480.8596	34
5624	37	2540	30	145.907100000000014	43
5624	38	688	198	334.159100000000024	20
5624	39	3578	141	1273.53369999999995	32
5624	40	2833	139	1498.54029999999989	18
5624	41	4218	234	114.010499999999993	24
5624	42	2090	17	123.811199999999999	3
5624	43	4672	133	1610.9378999999999	42
5624	44	8694	109	101.927199999999999	19
5624	45	4977	64	834.445600000000013	39
5624	46	8556	166	315.386700000000019	28
5624	47	5333	209	1748.28760000000011	8
5624	48	9766	282	1248.93000000000006	20
5624	49	9272	153	1390.0947000000001	22
5624	50	5381	0	1772.57109999999989	28
5624	51	3151	150	632.768500000000017	8
5624	52	907	53	1009.51189999999997	26
5624	53	1610	211	1213.55709999999999	28
5624	54	1977	5	1092.52080000000001	37
5624	55	9906	298	166.94980000000001	40
5624	56	3052	107	1900.40900000000011	38
5624	57	193	273	651.374500000000012	41
5624	58	4634	167	1203.52160000000003	10
5624	59	8485	110	1500.01690000000008	47
5624	60	2028	51	1584.88519999999994	36
5624	61	9913	33	1324.75990000000002	20
5624	62	6856	46	1195.74900000000002	33
5624	63	2606	22	277.100500000000011	47
5624	64	1301	88	123.874700000000004	5
5624	65	6479	298	276.27600000000001	7
5624	66	9134	226	1107.77230000000009	46
5624	67	5589	151	1117.54719999999998	16
5624	68	7700	157	1053.89709999999991	41
5624	69	6974	189	1960.05420000000004	26
5624	70	5816	291	764.033699999999953	32
5624	71	2541	81	910.264900000000011	20
5624	72	2482	237	482.017899999999997	27
5624	73	7339	20	1682.5809999999999	21
5624	74	7028	85	299.759500000000003	36
5624	75	9165	97	424.870299999999986	27
5624	76	1322	224	1559.69170000000008	4
5624	77	8551	205	1431.59660000000008	32
5624	78	9133	69	189.027600000000007	31
5624	79	6305	124	1560.02849999999989	31
5624	80	8487	112	1226.22399999999993	11
5624	81	4832	297	1700.15930000000003	48
5624	82	2801	219	1026.77489999999989	5
5624	83	7865	115	959.315600000000018	38
5624	84	2273	286	83.8650999999999982	2
5624	85	254	209	598.586199999999963	44
5624	86	3007	49	1420.55099999999993	26
5624	87	1471	131	660.933599999999956	16
5624	88	363	198	451.990299999999991	37
5624	89	4578	287	1059.31240000000003	12
5624	90	787	42	1741.53600000000006	11
5624	91	4157	58	1719.38689999999997	31
5624	92	4504	54	1160.24600000000009	11
5624	93	9480	137	856.932900000000018	6
5624	94	354	24	1541.24240000000009	37
5624	95	4501	160	490.338999999999999	21
5624	96	6563	106	843.166600000000017	25
5624	97	1092	229	1591.70450000000005	45
5625	1	8449	131	67.7083999999999975	35
5625	2	3906	215	1008.15300000000002	4
5625	3	4602	1	843.498100000000022	21
5625	4	7215	179	465.935200000000009	14
5625	5	6050	273	118.6755	38
5625	6	7146	91	1496.1742999999999	7
5625	7	8758	290	348.807099999999991	22
5625	8	4767	275	994.449200000000019	41
5625	9	6772	116	1882.70299999999997	47
5625	10	3914	204	1987.81930000000011	29
5625	11	9788	155	1083.87879999999996	14
5625	12	9087	216	1095.60570000000007	46
5625	13	6281	247	1647.0784000000001	7
5625	14	2964	2	497.019900000000007	36
5625	15	2030	39	374.764099999999985	5
5625	16	1388	178	1216.16699999999992	7
5625	17	2082	64	403.361800000000017	39
5625	18	9191	83	1950.83729999999991	20
5625	19	4124	176	1649.91380000000004	18
5625	20	4165	131	348.184100000000001	27
5625	21	1051	5	441.536999999999978	43
5625	22	9937	132	959.143000000000029	9
5625	23	3015	93	1477.71399999999994	1
5625	24	3209	91	310.81049999999999	21
5625	25	5304	82	1825.78620000000001	30
5625	26	7384	197	1681.01919999999996	24
5625	27	9385	65	1028.62959999999998	21
5625	28	6597	251	387.613800000000026	12
5625	29	2408	144	1809.09349999999995	16
5625	30	4596	201	1033.7038	21
5625	31	204	69	1614.90699999999993	4
5625	32	5571	143	1041.36979999999994	45
5625	33	9042	52	672.431400000000053	41
5625	34	6018	279	282.83850000000001	3
5625	35	5137	182	713.081000000000017	3
5625	36	5593	273	935.279300000000035	3
5625	37	5772	153	393.296100000000024	30
5625	38	7808	106	1585.41589999999997	13
5625	39	8060	173	1490.90110000000004	47
5625	40	7702	216	1435.65169999999989	26
5625	41	3013	111	1989.18959999999993	9
5625	42	3359	286	1542.09889999999996	26
5625	43	8875	166	1016.75369999999998	26
5625	44	1864	209	682.261899999999969	34
5625	45	4630	209	586.275399999999991	21
5625	46	8572	153	482.791699999999992	37
5625	47	766	244	944.092300000000023	1
5625	48	6859	6	1120.70920000000001	42
5625	49	9232	105	1251.00029999999992	13
5625	50	6497	53	1929.11460000000011	5
5625	51	8695	8	1847.83300000000008	48
5625	52	2233	269	533.615999999999985	19
5625	53	589	25	856.38779999999997	42
5625	54	9596	149	1202.98610000000008	6
5625	55	2351	20	674.992899999999963	16
5625	56	2692	200	1434.72289999999998	26
5625	57	5146	245	422.493100000000027	32
5625	58	709	44	989.459299999999985	11
5626	1	1413	15	320.427300000000002	7
5626	2	256	100	126.0321	34
5626	3	5654	214	1916.12560000000008	12
5626	4	3139	239	934.679099999999949	9
5626	5	1819	86	1172.7342000000001	7
5626	6	4789	147	1701.70309999999995	37
5626	7	3257	148	514.441100000000006	19
5626	8	2675	224	1824.51179999999999	18
5626	9	9035	255	1941.78729999999996	30
5626	10	2990	133	1852.52960000000007	24
5626	11	9406	47	1300.2342000000001	37
5626	12	9574	218	1282.0163	20
5626	13	3546	188	748.457599999999957	48
5626	14	1272	82	1561.61470000000008	28
5626	15	6047	23	704.273900000000026	28
5626	16	9212	131	1148.25299999999993	36
5626	17	1270	132	1986.49260000000004	8
5626	18	324	189	366.984500000000025	34
5626	19	2161	60	389.59620000000001	35
5626	20	8262	74	1314.21409999999992	40
5626	21	612	26	1555.58169999999996	14
5626	22	9757	219	1681.23139999999989	29
5626	23	6494	93	259.326000000000022	39
5626	24	7395	171	1070.60899999999992	21
5626	25	6883	27	130.696499999999986	19
5626	26	8615	33	589.068599999999947	25
5626	27	5319	269	1801.2482	7
5626	28	4642	39	465.537899999999979	28
5626	29	5778	20	1431.5139999999999	40
5626	30	2243	104	167.388800000000003	44
5626	31	7178	189	24.2106999999999992	16
5626	32	7361	46	311.291099999999972	48
5626	33	2290	156	317.366300000000024	16
5626	34	507	237	1293.00009999999997	33
5626	35	7301	223	343.926400000000001	5
5626	36	6520	65	610.398400000000038	48
5626	37	6230	295	1468.1585	23
5626	38	4960	19	625.869100000000003	16
5626	39	1117	151	720.501499999999965	42
5626	40	1837	10	1138.84050000000002	15
5626	41	8102	0	1124.54739999999993	15
5626	42	4958	298	933.922900000000027	6
5626	43	1303	64	1225.28510000000006	44
5626	44	398	6	230.856599999999986	30
5626	45	5464	92	1006.73969999999997	37
5626	46	5803	43	1979.71980000000008	20
5626	47	2894	230	43.9746000000000024	22
5626	48	3117	0	680.600999999999999	16
5626	49	3100	248	1897.61850000000004	30
5626	50	3871	96	780.037599999999998	23
5626	51	6544	122	826.460900000000038	10
5626	52	3689	4	843.126700000000028	45
5626	53	8029	186	612.662799999999947	30
5626	54	9302	23	847.087099999999964	47
5626	55	7500	54	425.827499999999986	38
5626	56	2591	299	1063.73139999999989	36
5626	57	9385	184	1100.06960000000004	45
5626	58	1546	164	98.1246000000000009	7
5626	59	1711	202	920.126099999999951	18
5626	60	1368	297	1689.53500000000008	26
5626	61	898	72	688.661299999999983	40
5626	62	6053	63	557.256600000000049	43
5626	63	2813	203	1192.64689999999996	20
5626	64	2171	203	1478.07500000000005	3
5626	65	2698	267	389.800200000000018	28
5626	66	5270	57	18.2210000000000001	7
5626	67	1023	114	365.145800000000008	45
5626	68	9925	23	387.203800000000001	33
5626	69	3236	262	1771.99559999999997	49
5626	70	46	212	704.854600000000005	18
5626	71	2520	186	519.847999999999956	8
5626	72	2855	136	388.170700000000011	47
5626	73	343	93	398.156099999999981	36
5626	74	8589	94	699.899999999999977	46
5626	75	4468	70	371.096299999999985	38
5626	76	1505	168	1898.44209999999998	4
5626	77	142	93	214.301799999999986	25
5626	78	1615	161	191.021800000000013	28
5626	79	105	229	919.218700000000013	24
5626	80	6392	275	576.027000000000044	44
5626	81	7037	25	773.853200000000015	39
5626	82	782	185	1698.84220000000005	21
5626	83	2275	95	776.750900000000001	47
5626	84	1668	0	61.9200999999999979	33
5626	85	9639	130	1665.1117999999999	15
5626	86	2833	205	623.516899999999964	42
5626	87	2581	289	1674.20939999999996	49
5626	88	2756	187	20.0201999999999991	19
5626	89	1950	96	174.147199999999998	1
5626	90	3663	249	344.666600000000017	24
5626	91	2119	163	1443.13789999999995	37
5626	92	4885	37	1698.5329999999999	12
5626	93	4577	64	1798.40940000000001	46
5626	94	1809	288	1600.98350000000005	3
5626	95	5613	7	1420.85269999999991	17
5626	96	2359	162	1474.89100000000008	39
5626	97	1713	44	480.009500000000003	28
5626	98	9975	156	683.135899999999992	25
5627	1	4712	190	128.775599999999997	7
5627	2	8119	78	351.460899999999981	14
5627	3	7579	165	1301.10130000000004	30
5627	4	7487	145	1671.91339999999991	37
5627	5	6579	14	1929.0784000000001	48
5627	6	618	123	408.418499999999995	28
5627	7	7774	32	1331.84750000000008	35
5627	8	3797	274	683.662100000000009	15
5627	9	5850	252	63.4825000000000017	5
5627	10	8277	96	811.171000000000049	27
5627	11	7058	190	585.276299999999992	10
5627	12	8070	102	1393.81510000000003	17
5627	13	1985	201	1088.85930000000008	9
5627	14	46	147	134.581600000000009	22
5627	15	3989	217	1076.31940000000009	8
5628	1	2036	196	834.10310000000004	13
5628	2	9645	290	360.354899999999986	37
5628	3	6464	206	620.246899999999982	10
5629	1	956	83	1431.09940000000006	41
5629	2	4547	61	263.305299999999988	11
5629	3	7970	204	1928.15120000000002	26
5629	4	1632	40	1953.00479999999993	32
5629	5	4405	107	1011.26229999999998	31
5629	6	9761	240	1034.31320000000005	5
5629	7	2389	253	212.889399999999995	48
5629	8	9343	6	909.666200000000003	28
5629	9	9895	17	908.037900000000036	7
5629	10	2297	156	1604.7623000000001	16
5629	11	4	176	1471.70260000000007	37
5629	12	5032	152	1259.44659999999999	47
5629	13	1619	26	1947.60570000000007	44
5629	14	7444	72	129.590000000000003	28
5629	15	2626	228	593.613399999999956	48
5629	16	5610	106	421.565299999999979	38
5629	17	6085	223	349.744399999999985	11
5629	18	6581	163	527.186400000000049	39
5629	19	1607	197	121.682400000000001	13
5629	20	7541	282	253.230099999999993	21
5629	21	4872	68	427.543799999999976	24
5629	22	7091	88	23.3291000000000004	47
5629	23	6722	93	1206.00189999999998	19
5629	24	3218	135	1750.60200000000009	39
5629	25	2163	255	143.135700000000014	27
5629	26	2514	20	548.325900000000047	44
5629	27	2672	235	131.477399999999989	24
5629	28	7152	134	284.612799999999993	37
5629	29	3696	274	1772.49589999999989	18
5629	30	702	199	1539.05739999999992	43
5629	31	5212	221	115.159499999999994	8
5629	32	8261	57	820.055600000000027	7
5629	33	2694	163	1753.21669999999995	39
5629	34	9907	198	1294.39159999999993	16
5629	35	8641	158	1889.04899999999998	20
5629	36	1322	52	614.939899999999966	34
5629	37	265	106	1393.30729999999994	7
5629	38	7105	12	1282.46579999999994	6
5629	39	6981	249	1571.86570000000006	27
5629	40	2084	152	1408.95640000000003	41
5629	41	4978	123	1487.3456000000001	27
5629	42	679	244	109.555899999999994	49
5629	43	1287	155	698.790100000000052	45
5629	44	3367	14	1710.97180000000003	32
5629	45	6016	82	90.6463999999999999	12
5629	46	1126	208	1375.49589999999989	39
5629	47	8953	141	1639.79600000000005	38
5629	48	3662	77	511.972199999999987	21
5629	49	5609	108	1585.61830000000009	15
5629	50	509	25	1436.4837	29
5629	51	1239	120	1123.00710000000004	25
5629	52	3691	201	46.3723000000000027	18
5629	53	1568	233	1967.92630000000008	1
5629	54	5992	235	919.907900000000041	8
5629	55	1601	223	1152.3098	35
5629	56	7804	87	87.1637000000000057	10
5629	57	7249	83	1068.16969999999992	12
5629	58	1662	51	752.003000000000043	49
5629	59	5055	119	705.685699999999997	8
5629	60	9046	279	380.224899999999991	44
5629	61	4811	197	35.1606999999999985	28
5629	62	6427	275	293.829700000000003	37
5629	63	9815	152	282.536900000000003	19
5629	64	7817	20	1187.76250000000005	8
5629	65	6223	30	1727.93640000000005	11
5629	66	8136	102	840.058800000000019	49
5629	67	7749	81	1006.15549999999996	45
5629	68	1872	179	1227.40460000000007	27
5629	69	6126	179	1872.14989999999989	5
5629	70	7638	213	1278.91689999999994	5
5629	71	2498	110	1844.27870000000007	20
5629	72	1699	293	1340.05659999999989	15
5629	73	5718	231	780.940200000000004	20
5629	74	8833	116	287.009099999999989	44
5629	75	4230	214	1506.98540000000003	19
5629	76	38	250	1854.67800000000011	12
5629	77	3355	31	1675.11950000000002	7
5629	78	7733	172	280.235700000000008	32
5629	79	5119	77	1044.0175999999999	8
5629	80	7144	67	1109.19029999999998	27
5629	81	2593	167	586.115999999999985	25
5629	82	569	62	1866.45280000000002	44
5629	83	1096	9	987.163800000000037	14
5629	84	4704	41	558.969699999999989	13
5630	1	3107	74	750.61239999999998	8
5630	2	3247	282	981.837200000000053	25
5630	3	7304	227	820.12519999999995	9
5630	4	184	233	427.642100000000028	33
5630	5	6428	18	653.32529999999997	12
5630	6	1405	139	673.298999999999978	6
5630	7	9901	145	1151.37869999999998	25
5630	8	4642	138	1578.93299999999999	2
5630	9	8744	23	676.64530000000002	46
5630	10	4199	291	1612.93740000000003	16
5630	11	9935	234	1269.97199999999998	2
5631	1	994	111	350.377599999999973	14
5631	2	1748	69	998.269900000000007	29
5631	3	5858	150	126.530699999999996	6
5631	4	3246	250	354.786900000000003	20
5631	5	2543	272	260.911600000000021	26
5631	6	8837	122	844.313400000000001	1
5631	7	3457	180	1829.94900000000007	25
5631	8	9132	39	546.850900000000024	3
5631	9	6655	81	246.886400000000009	49
5631	10	3199	269	1915.47330000000011	40
5631	11	419	271	774.962099999999964	29
5631	12	9852	277	588.082199999999943	36
5631	13	9849	245	1221.37670000000003	42
5631	14	3763	38	1673.74050000000011	27
5631	15	3692	128	1765.0018	30
5631	16	8665	251	84.7663000000000011	1
5631	17	8607	102	732.271200000000022	35
5631	18	9130	204	1616.12290000000007	9
5631	19	9607	75	1908.35580000000004	26
5631	20	1650	10	1712.60359999999991	19
5631	21	3905	287	352.608799999999974	39
5631	22	237	122	1022.88649999999996	32
5631	23	5391	200	305.726499999999987	30
5631	24	3228	110	1646.11599999999999	11
5631	25	3578	134	558.259900000000016	36
5631	26	8450	247	1718.78459999999995	47
5631	27	8448	34	1857.77240000000006	39
5631	28	8486	91	640.661699999999996	21
5631	29	5169	243	1138.98559999999998	24
5631	30	2746	20	930.768100000000004	32
5631	31	474	74	1782.78369999999995	4
5631	32	3280	140	404.936199999999985	31
5631	33	5638	172	406.571500000000015	28
5631	34	5838	126	1455.56919999999991	21
5631	35	6382	296	678.152000000000044	4
5631	36	3678	151	930.764499999999998	42
5631	37	6134	211	722.837999999999965	38
5631	38	8676	202	676.019000000000005	3
5631	39	7702	69	1380.13539999999989	20
5631	40	6800	11	614.197300000000041	31
5631	41	1227	40	544.82669999999996	42
5631	42	5307	263	1656.88760000000002	10
5631	43	5163	293	1169.82089999999994	17
5631	44	3869	117	1090.38449999999989	33
5631	45	7463	230	1093.79199999999992	13
5631	46	5195	51	838.041299999999978	25
5631	47	5626	115	1964.58549999999991	25
5631	48	7440	292	436.027199999999993	2
5631	49	6994	192	1862.58259999999996	2
5631	50	1238	96	1071.2829999999999	22
5631	51	5020	96	1011.89290000000005	9
5631	52	645	80	1954.89010000000007	28
5631	53	777	41	730.058599999999956	37
5631	54	4547	64	109.618399999999994	46
5631	55	8539	59	557.987100000000055	36
5631	56	7288	28	1973.21119999999996	26
5631	57	6429	130	1059.27839999999992	20
5631	58	4591	34	1546.82069999999999	31
5631	59	9455	46	726.606400000000008	16
5631	60	8081	63	1802.5	44
5631	61	8643	167	1383.63879999999995	19
5631	62	735	58	1902.19849999999997	33
5631	63	8610	286	724.323300000000017	8
5631	64	4356	94	691.966800000000035	21
5631	65	3914	192	1209.80860000000007	3
5631	66	153	172	842.772000000000048	42
5631	67	5915	220	1396.34490000000005	31
5631	68	8401	93	1703.5145	42
5631	69	5614	217	895.464799999999968	47
5631	70	8743	212	23.5981999999999985	3
5631	71	1264	220	1698.59449999999993	34
5631	72	1216	244	1189.11909999999989	5
5631	73	6026	163	301.42489999999998	36
5631	74	4415	119	680.907000000000039	5
5631	75	8217	48	382.65440000000001	44
5631	76	4251	251	254.963600000000014	44
5631	77	5844	212	689.20659999999998	21
5631	78	6020	157	47.6004999999999967	3
5631	79	1355	62	1861.29269999999997	22
5631	80	3116	5	339.725500000000011	34
5631	81	9387	43	444.642499999999984	19
5631	82	6202	115	195.473700000000008	13
5631	83	4347	7	51.890500000000003	22
5631	84	6841	272	491.964699999999993	22
5631	85	5201	153	43.1666999999999987	47
5631	86	5694	165	1542.52009999999996	35
5631	87	1230	239	1875.4532999999999	41
5631	88	3103	71	282.248100000000022	7
5632	1	267	123	1570.28400000000011	45
5632	2	4109	64	394.097399999999993	29
5632	3	8641	75	767.175799999999981	3
5632	4	5332	142	1215.11760000000004	43
5632	5	79	217	791.33159999999998	48
5632	6	5564	162	245.641500000000008	26
5632	7	5425	147	209.492999999999995	36
5632	8	8708	222	1150.51620000000003	8
5632	9	8204	31	1414.13920000000007	3
5632	10	9692	148	290.510199999999998	22
5632	11	5055	113	1676.37480000000005	19
5632	12	4563	67	1668.50859999999989	6
5632	13	7962	32	463.335699999999974	2
5632	14	2154	68	115.369799999999998	32
5632	15	6144	116	1178.76549999999997	41
5632	16	3529	193	1554.71990000000005	40
5632	17	1028	105	935.862100000000055	3
5632	18	7785	125	1509.15599999999995	9
5632	19	4861	28	1663.07529999999997	1
5632	20	9967	53	980.319100000000049	19
5632	21	2277	245	1140.36419999999998	26
5632	22	6162	239	342.065999999999974	36
5632	23	861	160	1154.99489999999992	44
5632	24	3531	196	1806.09920000000011	37
5632	25	5000	235	1101.67840000000001	3
5632	26	3602	230	874.701400000000035	19
5632	27	3773	268	965.502100000000041	8
5632	28	6383	42	659.544599999999946	6
5632	29	9966	177	892.45169999999996	13
5632	30	9844	276	573.433599999999956	38
5633	1	4321	153	1024.94579999999996	9
5633	2	4727	274	156.605899999999991	9
5633	3	9395	208	19.202300000000001	6
5633	4	8409	229	1389.53189999999995	12
5633	5	1426	86	1961.04780000000005	21
5633	6	5744	159	1503.67869999999994	49
5633	7	9799	277	576.67470000000003	4
5633	8	6786	210	1569.71929999999998	26
5633	9	4028	10	410.116899999999987	30
5633	10	5828	14	1394.27719999999999	6
5633	11	9291	129	1555.91020000000003	26
5633	12	2596	16	227.10499999999999	22
5633	13	7800	258	1545.03549999999996	30
5633	14	656	124	295.536900000000003	41
5633	15	310	155	1747.97640000000001	10
5633	16	8676	128	1179.38220000000001	38
5633	17	5950	166	681.597800000000007	21
5633	18	3894	3	1379.86449999999991	42
5633	19	2126	269	233.772300000000001	28
5633	20	1552	213	1738.11419999999998	46
5633	21	5113	188	1881.09130000000005	17
5633	22	5893	5	157.087700000000012	30
5633	23	9548	70	1100.47820000000002	19
5633	24	4119	171	1734.34999999999991	35
5633	25	5389	67	342.585500000000025	5
5633	26	166	94	1128.4538	8
5633	27	9831	4	951.561199999999985	48
5633	28	499	197	1189.94479999999999	8
5633	29	956	71	761.269900000000007	7
5633	30	2257	118	242.941800000000001	30
5633	31	4247	120	1165.4097999999999	30
5633	32	8833	241	106.813999999999993	40
5633	33	3959	0	555.759900000000016	4
5633	34	5531	209	684.706699999999955	16
5633	35	6148	269	861.854600000000005	12
5633	36	4314	217	444.099499999999978	39
5633	37	8278	7	1719.93119999999999	34
5633	38	6569	294	32.6447999999999965	20
5633	39	765	11	1721.54970000000003	24
5633	40	2615	260	1604.96949999999993	8
5633	41	5410	69	1915.4837	39
5633	42	4318	94	1419.28070000000002	13
5633	43	5269	251	1647.19609999999989	45
5633	44	100	84	940.730699999999956	44
5633	45	1208	259	1002.28309999999999	21
5633	46	666	224	216.344999999999999	8
5633	47	8018	184	1712.8148000000001	13
5633	48	2596	297	1184.36339999999996	24
5633	49	9018	197	959.962400000000002	38
5633	50	5252	85	742.965599999999995	36
5633	51	4955	147	411.651400000000024	31
5633	52	6088	109	604.557900000000018	18
5633	53	9797	56	1611.96039999999994	30
5633	54	9539	247	435.994399999999985	30
5633	55	5166	213	1071.75530000000003	32
5633	56	7881	227	782.091499999999996	6
5633	57	6463	236	481.092499999999973	19
5633	58	1306	139	336.253800000000012	49
5633	59	3222	41	302.755499999999984	27
5633	60	7229	216	91.1159999999999997	39
5633	61	3217	37	27.7845000000000013	18
5633	62	3279	188	1946.34400000000005	6
5633	63	5809	67	1430.4982	24
5633	64	7270	44	1617.42740000000003	17
5633	65	289	267	865.069299999999998	10
5633	66	2098	33	1801.5788	10
5633	67	2444	234	1077.19920000000002	22
5633	68	1207	181	627.080299999999966	25
5633	69	8597	158	526.486200000000053	12
5633	70	216	103	1977.32069999999999	14
5633	71	8056	141	1680.15740000000005	38
5633	72	5647	140	1595.13059999999996	26
5633	73	9208	232	303.815400000000011	22
5633	74	7812	105	1239.2838999999999	44
5633	75	4527	2	1749.9701	9
5633	76	4703	168	626.851499999999987	13
5633	77	9657	241	1951.42720000000008	48
5633	78	980	195	287.050799999999981	42
5634	1	8765	67	1251.12920000000008	27
5634	2	8739	26	1979.79770000000008	37
5634	3	2863	229	160.322499999999991	29
5634	4	152	31	1592.16339999999991	40
5634	5	5148	154	59.3250999999999991	35
5634	6	9917	148	449.855200000000025	11
5634	7	7051	138	166.946100000000001	25
5634	8	6660	83	1234.82510000000002	33
5635	1	8198	259	198.525800000000004	15
5635	2	1890	1	1766.43319999999994	7
5635	3	8966	107	130.010500000000008	17
5635	4	7459	95	1823.91689999999994	15
5635	5	2578	210	217.486999999999995	15
5635	6	3615	198	229.953800000000001	47
5635	7	8380	232	702.253699999999981	7
5635	8	692	148	1222.99399999999991	48
5635	9	9714	271	1214.19820000000004	4
5635	10	3746	126	1021.88990000000001	8
5635	11	3804	80	1862.29160000000002	32
5635	12	778	76	1901.8411000000001	39
5635	13	4677	197	569.240499999999997	42
5635	14	6764	141	110.213899999999995	7
5635	15	915	98	274.954999999999984	32
5635	16	6145	129	245.101699999999994	11
5635	17	5695	286	1985.30400000000009	43
5635	18	7622	77	482.306899999999985	23
5635	19	4037	177	1081.3605	46
5635	20	4095	215	1928.69049999999993	38
5635	21	5921	143	1046.36850000000004	8
5635	22	4090	74	1565.52299999999991	32
5635	23	4344	257	535.514699999999948	42
5635	24	9615	144	923.240699999999947	41
5635	25	6221	213	1613.24510000000009	21
5635	26	736	182	1011.44359999999995	39
5636	1	7386	167	1447.9348	19
5636	2	5111	128	315.579099999999983	7
5636	3	434	240	1338.0308	36
5636	4	9938	269	1846.44589999999994	4
5636	5	1575	44	1871.32310000000007	20
5636	6	6577	66	415.689999999999998	26
5636	7	2257	181	603.513699999999972	12
5636	8	1810	208	452.636099999999999	12
5636	9	1284	238	275.548999999999978	22
5636	10	364	194	1809.80089999999996	7
5636	11	5544	93	1271.4547	43
5636	12	5696	36	1297.1114	12
5636	13	1932	201	851.68629999999996	9
5636	14	3336	241	111.438400000000001	6
5636	15	8129	161	1446.89499999999998	17
5636	16	8551	276	1350.63580000000002	25
5636	17	9160	177	506.594100000000026	17
5636	18	2748	224	1389.2677000000001	35
5636	19	932	136	207.608399999999989	26
5636	20	4629	102	1205.8121000000001	22
5636	21	7340	161	1725.0302999999999	2
5636	22	1002	61	884.304700000000025	9
5636	23	2884	68	422.221900000000005	35
5636	24	9009	289	1821.76140000000009	34
5636	25	9084	295	178.761799999999994	30
5636	26	3689	105	1463.62490000000003	24
5636	27	7438	46	320.560799999999972	41
5636	28	5648	62	518.669200000000046	38
5636	29	4594	221	1682.89200000000005	24
5636	30	5343	278	1626.79510000000005	6
5636	31	5873	185	592.938599999999951	29
5636	32	9388	115	1637.2016000000001	30
5636	33	8502	294	873.625999999999976	48
5636	34	7633	146	1942.64490000000001	15
5636	35	6040	192	776.638299999999958	35
5636	36	4127	24	1513.99610000000007	44
5636	37	2487	221	47.9324000000000012	4
5636	38	5237	209	1617.93239999999992	16
5636	39	1738	164	1790.44409999999993	25
5636	40	4218	11	577.746800000000007	48
5636	41	8691	289	1320.61359999999991	37
5636	42	595	252	115.195499999999996	28
5636	43	1719	60	1769.36640000000011	48
5636	44	5888	211	930.665700000000015	3
5636	45	6277	212	181.010300000000001	11
5636	46	5063	288	590.731800000000021	12
5637	1	6783	229	336.34699999999998	2
5637	2	5299	248	1809.91419999999994	26
5637	3	5721	248	292.522400000000005	18
5637	4	9266	241	93.8379000000000048	2
5637	5	3467	4	1564.78400000000011	45
5637	6	6860	69	1991.43810000000008	3
5637	7	9018	35	426.397299999999973	17
5637	8	7747	166	605.6327	3
5637	9	3814	165	1905.21149999999989	33
5637	10	2816	203	869.119299999999953	8
5637	11	9860	17	385.027199999999993	19
5637	12	468	298	301.084099999999978	35
5637	13	1830	141	1929.74090000000001	1
5637	14	2111	24	1963.60390000000007	25
5637	15	4151	283	904.087200000000053	9
5637	16	8410	98	559.606700000000046	10
5637	17	849	235	1508.13139999999999	30
5637	18	4083	241	1277.34140000000002	49
5637	19	4519	244	1779.72779999999989	6
5637	20	2750	10	438.691399999999987	20
5637	21	7915	101	1889.75369999999998	15
5637	22	5903	282	628.373100000000022	5
5637	23	8120	218	888.941500000000019	18
5637	24	4365	195	756.813800000000015	38
5637	25	2213	121	1435.10159999999996	37
5637	26	4033	9	812.726599999999962	4
5637	27	4619	49	624.358100000000036	29
5637	28	996	151	1232.36989999999992	44
5637	29	7450	63	956.56370000000004	11
5637	30	8706	93	1917.91959999999995	2
5637	31	4140	44	370.335199999999986	48
5637	32	9552	252	385.952800000000025	4
5637	33	4250	59	629.62480000000005	8
5637	34	3198	264	138.029200000000003	46
5637	35	4485	39	42.9217000000000013	9
5637	36	7829	290	735.387100000000032	10
5637	37	4469	214	1905.08660000000009	28
5637	38	3031	165	1436.00700000000006	26
5637	39	2142	1	258.176699999999983	27
5637	40	5023	9	960.333300000000008	28
5637	41	5708	115	1206.14190000000008	11
5637	42	4838	215	1221.0498	12
5637	43	1362	99	242.763200000000012	3
5637	44	5493	41	1838.21129999999994	10
5637	45	5004	108	317.184599999999989	29
5637	46	1032	14	415.245200000000011	44
5637	47	5495	222	932.991999999999962	17
5637	48	2494	141	25.7569000000000017	49
5637	49	7598	256	279.442600000000027	41
5637	50	7754	169	1256.61519999999996	31
5637	51	511	165	1947.846	38
5637	52	5055	174	186.032999999999987	15
5637	53	7523	203	1788.47550000000001	24
5637	54	5993	189	200.604500000000002	11
5637	55	4362	276	1480.53340000000003	46
5637	56	178	267	192.768900000000002	11
5637	57	4751	33	1591.50330000000008	13
5637	58	9	196	1834.6389999999999	47
5637	59	6464	47	287.485900000000015	36
5637	60	661	151	1276.74530000000004	16
5637	61	3321	35	971.901299999999992	1
5637	62	3762	214	981.539499999999975	6
5637	63	4987	41	956.363000000000056	27
5637	64	5742	3	1537.3601000000001	26
5637	65	7113	161	1184.38429999999994	7
5637	66	113	18	567.428700000000049	29
5637	67	6185	88	889.050100000000043	35
5637	68	3939	60	1383.96509999999989	8
5637	69	8063	101	156.854500000000002	29
5637	70	2695	246	606.450500000000034	33
5637	71	3227	9	1877.32600000000002	31
5637	72	602	30	1169.54410000000007	13
5638	1	3520	39	200.377499999999998	11
5638	2	688	194	836.052000000000021	11
5638	3	7033	292	292.889200000000017	10
5638	4	8542	147	1828.20039999999995	4
5638	5	2608	283	856.374099999999999	42
5638	6	2022	243	632.81880000000001	21
5638	7	1551	169	279.3904	8
5638	8	532	266	1753.43589999999995	19
5638	9	6537	65	1769.7052000000001	45
5638	10	216	254	1942.9550999999999	38
5638	11	7105	56	1059.85850000000005	23
5638	12	8737	190	1670.81619999999998	3
5638	13	255	294	1970.40210000000002	15
5638	14	5316	113	1943.64820000000009	13
5638	15	9877	5	311.439300000000003	8
5638	16	7514	71	1402.3288	10
5638	17	3454	123	1975.43190000000004	13
5638	18	4144	140	285.942600000000027	32
5638	19	2729	25	1062.68080000000009	41
5638	20	5587	136	1151.30899999999997	6
5638	21	266	134	789.82039999999995	7
5638	22	990	90	20.1173999999999999	27
5638	23	6917	28	352.613099999999974	1
5638	24	6603	131	424.541999999999973	13
5638	25	2569	189	621.777600000000007	6
5638	26	4332	201	730.995000000000005	5
5638	27	637	29	1630.0166999999999	40
5638	28	4571	30	1210.87920000000008	36
5638	29	2252	55	36.2308000000000021	15
5638	30	2985	218	1087.86320000000001	41
5638	31	4836	260	102.389799999999994	49
5638	32	7808	286	226.678899999999999	35
5638	33	896	13	1276.1543999999999	10
5638	34	5068	261	1044.43100000000004	38
5638	35	3889	296	1175.95620000000008	36
5638	36	6479	190	498.648599999999988	37
5638	37	9514	167	1532.78559999999993	2
5638	38	3274	158	1473.4366	36
5638	39	7387	117	651.706699999999955	30
5638	40	6689	267	1049.67769999999996	27
5638	41	2348	242	848.075399999999945	18
5638	42	8406	298	344.976900000000001	13
5638	43	8722	184	1063.61419999999998	33
5638	44	2968	150	1465.17509999999993	42
5638	45	1225	221	1622.41660000000002	27
5638	46	3283	83	1806.74900000000002	23
5638	47	2611	75	506.363499999999988	38
5638	48	3505	185	1835.02500000000009	47
5638	49	1813	22	1124.01829999999995	6
5638	50	653	101	527.435799999999972	31
5638	51	5777	232	1990.01919999999996	30
5638	52	8610	214	758.57510000000002	26
5638	53	6098	190	1161.36590000000001	47
5638	54	8572	170	878.261100000000056	22
5638	55	3680	195	1151.85979999999995	34
5638	56	6948	235	319.056500000000028	12
5638	57	8213	93	1247.98559999999998	1
5638	58	2762	114	1824.04860000000008	26
5638	59	7470	114	687.364199999999983	45
5638	60	1591	46	436.317499999999995	45
5638	61	5741	209	1870.58159999999998	19
5638	62	2461	299	680.865999999999985	43
5638	63	288	285	1477.40319999999997	13
5638	64	5378	27	1836.30469999999991	41
5638	65	8665	229	1390.8442	37
5638	66	6141	107	1430.20880000000011	10
5638	67	7754	7	175.846100000000007	46
5638	68	7101	291	1958.14720000000011	29
5638	69	2649	99	45.8400999999999996	11
5638	70	8538	221	1056.9357	30
5638	71	1023	227	584.641300000000001	49
5638	72	7398	151	317.042500000000018	36
5638	73	8722	120	696.875700000000052	40
5638	74	35	160	662.591999999999985	46
5638	75	904	230	293.101800000000026	2
5638	76	7124	226	537.511600000000044	17
5638	77	2265	292	799.888500000000022	45
5638	78	2186	110	815.641499999999951	37
5638	79	9854	24	1537.72710000000006	40
5638	80	3153	2	399.533399999999972	15
5638	81	9546	151	20.4497999999999998	39
5638	82	4419	48	1321.19270000000006	39
5638	83	4159	172	495.224899999999991	23
5638	84	7586	32	1695.72420000000011	12
5638	85	1110	258	1815.06790000000001	32
5638	86	1667	188	1024.05970000000002	18
5638	87	275	268	1025.69350000000009	39
5639	1	1595	229	407.423000000000002	41
5639	2	781	24	67.1004999999999967	13
5639	3	2413	117	475.751800000000003	20
5639	4	3493	246	315.23739999999998	38
5639	5	1456	201	1946.08649999999989	26
5639	6	9448	202	1703.75160000000005	11
5639	7	5967	236	138.440699999999993	27
5639	8	1213	125	100.3185	16
5639	9	8290	103	340.869599999999991	49
5639	10	723	201	1894.94380000000001	1
5639	11	8803	230	1537.00340000000006	14
5639	12	1432	25	1117.85290000000009	30
5639	13	81	8	1695.34320000000002	21
5639	14	7262	296	1967.72430000000008	24
5639	15	9628	291	744.243900000000053	27
5639	16	7952	235	1424.28790000000004	11
5639	17	7978	184	1278.13830000000007	41
5639	18	1167	164	225.708200000000005	33
5639	19	6594	46	1033.21640000000002	6
5639	20	3607	97	308.897100000000023	29
5639	21	2276	179	998.500099999999975	1
5639	22	1889	257	1848.2324000000001	3
5640	1	9056	213	1084.78549999999996	26
5640	2	8450	28	730.099799999999959	34
5640	3	2374	231	854.705900000000042	22
5640	4	8563	152	1086.39400000000001	46
5640	5	1826	108	1514.0485000000001	25
5640	6	1910	214	1502.0453	26
5640	7	6950	97	1830.4665	38
5640	8	4649	147	1872.90129999999999	14
5640	9	3338	298	857.069200000000023	46
5640	10	99	154	21.9628000000000014	40
5640	11	4355	263	976.880899999999997	49
5640	12	6471	294	708.473100000000045	22
5640	13	7339	172	1830.99849999999992	44
5640	14	1153	154	1479.20730000000003	47
5640	15	7260	266	1614.39300000000003	15
5640	16	9112	32	1298.48929999999996	22
5640	17	2518	72	503.342600000000004	10
5640	18	5491	34	1950.19939999999997	40
5640	19	7728	248	82.8422999999999945	48
5640	20	3712	162	1564.89730000000009	21
5640	21	5175	177	406.045599999999979	29
5641	1	5669	232	229.930299999999988	45
5641	2	3735	251	317.407800000000009	36
5641	3	9861	214	808.170200000000023	21
5641	4	36	256	1347.78860000000009	8
5641	5	3689	202	1245.68260000000009	29
5641	6	9164	122	669.852600000000052	28
5641	7	2832	147	87.1962999999999937	16
5641	8	1788	144	908.734299999999962	32
5641	9	4169	32	1109.50729999999999	47
5641	10	6732	90	329.613099999999974	23
5641	11	8386	47	676.107799999999997	25
5641	12	7781	249	743.013400000000047	19
5641	13	9583	51	865.711000000000013	12
5641	14	6616	47	1132.30130000000008	24
5641	15	1877	240	1449.51900000000001	24
5641	16	6454	279	276.523199999999974	1
5641	17	45	59	1420.72839999999997	12
5641	18	6053	295	1745.42939999999999	47
5641	19	613	251	1167.55760000000009	40
5641	20	1482	27	166.444299999999998	23
5641	21	1153	279	1410.93080000000009	31
5641	22	332	208	445.397600000000011	24
5641	23	5669	293	736.606499999999983	2
5641	24	7736	88	1747.54970000000003	30
5641	25	8186	34	1537.62889999999993	6
5641	26	2189	90	95.4521000000000015	16
5641	27	7208	240	1151.62120000000004	13
5641	28	692	224	722.214000000000055	32
5641	29	1149	142	1584.28639999999996	44
5641	30	9855	149	1374.81009999999992	26
5641	31	7742	171	1402.73309999999992	35
5641	32	1647	244	539.520099999999957	2
5641	33	5695	205	1315.3152	46
5641	34	5845	33	1764.55289999999991	48
5641	35	6051	26	1802.39650000000006	32
5641	36	3059	116	1524.33290000000011	6
5641	37	1486	58	1422.81870000000004	30
5641	38	7334	47	1030.44630000000006	43
5641	39	1892	26	1744.07989999999995	7
5641	40	6366	197	1142.84609999999998	47
5641	41	7832	212	325.989899999999977	41
5641	42	2017	295	725.988899999999944	33
5641	43	6989	198	818.430200000000013	36
5641	44	5341	116	350.861400000000003	39
5641	45	2997	172	1607.58490000000006	29
5641	46	1925	259	1409.11719999999991	6
5641	47	255	59	1707.57069999999999	45
5641	48	5512	236	1108.83639999999991	23
5641	49	8349	4	590.851199999999949	23
5641	50	7255	264	590.605500000000006	3
5641	51	9658	283	418.934700000000021	25
5641	52	1727	60	804.927299999999946	23
5641	53	568	25	849.360199999999963	40
5641	54	2534	133	1874.54520000000002	42
5641	55	2628	188	1587.74430000000007	37
5641	56	16	139	1274.25009999999997	18
5641	57	4911	52	1088.30739999999992	1
5641	58	5224	78	186.678400000000011	35
5641	59	5677	285	304.924300000000017	45
5641	60	9245	259	1507.56970000000001	28
5641	61	2111	175	1640.08369999999991	46
5641	62	3263	46	629.243600000000015	27
5641	63	909	244	770.284200000000055	4
5641	64	483	247	219.820400000000006	22
5641	65	2127	75	1870.35770000000002	44
5641	66	4753	245	600.20169999999996	3
5641	67	4166	156	481.770600000000002	4
5641	68	9559	99	188.530200000000008	47
5641	69	1159	143	1959.5449000000001	31
5641	70	5104	151	565.27290000000005	17
5641	71	8441	52	279.386500000000012	31
5641	72	5025	15	1332.89580000000001	24
5641	73	9370	158	1274.28899999999999	39
5641	74	2522	95	1589.86149999999998	44
5641	75	5861	177	1607.50540000000001	40
5641	76	89	125	950.119299999999953	48
5642	1	7436	59	1478.48260000000005	37
5642	2	3316	298	327.636000000000024	14
5642	3	3832	84	1246.77179999999998	9
5642	4	9220	190	1854.87380000000007	31
5642	5	1706	223	417.353000000000009	4
5642	6	8777	77	1298.53800000000001	29
5642	7	3264	289	1118.31349999999998	5
5642	8	8129	268	559.483299999999986	32
5642	9	893	145	1397.55739999999992	44
5642	10	6407	155	440.267800000000022	17
5642	11	2047	224	1916.6264000000001	4
5642	12	8425	284	1983.82860000000005	25
5642	13	1886	218	1845.70550000000003	22
5642	14	3962	215	111.278999999999996	5
5642	15	513	297	1848.27710000000002	15
5642	16	2367	186	516.843499999999949	47
5642	17	7481	5	1102.90730000000008	1
5642	18	257	41	1920.82809999999995	14
5642	19	8489	292	64.8393999999999977	19
5642	20	3222	226	1931.50900000000001	25
5642	21	5998	63	1909.23849999999993	20
5642	22	409	9	1661.10509999999999	25
5642	23	5824	133	434.018300000000011	4
5642	24	4768	57	1467.32449999999994	26
5642	25	7552	203	1324.89550000000008	3
5642	26	7747	92	1603.19730000000004	21
5642	27	6901	50	1927.58359999999993	16
5642	28	4465	201	36.0818000000000012	16
5642	29	3498	143	986.619100000000003	31
5642	30	4114	126	1091.08680000000004	3
5642	31	766	36	1015.74980000000005	48
5642	32	3660	291	1848.83449999999993	15
5642	33	1910	201	47.3359999999999985	39
5642	34	3511	187	59.1621999999999986	42
5642	35	6443	251	306.7577	40
5642	36	4084	168	113.992599999999996	27
5642	37	5418	48	1217.95980000000009	35
5642	38	5445	239	533.418599999999969	33
5642	39	2514	274	962.051199999999994	13
5642	40	4464	152	1586.14460000000008	49
5642	41	5721	204	1456.74469999999997	16
5642	42	3202	206	1001.36320000000001	20
5642	43	3678	121	806.218200000000024	4
5642	44	1881	238	333.773000000000025	36
5642	45	8646	101	545.363100000000031	7
5642	46	9315	124	548.756899999999973	8
5642	47	4191	18	1429.58560000000011	39
5642	48	8687	290	1515.95389999999998	4
5643	1	4516	281	70.2434999999999974	34
5643	2	2208	105	1293.56580000000008	43
5643	3	9070	35	361.944900000000018	10
5643	4	7139	270	563.892900000000054	11
5643	5	3313	230	811.796799999999962	1
5643	6	7158	298	161.053100000000001	16
5643	7	1919	54	914.761100000000056	39
5643	8	7412	99	1780.31279999999992	4
5643	9	748	231	1808.18170000000009	5
5643	10	7778	54	1151.55230000000006	39
5643	11	1567	45	139.228399999999993	27
5643	12	7684	60	1437.18550000000005	41
5643	13	4858	85	1728.30400000000009	36
5643	14	8841	206	642.544599999999946	31
5643	15	9288	215	308.6875	18
5643	16	8006	166	468.128699999999981	4
5643	17	8197	140	1364.63400000000001	43
5643	18	6596	204	152.694799999999987	47
5643	19	8972	23	717.723799999999983	34
5643	20	9538	12	107.147099999999995	34
5643	21	2013	256	1545.52590000000009	44
5643	22	8965	126	964.243000000000052	13
5643	23	1902	268	1302.08809999999994	39
5643	24	955	26	838.115800000000036	8
5643	25	4815	186	1296.86149999999998	27
5643	26	9222	155	19.5803000000000011	4
5643	27	5857	278	713.733399999999961	10
5643	28	4450	92	207.830399999999997	34
5643	29	3496	208	1255.4097999999999	26
5643	30	2808	145	618.830400000000054	29
5643	31	1034	6	365.551600000000008	4
5644	1	7829	11	483.194299999999998	22
5644	2	720	169	1379.04160000000002	30
5644	3	5006	120	1588.01900000000001	16
5644	4	7805	58	557.771799999999985	48
5644	5	2201	98	1625.28739999999993	30
5644	6	2649	262	422.327200000000005	27
5644	7	2730	91	264.191199999999981	10
5644	8	9286	60	823.072499999999991	19
5645	1	8904	142	294.876300000000015	47
5645	2	2720	116	1355.80739999999992	37
5645	3	1350	175	1875.8279	22
5645	4	3760	203	1134.46540000000005	34
5645	5	5283	111	175.3065	36
5645	6	4035	225	675.699100000000044	30
5645	7	2662	269	664.989400000000046	41
5645	8	6162	17	223.287000000000006	24
5645	9	5886	216	507.037100000000009	10
5645	10	5186	262	1347.97880000000009	25
5645	11	8619	13	46.1792000000000016	40
5645	12	2476	160	1661.05089999999996	48
5645	13	1974	46	1138.33780000000002	35
5645	14	29	139	470.398399999999981	8
5645	15	4898	48	1352.70540000000005	16
5645	16	9835	36	104.617699999999999	45
5645	17	9439	271	695.892699999999991	22
5645	18	3975	129	1823.85609999999997	20
5645	19	98	15	1032.90589999999997	34
5645	20	8841	112	1955.79330000000004	45
5645	21	1429	170	451.218799999999987	23
5645	22	5227	120	1466.97790000000009	26
5645	23	7081	26	494.329900000000009	24
5645	24	2336	115	257.29140000000001	37
5645	25	5571	95	177.104700000000008	14
5645	26	6823	39	119.405199999999994	15
5645	27	9093	58	73.144999999999996	3
5645	28	4502	43	480.013599999999997	42
5645	29	7429	151	1817.34699999999998	38
5645	30	2124	111	1184.16830000000004	4
5645	31	1492	111	1572.11840000000007	34
5645	32	452	109	1332.68509999999992	38
5645	33	6543	163	1857.63229999999999	21
5645	34	1905	210	660.80600000000004	46
5645	35	7824	110	1396.90319999999997	49
5645	36	7710	93	1289.29590000000007	2
5645	37	9381	71	1311.58200000000011	6
5645	38	1439	87	1580.96419999999989	37
5645	39	1440	213	1539.44329999999991	2
5645	40	6922	132	1979.36819999999989	45
5645	41	327	243	1029.14409999999998	12
5645	42	5750	199	618.567999999999984	40
5645	43	4690	93	1668.66229999999996	30
5645	44	3165	175	474.172900000000027	28
5645	45	2618	8	1467.36660000000006	9
5645	46	8619	75	1943.71769999999992	23
5645	47	961	74	1896.01060000000007	34
5645	48	6724	120	1783.30619999999999	10
5645	49	4049	265	249.944299999999998	25
5645	50	4467	12	697.529099999999971	15
5645	51	3874	65	1178.01999999999998	12
5645	52	9106	200	1152.01890000000003	12
5645	53	9772	139	1119.15290000000005	42
5645	54	4849	246	1230.09099999999989	21
5645	55	272	290	1031.48309999999992	7
5645	56	7746	14	924.837200000000053	41
5645	57	812	112	1052.20800000000008	45
5645	58	2689	111	1448.52099999999996	13
5645	59	1579	217	748.264900000000011	24
5645	60	5158	297	1074.43309999999997	16
5645	61	5903	243	1663.72800000000007	12
5645	62	1501	9	1644.88249999999994	17
5645	63	2114	101	1709.28009999999995	5
5645	64	5854	256	193.779500000000013	25
5645	65	1768	104	1698.2494999999999	33
5645	66	9444	261	664.20939999999996	36
5645	67	6838	260	778.698200000000043	7
5645	68	7237	228	366.942299999999989	45
5645	69	1068	279	305.577200000000005	26
5645	70	7805	73	1917.44370000000004	22
5645	71	6442	222	90.3984999999999985	17
5645	72	4791	141	353.798900000000003	42
5645	73	3420	276	1883.58459999999991	7
5645	74	727	89	803.611800000000017	28
5645	75	1695	196	1058.90000000000009	20
5645	76	9192	131	1986.83690000000001	19
5645	77	4636	108	1590.75600000000009	49
5645	78	4626	112	1229.423	25
5645	79	8032	180	1039.44139999999993	30
5645	80	2158	218	869.472999999999956	21
5645	81	4041	234	1231.05070000000001	8
5645	82	4139	208	588.767100000000028	21
5645	83	4523	272	457.698599999999999	28
5645	84	1411	14	1176.12850000000003	10
5645	85	703	114	1782.8155999999999	38
5645	86	588	146	830.155200000000036	46
5645	87	6804	93	245.649100000000004	5
5645	88	305	0	1488.63830000000007	34
5645	89	498	196	1519.6407999999999	17
5645	90	2482	19	1671.62799999999993	43
5645	91	4969	126	1505.83169999999996	42
5645	92	4217	11	704.691000000000031	37
5645	93	509	230	1560.10580000000004	23
5645	94	130	79	928.861599999999953	49
5646	1	6923	44	1306.30839999999989	32
5646	2	6063	124	1827.27489999999989	18
5646	3	3426	0	702.247399999999971	29
5646	4	5435	282	1682.68069999999989	2
5646	5	1814	153	1585.62779999999998	12
5646	6	2931	18	1138.39509999999996	12
5646	7	9622	149	480.719100000000026	25
5646	8	6647	137	483.984500000000025	48
5646	9	8747	254	627.381099999999947	15
5646	10	9803	63	902.191000000000031	40
5646	11	9613	49	1981.80300000000011	23
5646	12	1873	293	203.932199999999995	48
5646	13	115	298	1033.91740000000004	49
5646	14	2677	192	1293.94530000000009	2
5646	15	9403	88	1597.00170000000003	32
5646	16	1995	216	903.726800000000026	43
5647	1	1285	159	386.212600000000009	5
5647	2	8953	240	372.392400000000009	21
5647	3	4456	11	1632.4976999999999	23
5647	4	9872	65	499.244799999999998	28
5647	5	5090	266	307.764099999999985	26
5647	6	5187	62	15.4532000000000007	44
5647	7	4473	54	798.682999999999993	26
5647	8	2670	63	63.0743000000000009	19
5647	9	2616	240	1839.78680000000008	47
5647	10	8709	261	1633.30420000000004	47
5647	11	3898	235	1005.07219999999995	28
5647	12	2380	95	1276.36290000000008	17
5647	13	4565	102	1702.18689999999992	34
5647	14	9084	266	1505.57289999999989	23
5647	15	2754	253	204.071699999999993	11
5647	16	4737	16	297.147199999999998	49
5647	17	9666	288	309.336500000000001	45
5647	18	9379	229	1157.99160000000006	37
5647	19	1673	14	1423.57989999999995	46
5647	20	9120	100	1830.45790000000011	33
5647	21	3871	126	1519.34590000000003	46
5647	22	6244	147	778.68100000000004	30
5647	23	8491	134	1091.99129999999991	12
5647	24	6327	221	1420.44640000000004	31
5647	25	9921	277	600.845299999999952	29
5647	26	7451	39	423.513699999999972	23
5647	27	800	240	1935.0163	9
5647	28	1794	169	1104.08040000000005	3
5647	29	7306	217	1312.60509999999999	21
5647	30	6052	61	1244.0646999999999	5
5647	31	5537	102	1755.27800000000002	35
5647	32	4210	20	1424.42309999999998	33
5648	1	2405	69	295.050400000000025	12
5648	2	5315	215	457.373400000000004	36
5648	3	5629	177	1473.63400000000001	14
5648	4	6702	145	276.389400000000023	26
5648	5	2223	133	51.1794999999999973	33
5648	6	47	17	1276.71559999999999	13
5648	7	9135	59	1570.52130000000011	7
5648	8	76	274	936.971599999999967	27
5648	9	8278	125	748.632100000000037	30
5648	10	4967	35	1435.04600000000005	15
5648	11	2994	132	312.816100000000006	5
5648	12	4340	167	1675.51860000000011	19
5648	13	6646	158	1398.86869999999999	49
5648	14	7872	87	593.906899999999951	26
5648	15	2966	69	149.327499999999986	27
5648	16	2570	7	312.744399999999985	21
5648	17	8665	123	1176.42720000000008	15
5648	18	3446	50	1435.62889999999993	49
5648	19	3980	294	1126.02080000000001	29
5648	20	3830	139	1410.0465999999999	39
5648	21	3991	76	1139.91550000000007	17
5648	22	7896	83	902.340400000000045	22
5648	23	1140	227	1155.70630000000006	16
5648	24	7003	140	612.475500000000011	42
5648	25	3462	205	346.532100000000014	49
5648	26	2157	113	754.94640000000004	38
5648	27	8136	254	239.893200000000007	3
5648	28	235	229	1827.04649999999992	35
5648	29	18	59	874.456400000000031	25
5648	30	6185	65	122.706299999999999	26
5648	31	5361	197	310.024099999999976	42
5648	32	7799	256	250.483900000000006	27
5648	33	7800	43	606.211300000000051	41
5648	34	7062	269	1124.36470000000008	4
5648	35	4133	228	1445.38359999999989	43
5648	36	4203	226	918.314200000000028	49
5648	37	1625	53	1913.03939999999989	42
5648	38	3115	168	469.6952	45
5648	39	3315	224	1841.33960000000002	36
5648	40	8168	147	1241.08999999999992	35
5648	41	3023	197	1977.15820000000008	48
5648	42	7298	272	1553.78850000000011	44
5648	43	5618	145	1081.48469999999998	16
5648	44	7331	288	1517.89159999999993	22
5648	45	6027	271	1553.5902000000001	11
5648	46	8071	53	450.923600000000022	22
5648	47	3095	46	33.001100000000001	26
5648	48	9642	261	18.1707999999999998	35
5649	1	492	289	1754.41399999999999	21
5649	2	3059	116	92.9728000000000065	24
5649	3	2872	58	1921.1848	27
5649	4	917	131	249.973899999999986	31
5649	5	2207	31	149.623700000000014	20
5649	6	2223	77	1742.19530000000009	31
5649	7	9100	75	1405.16810000000009	30
5649	8	1197	67	1310.54009999999994	3
5649	9	9029	19	446.648799999999994	13
5649	10	448	45	1788.74019999999996	48
5650	1	9519	24	1609.45900000000006	14
5650	2	4596	103	1195.08549999999991	29
5650	3	9591	193	1530.14910000000009	25
5650	4	4608	296	1881.5963999999999	35
5650	5	7414	134	1648.96209999999996	21
5650	6	1192	195	192.803500000000014	1
5650	7	5196	157	1021.48030000000006	11
5650	8	9492	268	1134.96849999999995	22
5650	9	3434	101	789.664300000000026	12
5650	10	4274	6	753.893100000000004	43
5650	11	3998	250	1128.58339999999998	12
5650	12	2300	94	777.124699999999962	34
5650	13	9484	66	828.251800000000003	18
5650	14	7372	11	704.604100000000017	17
5650	15	7994	220	1759.63429999999994	8
5650	16	5511	99	1518.75729999999999	22
5650	17	5711	150	1982.10519999999997	40
5650	18	6629	270	605.248000000000047	12
5650	19	5057	188	247.277199999999993	27
5650	20	8023	207	1464.16339999999991	29
5650	21	2240	42	565.023299999999949	37
5650	22	1669	200	564.653999999999996	5
5650	23	8066	130	847.801199999999994	44
5650	24	6922	184	353.102700000000027	24
5650	25	3130	7	1750.55860000000007	9
5650	26	6176	134	174.184799999999996	13
5650	27	3487	190	1391.97829999999999	2
5650	28	3809	20	496.315999999999974	46
5650	29	3765	222	1914.52250000000004	17
5650	30	2091	163	283.362900000000025	7
5651	1	9758	117	1426.46239999999989	12
5651	2	3588	240	1194.5972999999999	10
5651	3	7048	11	432.011300000000006	25
5651	4	3155	230	1207.63640000000009	48
5651	5	8574	145	106.629300000000001	25
5651	6	5116	296	1959.51950000000011	6
5651	7	6525	91	449.721000000000004	26
5651	8	8015	94	60.2334999999999994	14
5651	9	231	45	1994.25099999999998	20
5651	10	5068	264	525.826400000000035	44
5651	11	5528	49	678.489599999999996	14
5651	12	4713	194	1879.76050000000009	23
5651	13	6820	99	1679.60419999999999	18
5651	14	9022	60	23.0351999999999997	22
5651	15	6259	216	715.822300000000041	29
5651	16	3443	81	989.658599999999979	25
5651	17	3314	164	1337.61249999999995	18
5651	18	2243	285	1919.10709999999995	46
5651	19	4465	144	19.1210999999999984	5
5651	20	3342	138	1940.57289999999989	37
5651	21	9888	47	1913.71350000000007	3
5651	22	7665	131	1022.93470000000002	17
5651	23	9815	145	1986.17450000000008	27
5651	24	7614	262	1758.83619999999996	33
5651	25	3378	42	38.0003999999999991	31
5651	26	1227	107	1668.60860000000002	15
5651	27	2915	168	743.932900000000018	45
5651	28	9812	167	278.009099999999989	2
5651	29	4606	93	1356.00360000000001	49
5651	30	1023	41	1302.89859999999999	19
5651	31	3150	205	1678.50260000000003	29
5651	32	6275	198	1816.84830000000011	18
5651	33	6739	234	1370.69550000000004	14
5651	34	7617	93	1166.26780000000008	41
5652	1	7636	231	100.001800000000003	24
5652	2	7453	84	1180.93239999999992	44
5653	1	8567	106	814.166299999999978	36
5653	2	1500	103	1052.69550000000004	41
5653	3	5580	208	1175.55040000000008	30
5653	4	6311	39	1903.80400000000009	17
5653	5	6297	99	1125.30030000000011	21
5653	6	3328	249	1221.89460000000008	22
5653	7	9606	192	740.447000000000003	44
5653	8	2263	88	66.4979000000000013	7
5653	9	8833	9	149.137799999999999	34
5653	10	6615	205	621.038699999999949	33
5653	11	179	148	526.857300000000009	49
5653	12	1076	58	1068.44209999999998	32
5653	13	360	86	633.735300000000052	8
5653	14	7041	42	1584.10439999999994	46
5653	15	9876	65	120.937299999999993	46
5653	16	8206	261	783.494599999999991	9
5653	17	9478	194	352.208000000000027	33
5653	18	2284	219	820.490199999999959	28
5654	1	8280	264	444.794500000000028	29
5654	2	7737	253	288.467100000000016	9
5654	3	9880	46	369.205199999999991	40
5654	4	166	278	990.618000000000052	24
5654	5	2448	44	1429.7822000000001	4
5654	6	4651	175	1156.45219999999995	47
5654	7	5657	181	1464.16450000000009	38
5654	8	2508	122	1093.74050000000011	34
5654	9	2110	35	406.182200000000023	8
5654	10	3080	221	881.824200000000019	49
5654	11	5645	258	1841.00420000000008	35
5654	12	4693	286	216.539400000000001	45
5654	13	3539	215	489.162100000000009	12
5654	14	7769	221	1907.1398999999999	17
5654	15	9485	294	1582.27240000000006	24
5654	16	4695	117	1381.41190000000006	19
5654	17	4627	36	1805.42910000000006	22
5654	18	8160	125	698.171299999999974	27
5654	19	9738	186	743.696000000000026	15
5654	20	1048	213	1519.36419999999998	46
5654	21	971	128	722.002500000000055	18
5654	22	4835	105	905.615900000000011	28
5654	23	9050	166	563.112499999999955	6
5654	24	8777	26	162.425999999999988	20
5654	25	6614	292	1662.86909999999989	41
5654	26	662	226	1463.51530000000002	37
5654	27	5237	33	1634.87820000000011	14
5654	28	6493	35	1246.42309999999998	37
5654	29	8548	122	1242.71010000000001	9
5654	30	6060	202	281.102800000000002	32
5654	31	9639	104	944.827099999999973	17
5654	32	1933	270	1247.83300000000008	26
5654	33	6498	20	1757.92270000000008	37
5654	34	3713	102	1238.88550000000009	3
5654	35	639	226	457.659299999999973	36
5654	36	9981	106	779.173900000000003	25
5654	37	1071	265	588.35310000000004	12
5654	38	648	206	1740.8139000000001	45
5654	39	9481	135	1805.51479999999992	31
5654	40	3935	117	320.420799999999986	2
5654	41	4247	97	845.947199999999953	48
5654	42	3837	268	1951.9366	12
5654	43	7890	30	1060.46630000000005	30
5655	1	1828	16	512.76260000000002	36
5655	2	7226	65	438.751800000000003	37
5655	3	1576	90	306.922599999999989	24
5655	4	9364	28	1758.81570000000011	17
5655	5	2288	219	1033.48890000000006	25
5655	6	4729	43	1605.202	34
5655	7	4830	193	1241.19699999999989	43
5655	8	9121	213	987.408300000000054	23
5655	9	5992	186	341.679599999999994	24
5655	10	5988	192	528.402699999999982	14
5655	11	2854	98	892.082099999999969	31
5655	12	2609	41	1937.76990000000001	36
5655	13	4988	185	749.805600000000027	24
5655	14	4485	26	1791.51179999999999	27
5655	15	1021	178	1177.346	7
5655	16	3118	286	1756.13689999999997	40
5655	17	5106	165	1174.75559999999996	35
5655	18	3564	149	789.210900000000038	14
5655	19	4110	157	1291.53829999999994	44
5655	20	8726	156	1734.58320000000003	22
5655	21	3051	71	983.791500000000042	23
5655	22	4388	120	1938.7034000000001	18
5655	23	5893	282	185.646999999999991	13
5655	24	8582	108	1064.94190000000003	15
5655	25	786	178	350.828899999999976	48
5655	26	2270	208	1103.25739999999996	9
5655	27	3320	170	1970.27029999999991	21
5655	28	6113	80	1531.8719000000001	47
5655	29	3435	75	1224.00389999999993	39
5655	30	1064	203	1265.8297	46
5655	31	5362	123	1728.5809999999999	5
5655	32	2622	48	1212.23109999999997	31
5655	33	3974	56	109.322299999999998	38
5655	34	8781	198	1495.25829999999996	35
5655	35	336	102	329.556399999999996	39
5655	36	6220	49	897.183700000000044	38
5655	37	1808	58	1875.08739999999989	31
5655	38	1608	32	1778.74160000000006	9
5655	39	4645	10	1957.1545000000001	5
5655	40	4665	109	918.994299999999953	11
5655	41	162	93	1929.54719999999998	1
5655	42	5248	21	1283.91810000000009	27
5655	43	4025	155	1552.54549999999995	47
5655	44	4468	99	1386.44810000000007	34
5655	45	9739	50	1003.66390000000001	23
5655	46	5540	166	475.5351	30
5655	47	7454	172	1586.70319999999992	31
5655	48	1116	8	1712.89969999999994	30
5655	49	4335	77	760.625400000000013	28
5655	50	3031	20	1694.70129999999995	23
5655	51	7288	102	1903.93640000000005	45
5656	1	1828	16	1941.02119999999991	46
5656	2	2515	115	86.5645999999999987	39
5656	3	753	180	633.788599999999974	47
5656	4	5278	45	567.207499999999982	21
5656	5	7746	193	122.851500000000001	1
5656	6	7299	166	1847.57050000000004	13
5656	7	2161	133	1657.08210000000008	34
5656	8	1287	6	793.964699999999993	46
5656	9	5493	268	560.325500000000034	2
5656	10	8385	18	115.170000000000002	46
5656	11	953	109	1436.38740000000007	20
5656	12	9292	91	1297.90210000000002	14
5656	13	2637	16	568.709699999999998	22
5656	14	2148	288	1974.5483999999999	35
5656	15	4003	288	941.77030000000002	17
5656	16	9401	77	1599.65640000000008	21
5656	17	4503	180	1558.47589999999991	35
5656	18	2635	1	572.693499999999972	16
5656	19	350	230	1538.3101999999999	40
5656	20	5596	95	1838.68409999999994	16
5656	21	2254	290	1740.90910000000008	28
5656	22	2927	123	387.753399999999999	32
5656	23	2433	209	902.575799999999958	12
5656	24	1041	258	1689.79310000000009	36
5656	25	6113	64	940.504199999999969	7
5656	26	660	108	246.720699999999994	22
5656	27	6277	89	963.449600000000032	40
5656	28	314	54	143.491099999999989	28
5656	29	1766	94	1279.07690000000002	46
5656	30	8145	121	1980.82429999999999	19
5656	31	3676	61	60.7458999999999989	24
5656	32	4672	20	73.4522000000000048	22
5656	33	7020	17	238.082300000000004	14
5656	34	2910	217	851.656600000000026	29
5656	35	3762	106	258.031000000000006	24
5656	36	3631	292	1764.3587	34
5656	37	1150	73	346.509599999999978	35
5656	38	599	62	778.022699999999986	47
5656	39	3908	187	957.431299999999965	36
5656	40	7472	229	651.431299999999965	36
5656	41	2876	178	535.804399999999987	41
5656	42	3783	269	1200.06840000000011	5
5656	43	1560	2	571.247100000000046	43
5656	44	583	207	483.490700000000004	44
5656	45	3875	165	131.459699999999998	34
5656	46	7161	79	785.199200000000019	14
5656	47	352	194	1526.20389999999998	27
5656	48	365	215	793.655399999999986	48
5656	49	2295	171	604.959500000000048	23
5656	50	1617	179	577.146799999999985	6
5656	51	2745	26	323.355200000000025	11
5656	52	9309	229	56.5591000000000008	32
5657	1	577	10	444.174399999999991	28
5657	2	1222	219	1807.42370000000005	42
5657	3	192	244	925.127299999999991	35
5657	4	51	255	273.043799999999976	3
5657	5	9357	258	908.830000000000041	49
5657	6	7196	61	1446.30140000000006	5
5657	7	9312	43	1043.3134	20
5657	8	2790	267	557.586300000000051	1
5657	9	8617	8	1046.41149999999993	41
5657	10	7613	102	559.922599999999989	22
5657	11	2112	20	1053.26890000000003	20
5657	12	4864	276	1085.91560000000004	10
5657	13	1804	229	1212.63920000000007	31
5657	14	5904	193	887.618900000000053	44
5657	15	9356	166	74.9000000000000057	10
5657	16	5033	145	1810.74170000000004	3
5657	17	321	125	1147.69679999999994	45
5657	18	7767	6	1428.16260000000011	4
5657	19	1304	141	674.391799999999989	15
5657	20	2753	239	310.246600000000001	2
5657	21	6121	128	941.642699999999991	44
5657	22	8655	13	508.583700000000022	47
5657	23	2094	206	1468.5467000000001	21
5657	24	7438	85	1464.78700000000003	21
5657	25	1412	4	1433.36300000000006	6
5658	1	8098	147	1071.08999999999992	25
5658	2	473	251	544.311199999999985	3
5658	3	5566	256	543.31110000000001	35
5658	4	9866	6	884.946800000000053	19
5658	5	7248	17	1061.71630000000005	37
5658	6	8277	212	1501.49790000000007	3
5658	7	5168	213	353.382299999999987	2
5658	8	1019	17	205.785799999999995	48
5658	9	8307	155	687.010999999999967	49
5658	10	252	255	1819.96910000000003	26
5658	11	8604	99	1017.87059999999997	40
5658	12	1605	254	1663.23350000000005	25
5658	13	6712	211	753.286600000000021	41
5658	14	5479	242	482.071900000000028	26
5658	15	4340	133	1938.04590000000007	33
5658	16	7447	184	1658.31619999999998	49
5658	17	3481	74	1961.10770000000002	11
5658	18	3967	232	42.7325999999999979	49
5658	19	2779	215	496.239700000000028	43
5658	20	2735	103	1946.48340000000007	33
5658	21	5513	198	171.620000000000005	44
5658	22	5844	262	416.128699999999981	8
5658	23	6071	242	1182.47319999999991	20
5658	24	4260	154	731.456099999999992	16
5658	25	434	246	1070.1549	21
5658	26	2802	279	1819.61259999999993	41
5658	27	5558	297	868.962700000000041	42
5658	28	709	108	1504.0123000000001	46
5658	29	4835	57	541.952199999999948	39
5658	30	730	162	986.494699999999966	44
5658	31	276	219	1098.00330000000008	5
5658	32	349	88	1232.08950000000004	45
5658	33	6044	149	1832.69890000000009	23
5658	34	8140	16	596.904700000000048	41
5658	35	938	20	381.500299999999982	6
5658	36	9957	26	1723.9248	32
5658	37	4978	151	1865.44010000000003	42
5658	38	8224	94	928.793699999999944	13
5658	39	5991	281	167.552699999999987	17
5658	40	8544	23	1461.03649999999993	47
5658	41	3055	214	1322.55449999999996	30
5658	42	7988	36	991.237499999999955	3
5658	43	3371	171	919.794999999999959	34
5658	44	708	190	145.276700000000005	6
5658	45	6255	110	362.477599999999995	11
5658	46	6530	174	1405.1748	24
5658	47	4712	242	1439.98949999999991	33
5658	48	5426	61	1733.92609999999991	2
5658	49	3557	41	1795.69360000000006	2
5658	50	2016	232	1606.20949999999993	38
5658	51	7459	158	222.928400000000011	12
5658	52	9639	293	1434.95839999999998	19
5658	53	3245	254	633.890899999999988	48
5658	54	4679	42	480.032100000000014	32
5658	55	5770	1	720.506999999999948	5
5658	56	4694	103	551.977899999999977	16
5658	57	2787	125	1386.2315000000001	13
5658	58	8099	262	788.034400000000005	34
5658	59	8338	44	1862.55909999999994	3
5658	60	9326	285	1787.03749999999991	45
5658	61	809	41	591.616599999999949	44
5658	62	327	268	1518.77389999999991	43
5658	63	337	102	298.272899999999993	31
5658	64	6331	121	1077.61500000000001	20
5658	65	1742	86	1242.66219999999998	35
5658	66	8994	218	1602.14319999999998	27
5658	67	815	285	1637.3889999999999	21
5658	68	547	79	1187.45630000000006	21
5658	69	4361	50	819.448300000000017	42
5658	70	5213	23	1499.8103000000001	7
5658	71	5529	26	727.941000000000031	35
5658	72	5782	230	1662.5286000000001	38
5658	73	7847	221	957.55619999999999	26
5658	74	9017	109	338.470799999999997	29
5658	75	4125	231	1094.73119999999994	43
5658	76	1115	118	291.480700000000013	1
5658	77	9905	7	1710.84359999999992	24
5658	78	4888	100	572.440100000000029	32
5658	79	9375	12	727.495099999999979	33
5658	80	6579	25	1295.88679999999999	10
5658	81	4578	73	948.807599999999979	18
5658	82	3036	115	483.920200000000023	38
5658	83	4478	232	983.880499999999984	41
5658	84	7850	45	943.215000000000032	45
5658	85	4403	253	728.720800000000054	7
5659	1	4926	171	18.5349000000000004	49
5659	2	5563	114	214.754300000000001	2
5659	3	2106	185	111.133399999999995	3
5659	4	4743	36	128.153500000000008	31
5659	5	4797	219	209.143799999999999	40
5659	6	6541	190	1475.61220000000003	43
5659	7	3313	79	1218.53939999999989	37
5659	8	1214	47	364.387499999999989	9
5659	9	4679	115	881.59839999999997	7
5659	10	7643	190	721.370999999999981	14
5659	11	2521	213	591.20010000000002	30
5659	12	7001	295	304.027300000000025	38
5659	13	7611	50	1253.92000000000007	12
5659	14	8262	226	646.6173	40
5659	15	7861	38	1236.17750000000001	26
5659	16	2282	23	409.548099999999977	4
5659	17	9870	209	715.93769999999995	12
5659	18	5677	262	1424.64650000000006	32
5659	19	1832	21	1746.59439999999995	24
5659	20	3572	31	1444.11359999999991	48
5659	21	8782	159	1769.49180000000001	39
5659	22	5530	57	106.957499999999996	28
5659	23	9333	131	155.41810000000001	20
5659	24	9898	216	1507.20779999999991	28
5659	25	4925	181	1388.64689999999996	35
5659	26	3628	86	1953.36740000000009	19
5659	27	5342	2	308.387200000000007	12
5659	28	1416	44	1030.67409999999995	26
5659	29	5462	163	104.263499999999993	46
5659	30	4419	115	398.117200000000025	26
5659	31	902	27	519.182800000000043	9
5659	32	9012	259	1889.24340000000007	46
5659	33	5560	142	397.131500000000017	23
5659	34	2515	90	136.017899999999997	10
5659	35	6036	141	1502.5012999999999	15
5659	36	6020	198	1917.5601999999999	11
5659	37	9701	115	510.028399999999976	36
5659	38	4329	118	1235.91229999999996	1
5659	39	1843	282	133.032999999999987	4
5659	40	7003	60	1954.17609999999991	42
5659	41	4691	113	1184.22579999999994	22
5659	42	3803	83	1812.58829999999989	10
5659	43	6626	21	297.981299999999976	18
5659	44	2407	68	394.280899999999974	13
5659	45	7057	235	37.2661999999999978	49
5659	46	9547	286	1894.34979999999996	27
5659	47	7322	15	1840.44779999999992	3
5659	48	1318	273	165.107900000000001	23
5659	49	857	163	1807.48530000000005	8
5659	50	3412	164	1096.02919999999995	8
5660	1	8751	66	103.872500000000002	41
5660	2	1731	63	1426.78719999999998	31
5660	3	1554	113	1728.24720000000002	34
5660	4	2267	161	1174.72080000000005	22
5660	5	974	289	640.0702	5
5660	6	9038	168	976.523599999999988	32
5660	7	8105	26	1299.202	23
5660	8	4877	208	1312.30240000000003	29
5660	9	6253	175	289.717300000000023	24
5660	10	8551	293	25.6481999999999992	34
5660	11	7994	232	1304.91920000000005	29
5660	12	3644	53	617.865400000000022	22
5660	13	9811	265	311.119000000000028	17
5660	14	6903	180	1213.28649999999993	21
5660	15	3354	208	1868.83449999999993	30
5660	16	1652	291	726.505199999999945	42
5660	17	8118	78	473.114300000000014	47
5660	18	7668	248	668.614100000000008	40
5660	19	460	158	173.386200000000002	1
5660	20	6370	218	1064.16889999999989	41
5660	21	7234	124	1536.05089999999996	31
5660	22	9760	136	1649.7672	33
5660	23	2067	230	1732.58339999999998	40
5660	24	6740	55	829.626700000000028	19
5660	25	3633	65	332.488699999999994	21
5660	26	7682	139	577.946299999999951	9
5660	27	394	185	1563.62650000000008	14
5660	28	659	13	869.124199999999973	39
5660	29	5126	59	554.901100000000042	25
5660	30	9555	296	775.768299999999954	33
5660	31	1380	138	793.656899999999951	18
5660	32	5894	228	909.077199999999948	29
5660	33	7509	288	1484.12519999999995	20
5660	34	6783	73	1165.40969999999993	34
5660	35	3849	240	1596.08789999999999	40
5660	36	1358	144	1421.4670000000001	23
5660	37	6222	283	364.590399999999988	49
5660	38	8878	44	1896.44990000000007	47
5660	39	2746	295	37.2359999999999971	12
5660	40	3988	297	1313.39210000000003	37
5660	41	9771	94	1628.16450000000009	10
5660	42	4789	103	1360.17280000000005	1
5660	43	1958	112	1824.3732	22
5660	44	4754	177	468.254200000000026	20
5660	45	8802	290	1441.97900000000004	12
5660	46	5717	282	1122.08899999999994	14
5660	47	7494	91	436.723400000000026	22
5660	48	7563	233	259.412199999999984	6
5660	49	9193	149	273.759700000000009	16
5660	50	7935	242	1221.9384	26
5660	51	3994	152	882.716499999999996	37
5660	52	4681	234	124.547399999999996	25
5660	53	8530	202	191.665199999999999	10
5660	54	6468	126	1913.39190000000008	42
5660	55	3991	122	1233.23000000000002	36
5660	56	4434	109	1175.00839999999994	2
5660	57	8107	137	1638.51960000000008	32
5660	58	810	138	1805.95100000000002	8
5660	59	3090	129	1114.6083000000001	7
5660	60	6058	105	900.374199999999973	5
5660	61	5026	80	681.196900000000028	1
5660	62	8903	134	1148.73000000000002	37
5660	63	9748	260	1225.38310000000001	4
5660	64	3042	73	232.640600000000006	20
5660	65	5481	267	1168.83969999999999	45
5660	66	3416	288	483.150800000000004	7
5660	67	9645	135	1795.53980000000001	17
5660	68	901	104	1548.85419999999999	5
5660	69	2563	6	1851.29960000000005	4
5660	70	9254	92	1595.92669999999998	47
5660	71	6541	60	1483.14249999999993	17
5660	72	9514	248	1778.83269999999993	35
5660	73	3685	224	1389.23289999999997	3
5660	74	5797	105	1594.86449999999991	16
5660	75	5757	94	37.004800000000003	47
5660	76	7460	207	266.675700000000006	17
5660	77	5217	254	1600.91759999999999	17
5660	78	6051	293	1493.86419999999998	48
5660	79	6683	87	1218.57999999999993	36
5660	80	3414	15	1628.9371000000001	15
5660	81	9385	237	1881.5938000000001	7
5660	82	3925	271	482.190499999999986	27
5660	83	8677	29	33.1422999999999988	45
5660	84	8239	127	903.750800000000027	33
5661	1	274	256	1321.15830000000005	16
5661	2	2140	280	678.129999999999995	37
5661	3	401	245	1931.67740000000003	45
5661	4	4330	171	314.717199999999991	26
5661	5	1162	92	391.03649999999999	29
5661	6	684	161	896.285200000000032	31
5661	7	1012	233	921.418300000000045	28
5661	8	5985	6	1047.6543999999999	19
5661	9	9083	228	1655.78960000000006	13
5661	10	2795	94	62.0748000000000033	5
5661	11	9932	17	1730.06960000000004	15
5661	12	8945	239	1115.53369999999995	5
5661	13	2060	10	152.258900000000011	22
5661	14	1981	298	1166.70640000000003	30
5661	15	5054	40	1711.90830000000005	25
5661	16	1365	77	150.107900000000001	45
5661	17	7111	187	1432.38779999999997	46
5661	18	5946	86	1957.91779999999994	48
5661	19	9413	297	175.502399999999994	23
5661	20	899	89	457.8596	15
5661	21	9180	242	1452.25839999999994	26
5661	22	9726	119	762.074799999999982	26
5661	23	5619	169	1614.70779999999991	32
5661	24	3363	35	134.586000000000013	40
5661	25	2540	273	251.321899999999999	1
5661	26	2175	261	226.582400000000007	46
5661	27	4203	204	107.775300000000001	34
5661	28	6477	221	1034.06889999999999	21
5661	29	81	253	703.712400000000002	33
5661	30	6348	238	303.178699999999992	48
5661	31	77	53	1924.43049999999994	19
5661	32	6410	259	26.5771000000000015	26
5661	33	6978	1	180.264900000000011	25
5661	34	7293	187	1851.00440000000003	39
5661	35	610	64	1595.50029999999992	38
5661	36	1415	61	244.928899999999999	25
5661	37	7874	1	1484.36449999999991	43
5661	38	31	120	481.216000000000008	9
5661	39	2811	245	291.968399999999974	8
5661	40	5244	88	1403.79379999999992	6
5661	41	6198	47	1929.68299999999999	8
5661	42	2407	297	1738.66519999999991	36
5661	43	4837	166	483.519900000000007	25
5662	1	179	237	1996.13419999999996	34
5662	2	3607	117	777.795600000000036	27
5662	3	6565	92	153.242899999999992	27
5662	4	9898	65	726.184999999999945	10
5662	5	7251	112	226.364699999999999	39
5662	6	9511	236	98.6329999999999956	35
5662	7	5368	49	1057.62100000000009	16
5662	8	8923	86	104.436999999999998	21
5662	9	729	41	1239.81909999999993	22
5662	10	4277	229	271.831900000000019	45
5662	11	5685	246	1027.94560000000001	5
5662	12	4872	1	701.617799999999988	16
5662	13	3065	273	1081.11740000000009	36
5662	14	2155	209	1191.12429999999995	15
5662	15	7328	292	379.121800000000007	46
5662	16	8497	297	896.317000000000007	37
5662	17	1930	235	1438.44959999999992	37
5662	18	3183	117	478.921199999999999	45
5662	19	9134	214	691.18629999999996	9
5662	20	6528	69	591.54219999999998	20
5662	21	5304	47	1766.75160000000005	31
5662	22	594	95	1277.17869999999994	34
5662	23	7072	95	1245.32670000000007	7
5662	24	4236	287	643.315200000000004	46
5662	25	4518	226	1014.26390000000004	39
5662	26	7418	192	1688.74289999999996	1
5662	27	901	104	294.580600000000004	36
5662	28	3797	41	1531.69470000000001	20
5662	29	7335	128	103.244200000000006	43
5662	30	9584	190	1897.82819999999992	8
5662	31	3563	88	1392.39830000000006	42
5662	32	7438	89	305.478700000000003	42
5662	33	1089	32	331.310900000000004	11
5662	34	2858	181	259.867500000000007	9
5662	35	6630	172	1029.30140000000006	3
5662	36	972	202	407.637900000000002	26
5662	37	8745	161	706.85450000000003	43
5662	38	8197	17	1594.63349999999991	19
5662	39	9747	13	1861.08909999999992	47
5662	40	2613	143	204.016899999999993	16
5662	41	2574	72	320.056699999999978	10
5662	42	3400	216	981.316000000000031	26
5662	43	8803	11	447.705399999999997	31
5662	44	8292	64	1857.7222999999999	10
5662	45	2383	64	1678.6536000000001	39
5662	46	9309	283	121.118799999999993	47
5662	47	4308	29	1424.24980000000005	25
5662	48	7148	4	591.809700000000021	6
5662	49	7405	226	630.417800000000057	39
5662	50	1150	19	660.767200000000003	39
5662	51	6766	22	1340.51279999999997	19
5662	52	3460	273	464.03370000000001	40
5662	53	1777	191	286.584900000000005	17
5662	54	1987	104	302.54219999999998	46
5662	55	2074	252	1046.64499999999998	43
5662	56	2577	95	1341.09269999999992	5
5662	57	6163	282	1685.71329999999989	10
5662	58	7085	141	1343.12910000000011	28
5662	59	9640	126	570.713399999999979	25
5662	60	5456	62	1790.05850000000009	36
5662	61	4419	73	837.982499999999959	4
5662	62	6813	188	1255.97769999999991	8
5662	63	1340	155	1834.12020000000007	31
5662	64	6014	85	754.814499999999953	25
5663	1	8744	260	1854.00839999999994	10
5663	2	6365	125	719.514800000000037	25
5663	3	6805	230	86.9633999999999929	26
5663	4	6259	121	1586.80400000000009	45
5663	5	6722	141	858.411299999999983	26
5663	6	4557	47	1952.82050000000004	46
5663	7	900	267	1281.88069999999993	40
5663	8	4760	35	835.595800000000054	15
5663	9	4641	63	1593.47720000000004	41
5663	10	804	284	1278.21430000000009	14
5663	11	4629	117	1051.80079999999998	28
5663	12	143	192	1682.96499999999992	1
5663	13	9606	73	1023.47760000000005	7
5663	14	4319	34	1259.33249999999998	45
5663	15	5150	163	1471.11550000000011	25
5663	16	991	252	1549.53909999999996	39
5663	17	4081	94	441.928099999999972	28
5663	18	7293	209	333.218700000000013	35
5663	19	6664	241	716.111300000000028	3
5663	20	1013	291	1096.10560000000009	9
5663	21	3172	280	909.750599999999963	6
5663	22	8670	65	623.151100000000042	46
5663	23	1212	204	1267.5005000000001	45
5663	24	795	290	1494.55279999999993	48
5663	25	8585	221	822.9375	5
5663	26	8018	91	1685.1739	38
5663	27	5841	221	84.1835999999999984	17
5663	28	3605	192	955.628900000000044	45
5664	1	8100	236	1878.46010000000001	15
5664	2	3214	261	691.023699999999963	47
5664	3	1255	143	857.923700000000053	20
5664	4	5817	49	127.283600000000007	46
5664	5	3185	252	1851.27050000000008	3
5664	6	3506	154	449.473099999999988	25
5664	7	3654	182	1806.45299999999997	48
5664	8	3910	69	498.118499999999983	22
5664	9	158	219	1215.19290000000001	35
5664	10	200	150	1463.7663	37
5664	11	7373	171	1213.74379999999996	33
5664	12	501	58	752.363799999999969	43
5664	13	7753	151	512.971300000000042	23
5664	14	7712	41	102.233699999999999	11
5664	15	7811	16	586.727499999999964	31
5664	16	1968	125	903.868399999999951	28
5664	17	8961	228	1583.66840000000002	36
5664	18	5893	24	527.486700000000042	8
5664	19	5838	204	1882.05230000000006	30
5664	20	1213	251	1909.67920000000004	29
5664	21	4947	77	1408.11069999999995	36
5664	22	1983	167	1310.1074000000001	42
5664	23	3965	38	1539.2491	35
5664	24	1170	65	829.670899999999961	14
5664	25	1442	263	1688.00600000000009	16
5664	26	6980	201	1981.61930000000007	13
5664	27	5712	237	340.814300000000003	24
5664	28	204	67	439.510600000000011	25
5664	29	1221	1	1425.46489999999994	39
5664	30	4849	154	1324.36519999999996	7
5664	31	5192	235	1869.67869999999994	13
5664	32	8233	252	308.567799999999977	27
5664	33	869	166	1899.92010000000005	5
5664	34	2912	23	1728.22129999999993	45
5664	35	990	221	1991.2168999999999	20
5664	36	4201	54	1662.95260000000007	7
5664	37	6682	261	468.845500000000015	37
5664	38	6005	89	814.413599999999974	37
5664	39	1830	258	1257.03070000000002	13
5664	40	8743	70	1447.67039999999997	46
5664	41	82	232	691.801399999999944	44
5664	42	6058	0	1707.29449999999997	20
5664	43	5554	65	482.036800000000028	1
5664	44	442	55	1618.43319999999994	39
5664	45	5990	219	1319.66920000000005	24
5664	46	3567	39	958.421399999999949	42
5664	47	6005	182	1687.49340000000007	36
5664	48	7343	299	489.093099999999993	44
5664	49	4910	299	1070.9369999999999	20
5664	50	8994	119	1800.56150000000002	37
5664	51	7098	128	480.649299999999982	16
5664	52	2958	252	43.4294999999999973	11
5664	53	2634	1	670.816699999999969	12
5664	54	9573	164	1833.70049999999992	48
5664	55	9706	175	889.455100000000016	45
5664	56	301	138	1024.1425999999999	19
5664	57	8270	157	1634.44499999999994	11
5664	58	2862	21	80.205299999999994	41
5664	59	6205	28	1177.2983999999999	49
5664	60	3243	55	758.404099999999971	12
5664	61	7889	217	840.690900000000056	36
5664	62	9116	125	189.985700000000008	34
5664	63	4352	247	1396.73839999999996	31
5664	64	8264	283	1002.53470000000004	21
5664	65	9717	139	1765.67090000000007	34
5664	66	2387	192	952.033999999999992	34
5664	67	5037	143	217.692100000000011	9
5664	68	5394	245	1526.2518	2
5664	69	5179	33	451.116899999999987	42
5664	70	8816	125	95.9968999999999966	14
5665	1	39	186	525.654999999999973	36
5665	2	8439	279	1058.81009999999992	49
5665	3	375	39	1805.40910000000008	3
5665	4	11	213	1194.47019999999998	21
5665	5	871	61	1459.30390000000011	24
5665	6	5489	1	1464.24180000000001	17
5665	7	6500	84	313.715199999999982	13
5665	8	6029	128	775.506399999999985	32
5665	9	7089	242	259.944700000000012	19
5665	10	551	219	881.950399999999945	8
5665	11	7221	109	961.906700000000001	29
5665	12	6380	43	1894.08639999999991	18
5665	13	5127	59	514.503500000000031	20
5665	14	1278	98	16.0901999999999994	7
5665	15	3147	224	1670.80320000000006	30
5665	16	7580	271	1435.82410000000004	33
5665	17	6039	227	161.211099999999988	20
5665	18	4563	161	616.687199999999962	25
5665	19	2807	279	20.8558999999999983	24
5665	20	7457	254	914.941599999999994	25
5665	21	9173	22	634.753299999999967	41
5665	22	6431	137	1350.58429999999998	33
5665	23	6945	160	21.8634999999999984	17
5665	24	1058	40	1729.11380000000008	30
5665	25	8901	212	906.9452	33
5665	26	4049	30	358.198199999999986	49
5665	27	5624	192	1438.7364	17
5665	28	6829	180	477.541699999999992	21
5665	29	4913	113	884.877899999999954	13
5665	30	671	269	775.881999999999948	24
5665	31	3656	207	1077.05950000000007	26
5665	32	4045	140	326.470000000000027	24
5665	33	6807	252	596.553999999999974	10
5665	34	4654	186	807.397299999999973	14
5665	35	2533	254	990.087099999999964	43
5665	36	3706	153	93.8842999999999961	6
5665	37	7072	54	951.354600000000005	37
5665	38	446	201	967.052500000000009	45
5665	39	9311	157	522.760499999999979	2
5665	40	8448	262	762.908300000000054	38
5665	41	2828	94	1292.11609999999996	15
5665	42	6731	147	78.5879999999999939	14
5665	43	7685	120	1437.50569999999993	41
5665	44	9874	133	1900.73810000000003	6
5665	45	6298	231	1936.69440000000009	25
5666	1	1044	244	1382.30539999999996	27
5666	2	1484	299	669.651200000000017	49
5666	3	7324	274	1552.3463999999999	19
5666	4	3482	113	368.242399999999975	36
5666	5	1156	241	1215.28909999999996	46
5666	6	7724	269	358.644299999999987	20
5666	7	5877	280	1110.2315000000001	22
5666	8	9141	294	512.231800000000021	32
5666	9	1270	176	954.198200000000043	48
5667	1	2242	159	1911.69389999999999	49
5667	2	3450	148	1723.13030000000003	27
5667	3	9451	198	985.8048	49
5667	4	7430	167	1298.57230000000004	25
5668	1	4610	194	1545.14630000000011	47
5668	2	4125	103	386.908900000000017	33
5668	3	4583	222	1067.84529999999995	47
5668	4	1503	106	387.589499999999987	33
5668	5	1907	180	248.486799999999988	25
5668	6	5964	246	1311.5806	41
5668	7	4717	246	854.220100000000002	29
5668	8	3589	286	164.998099999999994	9
5668	9	4102	287	1439.35660000000007	38
5668	10	6237	153	764.009900000000016	23
5668	11	1778	45	84.9291000000000054	41
5668	12	6847	197	437.215100000000007	11
5668	13	1665	158	1220.32330000000002	17
5668	14	7522	101	148.4863	10
5668	15	2135	262	1591.50949999999989	41
5668	16	9601	179	884.657400000000052	35
5668	17	1811	253	1894.38249999999994	8
5668	18	2431	275	1184.85580000000004	42
5668	19	8795	230	1795.49569999999994	12
5668	20	6521	299	1960.72739999999999	38
5668	21	3398	137	76.7271999999999963	7
5668	22	108	281	1919.55960000000005	43
5668	23	7786	85	1997.03960000000006	22
5668	24	3328	124	388.142699999999991	13
5668	25	3576	246	34.2316999999999965	37
5668	26	9187	166	1971.9982	41
5668	27	890	22	1570.78850000000011	31
5668	28	3305	74	1308.65380000000005	39
5668	29	1333	203	448.665399999999977	33
5668	30	566	23	17.6488000000000014	24
5668	31	7495	215	119.052300000000002	42
5668	32	363	73	888.580500000000029	2
5668	33	4419	215	1771.97000000000003	42
5668	34	2619	13	413.41719999999998	44
5668	35	6494	190	1847.58140000000003	11
5668	36	6420	283	115.576999999999998	15
5668	37	4584	163	416.081099999999992	13
5668	38	3268	270	200.093899999999991	37
5668	39	3302	171	513.838300000000004	32
5668	40	211	101	736.229299999999967	10
5668	41	2002	48	1808.74350000000004	35
5668	42	7341	90	401.512900000000002	36
5668	43	7786	95	1667.66730000000007	43
5668	44	8076	210	347.006399999999985	42
5669	1	742	212	1928.55700000000002	18
5669	2	3261	83	190.591700000000003	20
5669	3	1404	167	791.566599999999994	38
5669	4	6508	112	236.828300000000013	40
5669	5	28	250	1018.57780000000002	13
5669	6	6456	68	957.497799999999984	12
5669	7	1204	272	1681.59030000000007	8
5669	8	8420	68	1354.53760000000011	44
5669	9	897	238	1294.11480000000006	20
5669	10	8464	222	116.340999999999994	46
5669	11	7717	72	1427.11689999999999	32
5669	12	7244	247	1988.98739999999998	24
5669	13	5382	18	1567.43869999999993	24
5669	14	2566	166	699.665499999999952	9
5669	15	6297	225	1811.16139999999996	45
5669	16	6011	16	1336.93190000000004	3
5669	17	5064	86	1500.06220000000008	47
5670	1	7123	13	222.660899999999998	25
5670	2	4583	92	386.117999999999995	13
5670	3	8952	56	1955.50160000000005	37
5670	4	3693	171	326.106100000000026	30
5670	5	4757	99	390.01339999999999	6
5670	6	9976	278	924.328800000000001	16
5670	7	5614	178	910.525399999999991	48
5670	8	9850	260	1845.09619999999995	16
5670	9	6237	165	1226.58760000000007	40
5670	10	1843	247	1923.09249999999997	44
5670	11	1573	113	649.032500000000027	30
5670	12	4637	137	1599.46980000000008	4
5670	13	7585	106	1364.85519999999997	4
5670	14	7078	232	1972.08429999999998	47
5670	15	1038	164	1876.81610000000001	43
5670	16	3429	243	1091.9661000000001	4
5670	17	583	145	1990.16300000000001	48
5670	18	5209	179	952.530600000000049	42
5671	1	9211	174	1289.69730000000004	46
5671	2	3697	30	1564.54259999999999	28
5671	3	7061	175	1261.09120000000007	41
5671	4	4448	245	1553.42570000000001	39
5671	5	6270	258	546.132200000000012	11
5671	6	6436	202	1006.2133	44
5671	7	9274	256	42.4119000000000028	22
5671	8	1557	62	495.913900000000012	18
5671	9	8703	27	857.082700000000045	3
5671	10	8939	218	1719.11750000000006	37
5671	11	9724	142	1375.79430000000002	49
5671	12	9410	159	1912.49710000000005	46
5671	13	8062	247	63.8010000000000019	23
5671	14	4235	191	1464.41489999999999	28
5671	15	6637	298	720.029800000000023	17
5671	16	4487	131	1963.33930000000009	28
5671	17	5555	247	1873.41360000000009	23
5671	18	7291	55	1646.25240000000008	11
5671	19	657	255	302.71629999999999	25
5671	20	6683	98	1439.86249999999995	39
5671	21	1579	126	1122.4076	38
5671	22	5755	1	192.016300000000001	20
5671	23	7899	203	204.293800000000005	12
5672	1	3359	100	377.930799999999977	16
5672	2	1289	121	1880.84590000000003	10
5672	3	4608	278	1491.41769999999997	16
5672	4	9410	97	1717.47499999999991	48
5672	5	936	211	614.603700000000003	49
5672	6	2226	38	1540.83349999999996	23
5672	7	3794	281	1851.38689999999997	2
5672	8	8029	40	1484.01510000000007	32
5672	9	3452	188	827.660300000000007	3
5672	10	6640	201	1592.1065000000001	28
5672	11	8452	180	1346.32850000000008	22
5672	12	146	202	37.4091999999999985	21
5672	13	8414	110	1178.04050000000007	25
5672	14	2586	231	204.916300000000007	41
5672	15	6492	133	787.322000000000003	49
5672	16	6685	151	1137.6090999999999	39
5672	17	619	123	623.226900000000001	2
5672	18	4973	142	1888.84889999999996	23
5672	19	7660	173	1464.3900000000001	11
5672	20	631	120	1388.67270000000008	26
5672	21	1988	135	1632.37380000000007	6
5672	22	8375	289	1454.74170000000004	10
5672	23	6058	115	1613.4405999999999	46
5672	24	1612	77	468.044600000000003	12
5672	25	6985	174	1074.25070000000005	37
5672	26	3801	112	216.125599999999991	25
5672	27	9854	76	855.342599999999948	24
5672	28	4149	51	1523.36509999999998	37
5672	29	7533	228	29.5948999999999991	32
5672	30	1671	109	944.9923	11
5672	31	155	76	606.431500000000028	3
5672	32	9124	61	903.139999999999986	47
5672	33	4426	70	1637.92859999999996	23
5672	34	6823	13	578.872700000000009	12
5672	35	4530	86	1276.58050000000003	13
5672	36	4052	119	888.048000000000002	6
5672	37	150	170	399.327400000000011	16
5672	38	9148	281	668.213600000000042	1
5672	39	9201	107	140.448800000000006	34
5672	40	474	3	144.407399999999996	35
5672	41	3129	249	1993.12820000000011	37
5672	42	8368	201	386.771599999999978	48
5672	43	9495	109	901.515099999999961	3
5672	44	5591	43	213.106599999999986	19
5672	45	5203	198	494.717199999999991	22
5672	46	3927	166	1652.73199999999997	2
5672	47	8525	125	718.099600000000009	6
5672	48	9383	16	1154.27880000000005	42
5672	49	5064	126	1301.36359999999991	46
5672	50	62	58	1069.57099999999991	20
5672	51	1178	209	286.257499999999993	30
5672	52	1724	149	1455.01880000000006	34
5672	53	8629	298	887.348499999999945	17
5672	54	733	67	1007.78049999999996	9
5672	55	1748	91	1773.10179999999991	36
5672	56	7445	68	174.576300000000003	39
5672	57	5639	70	718.545799999999986	29
5672	58	671	151	989.486200000000053	42
5672	59	4095	294	1190.64300000000003	16
5672	60	1410	37	357.472699999999975	31
5672	61	8307	178	1045.75800000000004	25
5672	62	9787	251	258.828100000000006	3
5672	63	4981	109	1565.84390000000008	14
5672	64	4829	139	1085.39049999999997	48
5672	65	8887	49	1932.13429999999994	18
5673	1	8028	128	309.561800000000005	46
5673	2	7353	13	486.95780000000002	16
5673	3	177	21	1002.31029999999998	47
5673	4	5938	19	880.330299999999966	39
5673	5	1930	70	1976.5652	39
5673	6	1362	26	115.743899999999996	29
5673	7	1547	57	1763.06950000000006	23
5673	8	6873	294	531.455600000000004	11
5673	9	4932	25	720.575600000000009	20
5673	10	7227	213	215.799800000000005	8
5673	11	7699	74	1431.38190000000009	38
5674	1	6810	135	1116.23780000000011	40
5674	2	7028	70	1589.34780000000001	36
5674	3	7081	2	1910.62899999999991	35
5674	4	969	128	1637.01829999999995	46
5674	5	4606	283	766.989199999999983	48
5674	6	9141	139	1229.18849999999998	13
5674	7	6913	274	1141.45779999999991	18
5674	8	5025	65	863.41719999999998	15
5674	9	587	199	1638.53809999999999	5
5674	10	6832	132	192.261899999999997	19
5674	11	9356	253	229.786399999999986	1
5674	12	5957	283	19.5078999999999994	4
5674	13	6222	235	1193.23340000000007	43
5674	14	6328	82	186.985899999999987	33
5674	15	7672	169	796.192199999999957	10
5674	16	5335	280	700.52660000000003	29
5674	17	4045	4	193.004899999999992	24
5674	18	9573	284	1138.74140000000011	27
5674	19	4331	5	1536.08349999999996	37
5674	20	6071	247	202.323299999999989	9
5674	21	7386	272	1496.26019999999994	12
5674	22	8468	247	1709.78430000000003	18
5674	23	5230	193	1028.89769999999999	9
5674	24	5385	262	51.8192999999999984	26
5674	25	1213	272	789.093499999999949	45
5674	26	9599	267	848.701800000000048	12
5674	27	3446	183	588.11080000000004	43
5674	28	2557	210	1850.54140000000007	14
5674	29	8153	113	590.080500000000029	16
5674	30	2106	190	515.166900000000055	29
5674	31	5268	127	1407.53320000000008	14
5674	32	2326	40	1048.45129999999995	17
5674	33	6638	142	166.272099999999995	46
5674	34	3380	291	1223.97710000000006	3
5674	35	6270	123	293.603700000000003	20
5674	36	3568	64	640.03309999999999	38
5674	37	5149	116	69.6251000000000033	11
5674	38	1460	109	1961.41619999999989	23
5674	39	4567	236	1342.19010000000003	45
5674	40	9219	90	681.226499999999987	26
5674	41	830	242	1361.23250000000007	5
5674	42	6046	77	1601.702	13
5674	43	2035	245	1808.50520000000006	10
5674	44	7352	9	1505.0331000000001	23
5674	45	1849	247	181.003899999999987	21
5674	46	4068	216	461.153200000000027	11
5674	47	1619	56	1873.96049999999991	7
5674	48	9601	236	1755.45700000000011	18
5674	49	8483	116	37.7413000000000025	16
5674	50	2519	132	1628.0277000000001	7
5674	51	7974	266	1885.61349999999993	34
5674	52	796	61	641.941500000000019	14
5674	53	9914	274	921.912299999999959	13
5674	54	7393	162	692.44500000000005	12
5674	55	1180	227	33.5135999999999967	20
5674	56	3096	277	333.696599999999989	6
5674	57	6140	201	1159.45029999999997	41
5674	58	3540	187	1894.02680000000009	20
5674	59	1147	207	695.495599999999968	2
5674	60	2990	282	1806.9860000000001	18
5674	61	7390	144	1411.24250000000006	1
5674	62	948	152	367.792399999999986	4
5674	63	454	273	1912.81780000000003	13
5674	64	5992	281	878.121700000000033	38
5674	65	6248	226	902.358699999999999	2
5674	66	609	108	1403.4867999999999	31
5674	67	9739	295	1481.60310000000004	36
5675	1	5588	136	1554.1271999999999	32
5675	2	7471	32	1509.92270000000008	16
5675	3	9248	88	988.19380000000001	10
5675	4	5984	117	736.654599999999959	23
5675	5	2776	279	1244.67669999999998	5
5675	6	7837	170	1306.74489999999992	4
5675	7	7001	242	236.450500000000005	30
5675	8	5858	47	937.681900000000041	13
5675	9	6125	229	1781.23309999999992	31
5675	10	1331	266	631.430500000000052	7
5675	11	7463	212	668.172900000000027	3
5675	12	7103	36	167.510999999999996	5
5675	13	7550	256	1150.39840000000004	5
5675	14	7854	219	1571.83670000000006	9
5675	15	2301	101	977.921900000000051	5
5675	16	3062	129	186.289199999999994	41
5675	17	7638	168	1691.65920000000006	45
5675	18	7045	61	131.678100000000001	48
5675	19	8161	75	1984.48980000000006	37
5675	20	6893	34	245.217099999999988	17
5675	21	9007	132	204.691000000000003	25
5675	22	7843	293	981.866200000000049	33
5675	23	31	80	1616.85040000000004	30
5675	24	4817	19	796.76909999999998	13
5675	25	6611	197	1885.14940000000001	35
5675	26	5925	6	561.9529	13
5675	27	1790	144	1031.17630000000008	17
5675	28	7990	256	1084.30580000000009	42
5675	29	4753	50	1563.28780000000006	42
5675	30	8015	287	688.5154	28
5675	31	3483	273	814.2971	13
5675	32	7276	201	975.296600000000012	5
5675	33	8713	14	666.56899999999996	40
5675	34	1729	173	998.497700000000009	22
5675	35	629	296	1742.30169999999998	44
5675	36	2790	175	1549.63740000000007	9
5675	37	2614	105	1592.59519999999998	31
5675	38	8101	266	702.311799999999948	31
5675	39	5005	217	204.42179999999999	7
5675	40	9287	190	1142.94730000000004	32
5675	41	5806	85	1917.31449999999995	46
5675	42	6337	26	1554.37439999999992	4
5675	43	9801	71	1364.60100000000011	32
5675	44	3921	30	1332.5915	28
5675	45	8548	59	63.808799999999998	47
5675	46	508	298	1882.46060000000011	22
5675	47	834	69	474.915999999999997	1
5675	48	7461	136	1160.6851999999999	46
5675	49	131	186	1342.4976999999999	31
5675	50	1125	165	1431.49319999999989	32
5675	51	6844	11	1013.68920000000003	36
5675	52	6409	128	1638.61300000000006	20
5675	53	5072	27	43.8937000000000026	14
5675	54	265	277	496.579200000000014	25
5675	55	9918	51	641.662500000000023	42
5675	56	3381	10	1378.65460000000007	31
5675	57	6004	32	1321.47499999999991	21
5675	58	8944	255	158.08250000000001	37
5675	59	2215	229	574.536399999999958	42
5675	60	2365	201	1151.22119999999995	49
5675	61	7630	56	528.744800000000055	49
5675	62	5284	234	1155.38059999999996	21
5675	63	5244	116	1218.2373	46
5675	64	1894	7	494.458300000000008	45
5675	65	4815	207	999.79970000000003	30
5675	66	4678	160	1681.78829999999994	24
5675	67	5579	136	1953.36819999999989	49
5675	68	5641	11	439.224400000000003	7
5675	69	3424	155	1686.65660000000003	9
5675	70	167	75	336.308499999999981	26
5675	71	8390	216	1168.39740000000006	2
5675	72	5250	285	1509.99849999999992	27
5675	73	6440	294	1058.85400000000004	22
5675	74	1488	162	1574.45610000000011	46
5675	75	8521	10	42.0889999999999986	11
5677	1	6737	218	952.18240000000003	41
5677	2	2049	239	1764.29410000000007	7
5677	3	3865	262	769.30600000000004	34
5677	4	5410	50	910.067499999999995	24
5677	5	5917	158	53.0728000000000009	33
5677	6	1498	59	694.375599999999963	34
5677	7	7415	277	580.436599999999999	38
5677	8	4156	227	1896.8110999999999	19
5677	9	5027	26	1853.2523000000001	44
5677	10	2786	252	782.671699999999987	38
5677	11	246	93	716.158999999999992	3
5677	12	2361	12	111.591499999999996	34
5677	13	5170	40	1423.93759999999997	15
5677	14	9368	22	830.11099999999999	13
5677	15	7753	112	708.527299999999968	26
5677	16	313	201	1873.81259999999997	26
5677	17	38	70	710.485000000000014	35
5677	18	3979	230	1763.20180000000005	23
5677	19	4902	200	1888.75029999999992	20
5677	20	1187	63	1282.48060000000009	28
5677	21	3159	193	124.925899999999999	31
5677	22	9334	185	1720.77909999999997	34
5677	23	5680	98	544.55499999999995	34
5677	24	6451	170	1598.93900000000008	22
5677	25	2978	108	996.458300000000008	25
5677	26	4811	288	36.4260000000000019	38
5677	27	5608	217	1332.9683	29
5677	28	3974	184	411.799500000000023	38
5677	29	5424	244	1185.0018	26
5677	30	9820	220	412.968299999999999	33
5677	31	5483	148	1091.71929999999998	46
5677	32	6364	159	613.325900000000047	6
5677	33	1301	254	1097.35840000000007	33
5677	34	7528	94	1132.70489999999995	5
5677	35	6373	71	172.974400000000003	28
5677	36	1092	277	302.440600000000018	31
5677	37	8825	225	1380.8599999999999	33
5677	38	2487	262	1601.70190000000002	22
5677	39	1971	115	1634.23980000000006	33
5677	40	912	110	1750.96949999999993	37
5677	41	8416	56	102.209100000000007	1
5677	42	2340	134	1544.83429999999998	12
5677	43	953	83	474.952600000000018	32
5677	44	8777	265	1834.81150000000002	21
5677	45	1817	119	1967.4695999999999	41
5677	46	8979	2	365.305999999999983	16
5677	47	9523	144	272.485099999999989	1
5677	48	4773	294	647.858100000000036	2
5677	49	1963	277	664.794899999999984	33
5677	50	2948	174	1647.59120000000007	22
5677	51	834	51	64.6239000000000061	17
5677	52	123	78	1684.2847999999999	42
5677	53	6237	266	35.2239000000000004	15
5677	54	9390	166	1630.0601999999999	9
5677	55	1862	187	758.690500000000043	4
5677	56	2207	42	1848.72959999999989	15
5677	57	4083	10	658.702599999999961	34
5677	58	9867	117	1042.8415	3
5677	59	5655	157	971.746899999999982	4
5677	60	9467	156	922.666200000000003	39
5677	61	5726	111	537.499299999999948	12
5677	62	2371	85	926.197300000000041	22
5677	63	4151	188	1857.49469999999997	31
5677	64	8958	96	946.243100000000027	39
5677	65	7770	75	1482.78449999999998	26
5677	66	5238	78	521.248500000000035	6
5677	67	8998	54	1015.87810000000002	35
5677	68	5655	182	410.113	34
5677	69	1286	144	1526.07429999999999	13
5677	70	9328	83	1046.34410000000003	31
5677	71	6828	100	259.74939999999998	16
5677	72	354	34	1655.86359999999991	47
5677	73	4241	281	1662.70569999999998	23
5677	74	7985	216	1341.72199999999998	15
5677	75	6028	146	629.671500000000037	25
5677	76	7996	29	913.176699999999983	29
5677	77	4541	117	1758.87030000000004	18
5677	78	4848	77	811.041799999999967	26
5677	79	5993	134	1301.99060000000009	23
5677	80	1676	16	835.159899999999993	16
5677	81	6495	107	920.881399999999985	31
5677	82	4436	175	178.235600000000005	1
5677	83	5691	147	1402.46589999999992	9
5677	84	2200	144	1068.0933	37
5677	85	6623	145	1858.25150000000008	37
5677	86	5518	59	1295.29109999999991	16
5677	87	5427	60	115.491399999999999	17
5677	88	9605	48	1387.19499999999994	2
5677	89	9908	226	1271.87779999999998	49
5677	90	1618	216	794.503199999999993	9
5677	91	3055	220	404.072699999999998	44
5677	92	391	174	1293.94129999999996	32
5677	93	4770	96	1195.1884	2
5677	94	3238	140	756.509300000000053	32
5677	95	1795	96	233.244	45
5677	96	4131	252	1202.28970000000004	19
5677	97	6288	98	1846.16529999999989	8
5677	98	4235	128	1289.15920000000006	37
5677	99	9274	187	1177.57259999999997	31
5678	1	7619	160	1090.9248	38
5678	2	8593	105	1437.29629999999997	12
5678	3	7579	271	1179.68720000000008	20
5678	4	193	31	836.781799999999976	47
5678	5	616	277	1254.49919999999997	4
5678	6	5529	48	953.543099999999981	39
5678	7	7858	44	471.010800000000017	13
5678	8	4405	2	821.944899999999961	32
5678	9	8280	175	1091.16959999999995	14
5678	10	1776	258	707.960000000000036	27
5678	11	9462	92	1179.96199999999999	31
5678	12	4530	245	277.101299999999981	14
5678	13	3544	256	49.5748000000000033	30
5678	14	8003	137	1828.37130000000002	49
5678	15	2089	43	205.575400000000002	9
5678	16	9417	118	417.99169999999998	29
5678	17	7883	293	665.739699999999971	39
5678	18	7626	119	1551.52140000000009	16
5678	19	9113	109	990.885300000000029	5
5678	20	3535	130	218.221900000000005	37
5678	21	3609	119	1447.86239999999998	35
5678	22	3428	93	1188.32089999999994	45
5678	23	4525	198	1062.7002	45
5678	24	9294	288	233.774300000000011	5
5678	25	2854	236	193.664099999999991	41
5678	26	7721	30	571.972899999999981	19
5678	27	5405	292	1728.95769999999993	6
5678	28	510	245	528.41719999999998	21
5678	29	556	277	683.882100000000037	8
5678	30	981	253	1293.19250000000011	44
5678	31	7961	153	568.433200000000056	27
5678	32	2126	5	745.998900000000049	39
5678	33	3129	232	458.778599999999983	6
5678	34	1932	286	287.819500000000005	12
5678	35	7204	157	411.37439999999998	7
5678	36	6558	160	109.417199999999994	32
5678	37	9728	80	1122.73649999999998	22
5678	38	1219	100	66.178299999999993	20
5678	39	873	197	1696.39869999999996	44
5678	40	8719	216	1250.26950000000011	45
5678	41	6571	167	546.80740000000003	19
5678	42	7732	58	1003.06740000000002	12
5678	43	2247	259	716.857799999999997	47
5678	44	3515	213	887.324499999999944	39
5678	45	4955	87	751.623000000000047	35
5678	46	1518	123	988.849799999999959	49
5678	47	8020	287	1282.86190000000011	23
5678	48	3228	263	1735.63840000000005	4
5678	49	9733	181	499.4375	10
5678	50	1023	199	1100.22479999999996	11
5678	51	161	64	1187.20389999999998	17
5678	52	1678	84	866.141799999999989	9
5678	53	5265	241	443.501899999999978	41
5678	54	4177	15	1148.7213999999999	32
5678	55	263	292	1529.57330000000002	49
5678	56	3662	290	1002.60440000000006	30
5678	57	1643	56	1625.30330000000004	45
5678	58	3003	16	102.450100000000006	12
5678	59	610	124	772.635200000000054	31
5678	60	4026	17	1541.99919999999997	46
5678	61	1505	92	36.5853999999999999	28
5678	62	7766	63	1536.88069999999993	29
5678	63	2078	166	727.795299999999997	18
5678	64	5003	204	590.288400000000024	22
5678	65	4170	239	1368.92499999999995	48
5678	66	8584	162	1457.31240000000003	35
5678	67	642	249	839.071699999999964	12
5678	68	6976	299	777.091400000000021	17
5678	69	1534	8	1600.69029999999998	30
5678	70	852	131	1734.98749999999995	48
5678	71	3434	197	1684.84830000000011	8
5678	72	6908	183	682.544200000000046	5
5678	73	9576	69	1339.30899999999997	29
5678	74	6249	120	827.829200000000014	8
5678	75	3081	61	1668.48620000000005	23
5678	76	7704	263	34.5523000000000025	37
5678	77	9720	12	1247.28289999999993	24
5678	78	6290	81	187.145399999999995	18
5678	79	4520	189	938.381700000000023	5
5678	80	3099	89	601.086699999999951	37
5678	81	1116	236	1457.02179999999998	10
5678	82	4159	80	387.322999999999979	23
5678	83	9554	212	709.212499999999977	12
5678	84	8272	136	1839.34349999999995	2
5678	85	5604	29	176.921699999999987	18
5678	86	9060	78	1013.06600000000003	21
5678	87	9487	192	15.7757000000000005	46
5678	88	3538	88	294.565499999999986	1
5678	89	6150	216	609.400499999999965	49
5678	90	1549	112	1086.51260000000002	49
5678	91	7167	177	1192.03649999999993	21
5678	92	7120	262	1206.2668000000001	33
5679	1	2051	29	702.230699999999956	29
5679	2	3468	111	81.795100000000005	14
5679	3	9372	128	454.800900000000013	24
5679	4	7767	246	352.705100000000016	39
5679	5	3305	7	1634.08979999999997	23
5679	6	3950	137	95.7712999999999965	1
5679	7	8311	277	1943.77610000000004	37
5679	8	8524	99	1716.83580000000006	32
5679	9	1981	293	735.661600000000021	35
5679	10	6491	189	1972.58510000000001	48
5679	11	1311	92	1489.20949999999993	13
5679	12	6729	49	1038.4511	4
5679	13	6139	82	1938.67710000000011	28
5679	14	2121	162	1544.39490000000001	18
5679	15	6296	208	719.964600000000019	27
5679	16	1941	152	822.534599999999955	2
5679	17	2113	114	664.583899999999971	10
5679	18	5426	137	1288.40900000000011	35
5679	19	7325	149	1728.50849999999991	40
5679	20	8958	20	411.998499999999979	15
5679	21	9420	159	1587.56089999999995	26
5679	22	597	289	185.0642	19
5679	23	6540	174	1534.28109999999992	3
5679	24	7661	210	1352.03289999999993	17
5679	25	8638	108	1215.90689999999995	47
5679	26	5167	111	1401.72460000000001	26
5679	27	2335	171	1841.06269999999995	44
5679	28	7232	254	108.860600000000005	40
5679	29	9938	263	768.148900000000026	12
5679	30	409	171	1126.5320999999999	45
5679	31	2937	193	1453.19990000000007	10
5679	32	8996	36	1407.41769999999997	19
5679	33	955	42	978.965100000000007	33
5679	34	4585	256	1911.17460000000005	34
5679	35	6547	141	459.03370000000001	42
5679	36	4528	125	1231.19569999999999	23
5679	37	2033	155	906.872299999999996	22
5679	38	8613	241	197.724500000000006	18
5679	39	8323	228	1755.87820000000011	18
5679	40	5910	136	1123.87049999999999	15
5679	41	6522	239	1939.1262999999999	21
5679	42	6168	282	219.472499999999997	6
5679	43	6181	234	1008.66200000000003	31
5679	44	7659	273	1763.70389999999998	19
5679	45	4010	128	590.258299999999963	43
5679	46	7727	94	1881.37930000000006	15
5679	47	4886	144	1882.68239999999992	42
5679	48	6284	141	972.666399999999953	11
5679	49	8008	173	714.227300000000014	34
5679	50	7724	151	1634.52489999999989	9
5679	51	4603	12	1175.7998	6
5679	52	8159	176	358.280899999999974	27
5679	53	3476	89	676.645099999999957	46
5679	54	3546	120	569.742899999999963	10
5679	55	9365	22	687.094799999999964	40
5679	56	2863	101	1378.72749999999996	19
5679	57	5251	117	858.027900000000045	47
5679	58	5214	168	99.216700000000003	45
5679	59	7027	251	204.769200000000012	34
5679	60	9100	296	916.766499999999951	37
5679	61	1575	250	1305.50749999999994	45
5679	62	9765	211	744.183999999999969	11
5679	63	8756	114	1596.72890000000007	2
5679	64	9329	223	942.905099999999948	22
5679	65	6422	7	146.264800000000008	10
5679	66	8646	178	1950.49749999999995	27
5679	67	9933	270	789.250499999999988	39
5679	68	8923	164	1026.66290000000004	29
5679	69	9402	298	1462.65339999999992	29
5679	70	5774	248	1124.51289999999995	23
5679	71	895	134	1889.84069999999997	30
5679	72	1844	150	86.8281000000000063	39
5679	73	2833	71	132.397799999999989	34
5679	74	7080	257	358.307700000000011	10
5679	75	3605	26	1070.67090000000007	43
5679	76	4654	68	1666.10590000000002	15
5680	1	6378	166	511.111400000000003	21
5680	2	8116	184	826.686699999999973	40
5680	3	4622	150	1309.56780000000003	31
5680	4	412	101	1747.79050000000007	23
5680	5	7897	122	1258.8275000000001	39
5680	6	9186	34	185.817599999999999	9
5680	7	6545	296	603.23720000000003	43
5680	8	6260	2	1100.75299999999993	2
5680	9	396	13	1751.4849999999999	6
5680	10	6685	14	1950.3922	5
5680	11	921	259	1409.93730000000005	47
5680	12	9816	171	454.237700000000018	5
5680	13	160	252	1535.78749999999991	13
5680	14	8719	147	523.491499999999974	19
5680	15	6639	287	502.181399999999996	15
5680	16	2198	46	1597.24430000000007	6
5680	17	9040	167	688.486899999999991	2
5680	18	896	51	1502.00790000000006	26
5680	19	3570	281	639.291799999999967	37
5680	20	5223	144	842.58929999999998	7
5680	21	9310	140	32.5168999999999997	42
5680	22	9832	193	1232.2319	41
5680	23	7015	173	288.405500000000018	34
5680	24	3124	278	1040.2503999999999	9
5680	25	7653	219	1884.94800000000009	3
5680	26	2876	252	1112.96630000000005	8
5680	27	6010	81	783.490000000000009	2
5680	28	3846	203	1516.28440000000001	40
5680	29	4277	255	346.543600000000026	48
5681	1	796	14	1839.54410000000007	9
5681	2	7517	255	1477.14280000000008	11
5681	3	7480	23	173.171099999999996	11
5681	4	4454	146	1230.01080000000002	38
5681	5	8646	287	1814.42090000000007	44
5681	6	9176	158	1576.55989999999997	11
5681	7	151	283	860.838600000000042	47
5681	8	2129	176	542.643599999999992	37
5682	1	7752	92	486.976200000000006	26
5682	2	3958	165	1892.67570000000001	13
5682	3	5985	180	720.527299999999968	34
5682	4	5904	255	745.731899999999996	16
5682	5	626	270	734.86220000000003	30
5682	6	6613	70	268.479199999999992	45
5683	1	8234	273	1546.26559999999995	1
5683	2	182	96	1793.3904	33
5683	3	5997	246	679.349699999999984	4
5683	4	7909	184	1923.91599999999994	44
5683	5	3575	50	340.278200000000027	15
5683	6	2113	182	1974.78500000000008	10
5683	7	7200	150	418.840800000000002	7
5683	8	9527	81	844.719900000000052	45
5683	9	805	210	1489.82989999999995	49
5683	10	696	65	1363.06040000000007	1
5683	11	1679	32	1752.47510000000011	43
5683	12	1731	155	1028.58950000000004	18
5683	13	277	69	566.085500000000025	26
5683	14	9065	250	737.799200000000042	25
5683	15	3623	77	1620.1271999999999	36
5683	16	5305	15	1149.55459999999994	24
5683	17	3402	119	1126.0311999999999	46
5683	18	9095	78	1992.88380000000006	40
5683	19	8995	280	1044.86750000000006	23
5683	20	6738	150	440.795399999999972	7
5683	21	6573	61	829.286500000000046	22
5683	22	1025	158	128.336500000000001	46
5683	23	2398	20	1157.98099999999999	12
5683	24	561	125	1130.99710000000005	45
5683	25	3803	145	1778.65049999999997	27
5683	26	5540	38	1214.2029	38
5683	27	464	104	1901.42710000000011	37
5683	28	4815	205	1167.45659999999998	35
5684	1	1926	238	1697.34999999999991	33
5684	2	319	221	726.236800000000017	45
5684	3	2624	271	185.254400000000004	3
5684	4	5931	264	1762.03150000000005	48
5684	5	1890	22	86.8396000000000043	7
5684	6	4910	270	1500.20180000000005	34
5684	7	7671	244	1720.84259999999995	46
5684	8	1689	120	30.7334999999999994	22
5684	9	5486	223	1316.22399999999993	14
5684	10	7317	214	895.211999999999989	27
5684	11	6324	110	129.883800000000008	7
5684	12	3536	3	1798.72350000000006	7
5684	13	1816	295	1433.3451	30
5684	14	2268	132	1758.2032999999999	49
5684	15	9859	93	1745.68239999999992	11
5684	16	5374	291	1168.07889999999998	7
5684	17	4458	263	1902.91589999999997	21
5684	18	3244	265	57.2012	20
5684	19	7884	73	1682.08279999999991	25
5684	20	831	158	364.315499999999986	47
5684	21	1144	276	1163.5775000000001	7
5684	22	905	70	1557.58950000000004	5
5684	23	1562	2	617.782000000000039	23
5684	24	9137	226	1759.82619999999997	11
5684	25	1173	147	217.092399999999998	24
5684	26	2120	205	1202.20939999999996	39
5684	27	6728	201	982.906399999999962	3
5684	28	5827	240	1227.76150000000007	12
5684	29	6851	107	1345.89439999999991	26
5684	30	6308	78	497.644600000000025	7
5684	31	3906	186	1273.92380000000003	26
5684	32	4702	294	670.226300000000037	32
5684	33	8862	81	88.8241000000000014	49
5684	34	3346	296	1264.68309999999997	12
5684	35	4123	76	398.635899999999992	39
5685	1	9861	115	799.033199999999965	5
5685	2	733	287	542.309700000000021	2
5685	3	1235	264	278.419100000000014	47
5685	4	8288	78	949.114100000000008	39
5685	5	8520	217	618.321800000000053	27
5685	6	8122	22	72.3555999999999955	5
5685	7	8251	20	839.292699999999968	36
5685	8	4622	87	1347.10580000000004	37
5685	9	7828	27	1426.58719999999994	43
5685	10	7402	95	1919.62509999999997	37
5685	11	2691	209	1502.49829999999997	47
5685	12	5604	49	1121.01780000000008	20
5685	13	9072	274	1269.19710000000009	4
5685	14	8850	72	173.881699999999995	36
5685	15	9841	103	127.894099999999995	18
5685	16	3961	294	371.381500000000017	36
5685	17	3078	46	634.371800000000007	11
5685	18	2931	82	1101.40039999999999	36
5685	19	682	299	74.6136000000000053	14
5685	20	5581	214	1122.27019999999993	31
5685	21	8275	186	18.8034999999999997	49
5685	22	9081	46	714.97339999999997	26
5685	23	6143	189	714.094200000000001	45
5685	24	8200	157	1819.5150000000001	17
5685	25	238	62	725.14689999999996	26
5685	26	4678	132	1245.7985000000001	11
5686	1	9119	127	1070.65949999999998	32
5686	2	9368	215	1372.19579999999996	40
5686	3	7613	179	1001.04549999999995	38
5686	4	3403	266	854.787299999999959	11
5686	5	256	272	299.9923	27
5687	1	6448	7	1048.90010000000007	22
5687	2	9238	19	1245.68679999999995	16
5687	3	8249	285	1926.39810000000011	42
5687	4	214	203	844.764699999999948	38
5687	5	5034	33	1155.08050000000003	30
5687	6	3928	253	379.03449999999998	38
5687	7	9698	36	1491.59059999999999	48
5687	8	1779	229	1094.70929999999998	46
5687	9	3142	159	1129.17969999999991	43
5687	10	2945	1	1611.08050000000003	10
5687	11	4886	259	1982.21720000000005	10
5687	12	2145	248	502.914100000000019	49
5687	13	9921	282	1159.10680000000002	21
5687	14	7081	104	297.916699999999992	15
5687	15	5687	182	1766.92890000000011	43
5687	16	8585	154	1074.17460000000005	45
5687	17	2304	231	140.375100000000003	31
5687	18	258	24	1677.73810000000003	11
5687	19	2521	219	485.281700000000001	32
5687	20	4729	147	416.303699999999992	9
5687	21	5852	239	811.539099999999962	27
5687	22	5562	151	289.332699999999988	22
5687	23	9348	130	952.331999999999994	2
5687	24	3879	144	458.83159999999998	14
5687	25	9994	296	1554.65570000000002	17
5687	26	7602	85	956.13760000000002	20
5687	27	4041	224	321.740000000000009	48
5687	28	6290	50	330.180900000000008	5
5687	29	3778	246	1204.49050000000011	39
5687	30	6944	291	1713.91920000000005	24
5687	31	3983	97	123.335899999999995	25
5687	32	2207	45	616.696599999999989	19
5687	33	5216	101	386.022800000000018	41
5688	1	3980	171	790.046000000000049	30
5688	2	8554	290	1862.85410000000002	38
5688	3	4256	23	440.42919999999998	14
5688	4	6964	142	1634.56140000000005	35
5688	5	6991	133	1422.11599999999999	15
5688	6	9783	92	1276.32420000000002	24
5688	7	1031	216	355.249700000000018	36
5688	8	5504	272	1894.77170000000001	31
5688	9	2617	128	161.128099999999989	17
5688	10	6265	105	112.015100000000004	25
5688	11	2281	78	806.448300000000017	35
5688	12	4166	274	385.334799999999973	30
5688	13	3224	252	398.355999999999995	4
5688	14	4008	263	946.440699999999993	14
5688	15	7479	184	589.985699999999952	15
5688	16	2280	33	135.473199999999991	10
5688	17	1500	211	853.961500000000001	4
5688	18	7974	280	582.221000000000004	36
5688	19	6579	106	1902.46569999999997	1
5688	20	4373	160	1441.40039999999999	21
5688	21	4626	154	514.893100000000004	5
5688	22	811	161	1960.29310000000009	11
5688	23	8101	253	290.553600000000017	47
5688	24	4502	124	1950.5791999999999	36
5688	25	5543	105	347.282500000000027	25
5688	26	7206	81	178.860000000000014	46
5688	27	6697	204	229.412200000000013	26
5688	28	6386	210	1775.09690000000001	49
5688	29	6795	124	922.10979999999995	16
5688	30	9281	239	1559.42930000000001	19
5688	31	8505	69	1470.63059999999996	42
5688	32	7246	90	1899.14989999999989	26
5688	33	181	270	705.572999999999979	4
5688	34	2277	90	318.491100000000017	12
5688	35	5479	25	849.423000000000002	30
5688	36	7323	236	386.080800000000011	17
5688	37	5838	144	534.469399999999951	9
5688	38	446	33	642.728700000000003	36
5688	39	9490	202	1856.05310000000009	10
5688	40	9241	250	1053.60320000000002	41
5688	41	9166	142	1882.81269999999995	46
5688	42	3408	135	765.200000000000045	22
5688	43	6933	287	298.867099999999994	10
5688	44	7030	203	1314.3592000000001	36
5688	45	3111	169	1098.1277	35
5688	46	4510	36	1522.83709999999996	32
5688	47	5146	57	1519.64650000000006	11
5688	48	2631	147	237.903999999999996	17
5688	49	3781	3	1633.4828	34
5688	50	5045	296	1488.5132000000001	41
5688	51	4240	78	1432.93679999999995	38
5688	52	3871	240	1277.5181	6
5688	53	6729	127	946.054399999999987	7
5688	54	2441	195	1323.28600000000006	11
5688	55	5484	28	194.727499999999992	6
5688	56	230	201	1522.71149999999989	48
5688	57	5397	55	1935.45209999999997	46
5688	58	9204	92	1016.75189999999998	44
5689	1	2279	151	574.183599999999956	41
5689	2	161	221	831.553800000000024	33
5689	3	7772	162	923.299999999999955	17
5689	4	9148	139	277.092800000000011	47
5689	5	1452	247	1894.04629999999997	17
5689	6	6861	298	1596.73870000000011	42
5689	7	2062	244	1854.55009999999993	22
5689	8	7598	31	1729.39820000000009	10
5689	9	1724	297	270.308699999999988	31
5689	10	3969	174	763.448099999999954	38
5689	11	8070	203	986.643000000000029	1
5689	12	6920	273	1716.05179999999996	10
5689	13	5796	121	1707.70959999999991	24
5689	14	1871	43	1543.34449999999993	10
5689	15	7050	70	1434.23000000000002	24
5689	16	6345	199	1678.18080000000009	2
5689	17	4903	263	1660.87850000000003	38
5689	18	3396	213	772.378500000000031	42
5689	19	840	130	1066.63419999999996	49
5689	20	7290	215	73.205299999999994	39
5689	21	9436	272	1555.6726000000001	5
5689	22	7247	137	427.130200000000002	3
5689	23	3714	100	780.485199999999963	41
5689	24	9232	270	106.287000000000006	19
5689	25	7924	70	981.462999999999965	48
5689	26	3092	198	694.374299999999948	48
5689	27	8922	47	572.371300000000019	25
5689	28	1764	133	859.776399999999967	26
5689	29	7432	265	952.067499999999995	2
5689	30	1230	77	387.993600000000015	11
5689	31	1507	235	1577.36460000000011	49
5689	32	6503	200	324.161800000000028	28
5689	33	7987	143	775.948099999999954	24
5689	34	1642	4	1951.79050000000007	31
5689	35	8954	40	1478.10339999999997	18
5689	36	448	166	1644.27299999999991	23
5689	37	7848	8	872.795499999999947	31
5689	38	8464	221	566.537900000000036	13
5689	39	5544	287	156.623400000000004	46
5689	40	6307	197	874.073999999999955	21
5689	41	813	71	707.645399999999995	42
5689	42	6253	264	1583.25559999999996	1
5689	43	1291	19	1391.83950000000004	33
5689	44	7373	72	480.803299999999979	29
5689	45	8376	33	1990.11509999999998	31
5689	46	8134	147	1757.52119999999991	16
5689	47	6708	167	543.154700000000048	30
5689	48	531	62	756.743200000000002	41
5689	49	8283	156	916.683200000000056	7
5689	50	1813	65	1697.9858999999999	35
5689	51	4875	75	943.984900000000039	31
5689	52	5821	182	570.094900000000052	37
5689	53	8688	130	1449.14210000000003	2
5689	54	8416	280	387.711999999999989	43
5689	55	5508	170	1168.58969999999999	14
5689	56	9435	57	1564.8931	45
5689	57	4730	192	1711.7183	15
5689	58	7537	10	786.672000000000025	29
5689	59	8889	209	1413.37100000000009	20
5689	60	1840	170	982.754800000000046	12
5690	1	8030	163	445.334299999999985	13
5690	2	1646	94	65.2023999999999972	47
5690	3	727	278	717.062999999999988	42
5690	4	1623	70	1406.2052000000001	9
5690	5	8669	0	1251.4405999999999	1
5690	6	3847	220	1314.10290000000009	32
5690	7	5508	148	158.175600000000003	13
5690	8	9732	43	346.697499999999991	23
5690	9	5730	96	1957.49309999999991	7
5690	10	2575	280	1727.52600000000007	48
5690	11	318	119	1624.93910000000005	28
5690	12	5568	7	1421.49970000000008	25
5690	13	1595	284	349.973500000000001	36
5690	14	6766	72	1355.31690000000003	45
5690	15	6949	280	1731.61889999999994	1
5690	16	5330	201	714.906899999999951	45
5690	17	5412	108	890.458600000000047	9
5690	18	3912	218	456.374599999999987	45
5690	19	489	163	1787.86680000000001	45
5690	20	5108	275	1235.12010000000009	34
5690	21	1957	289	1437.08470000000011	20
5690	22	275	134	677.342599999999948	24
5690	23	9414	225	419.0351	22
5690	24	5137	256	1652.21360000000004	8
5690	25	4134	83	1337.15460000000007	16
5690	26	8095	35	1990.0030999999999	18
5690	27	8904	53	998.678700000000049	43
5690	28	314	116	1946.97360000000003	32
5690	29	4889	70	432.193600000000004	28
5690	30	4124	150	275.050599999999974	29
5690	31	4214	212	440.516200000000026	44
5690	32	314	192	291.694500000000005	14
5690	33	3191	278	926.501499999999965	36
5690	34	4866	139	843.034099999999967	34
5690	35	7307	245	1921.00209999999993	35
5690	36	8413	152	475.28309999999999	21
5690	37	4719	131	1155.58390000000009	6
5690	38	56	145	1991.23720000000003	21
5690	39	8541	211	1643.30009999999993	2
5690	40	7043	86	365.568300000000022	13
5690	41	6523	80	1993.11640000000011	41
5690	42	1292	222	1817.70980000000009	27
5690	43	9617	24	762.592200000000048	32
5691	1	9061	155	68.1983000000000033	4
5691	2	3834	50	408.556699999999978	10
5691	3	3952	119	41.4344999999999999	13
5691	4	1601	39	1396.0177000000001	35
5691	5	685	195	1243.66149999999993	3
5691	6	6945	58	1535.03710000000001	19
5691	7	7493	49	814.979900000000043	46
5691	8	713	85	1376.55760000000009	6
5691	9	3555	153	1667.30580000000009	7
5691	10	6381	72	1875.25330000000008	9
5691	11	32	252	883.578399999999988	28
5691	12	8133	137	1200.27780000000007	44
5691	13	8164	94	574.823600000000056	10
5691	14	6119	177	483.834900000000005	42
5691	15	1284	63	1030.82429999999999	12
5691	16	3392	136	544.476599999999962	7
5691	17	1010	65	1136.26080000000002	45
5691	18	4927	186	296.615200000000016	27
5691	19	4892	255	503.644000000000005	16
5691	20	6741	51	1786.80860000000007	34
5691	21	7191	209	1898.24559999999997	16
5691	22	8948	287	1084.17100000000005	40
5691	23	4156	143	170.239599999999996	22
5691	24	7415	227	1269.50299999999993	33
5691	25	8348	205	843.039099999999962	36
5691	26	6591	215	438.364899999999977	11
5691	27	4445	261	410.894999999999982	44
5691	28	5311	140	1960.71270000000004	27
5691	29	4437	36	621.386499999999955	3
5691	30	7960	123	1939.81439999999998	30
5691	31	1652	108	1528.58130000000006	38
5691	32	1278	132	1132.66910000000007	40
5691	33	7069	268	1277.8411000000001	41
5691	34	4603	42	1357.50369999999998	6
5691	35	8210	269	1171.4532999999999	10
5691	36	9286	149	225.21350000000001	27
5691	37	6786	180	1428.95389999999998	46
5691	38	5411	122	669.82529999999997	15
5691	39	4293	107	1595.13740000000007	21
5691	40	6638	197	1160.68039999999996	15
5691	41	8190	149	447.173200000000008	7
5691	42	2977	164	706.908300000000054	21
5691	43	3112	170	448.097500000000025	49
5691	44	7778	137	611.285399999999981	16
5691	45	7110	45	1710.11560000000009	45
5691	46	2372	168	708.580400000000054	24
5691	47	1696	76	444.220100000000002	11
5691	48	8665	192	1116.7364	20
5691	49	3839	284	1314.39319999999998	49
5691	50	1105	103	1934.16660000000002	35
5691	51	3820	43	1029.99469999999997	37
5691	52	658	125	634.52819999999997	26
5691	53	4365	68	486.177200000000028	19
5691	54	563	65	1903.61850000000004	44
5691	55	9355	261	184.613499999999988	23
5691	56	7029	150	1783.31079999999997	12
5691	57	2104	22	412.699599999999975	18
5691	58	4078	37	401.128399999999999	8
5691	59	4987	173	291.772299999999973	17
5691	60	2449	180	618.057300000000055	34
5691	61	8531	164	1690.48469999999998	15
5691	62	8148	106	1865.10619999999994	4
5691	63	9025	202	394.114100000000008	21
5691	64	4159	60	1540.19769999999994	48
5691	65	6627	51	1907.16460000000006	42
5691	66	4471	236	459.740499999999997	18
5691	67	9863	95	1504.09069999999997	6
5691	68	2210	37	1658.4661000000001	30
5691	69	8084	284	339.845700000000022	29
5691	70	9265	68	355.646500000000003	33
5691	71	3058	33	1060.82230000000004	16
5691	72	1607	175	788.755199999999945	41
5692	1	5240	201	584.65179999999998	20
5692	2	5403	141	1362.87750000000005	21
5692	3	9196	14	217.697200000000009	5
5692	4	1739	35	797.303400000000011	10
5692	5	6326	52	1465.97769999999991	14
5692	6	702	141	434.501300000000015	6
5692	7	6744	160	1539.14300000000003	46
5692	8	9229	101	305.947400000000016	26
5692	9	3412	160	1133.83179999999993	47
5692	10	3296	149	401.021799999999985	24
5692	11	8693	223	688.610599999999977	40
5692	12	641	241	1697.44090000000006	39
5692	13	509	237	502.078100000000006	35
5692	14	5007	231	1844.65329999999994	5
5692	15	7259	182	1056.06760000000008	33
5692	16	4123	196	540.922800000000052	17
5692	17	7155	67	538.393900000000031	20
5692	18	2273	167	1120.79700000000003	36
5692	19	9090	52	930.769000000000005	35
5692	20	5474	205	597.217599999999948	21
5692	21	4208	268	1816.36390000000006	20
5692	22	7476	241	1362.17969999999991	30
5692	23	849	278	1874.78359999999998	24
5692	24	2680	220	360.918000000000006	2
5692	25	7842	253	1856.31829999999991	10
5692	26	6128	266	1632.50970000000007	32
5692	27	6238	243	304.653399999999976	39
5692	28	4781	80	255.679100000000005	42
5692	29	8204	262	141.959800000000001	32
5692	30	4662	250	302.065400000000011	4
5692	31	9010	124	1564.1706999999999	37
5692	32	2193	245	1325.75320000000011	11
5692	33	5047	200	1730.49839999999995	8
5692	34	6189	159	1624.67679999999996	11
5692	35	3619	260	1207.2965999999999	7
5692	36	6679	139	1924.98649999999998	18
5692	37	9752	89	1127.08560000000011	19
5692	38	2747	197	1279.7527	7
5692	39	8140	200	725.659599999999955	3
5692	40	3802	66	1917.71139999999991	13
5692	41	3998	127	838.846499999999992	13
5692	42	5323	24	388.733499999999992	15
5692	43	1119	167	1294.58940000000007	3
5692	44	7507	290	97.7579000000000065	24
5692	45	8500	177	761.494299999999953	24
5692	46	1006	151	772.925500000000056	26
5692	47	8163	98	1172.31790000000001	42
5692	48	6585	121	521.722499999999968	36
5692	49	5299	72	866.286799999999971	13
5692	50	2763	224	30.5521999999999991	25
5692	51	1114	16	241.55080000000001	3
5692	52	3822	140	1932.32989999999995	14
5692	53	8369	186	1822.36370000000011	23
5692	54	1174	214	295.758600000000001	19
5692	55	6997	60	482.305200000000013	12
5692	56	5189	129	1296.47499999999991	3
5692	57	7890	8	614.549399999999991	45
5692	58	8548	150	20.6251999999999995	22
5692	59	3715	238	709.544300000000021	25
5692	60	3128	183	1602.98299999999995	30
5692	61	9448	266	1421.46270000000004	43
5692	62	2372	242	1852.6862000000001	22
5692	63	4458	241	922.804200000000037	31
5692	64	101	234	417.141700000000014	5
5692	65	1212	81	1768.51089999999999	26
5692	66	6027	298	908.137500000000045	6
5692	67	8017	246	148.423000000000002	28
5692	68	3241	297	572.378600000000006	46
5692	69	9156	181	1868.5322000000001	46
5692	70	2619	179	908.899199999999951	46
5692	71	7492	209	118.228300000000004	10
5692	72	3977	117	66.4155999999999977	39
5692	73	1380	120	976.519999999999982	23
5692	74	4090	159	1140.23700000000008	29
5692	75	3208	213	867.895099999999957	39
5692	76	4542	67	370.615700000000004	13
5692	77	9293	230	1953.81050000000005	17
5692	78	9000	281	1083.8773000000001	11
5692	79	1223	120	15.5716000000000001	46
5692	80	8776	271	878.717700000000036	18
5692	81	2216	95	477.076000000000022	20
5692	82	7781	128	1211.99180000000001	17
5692	83	1162	299	173.138900000000007	39
5692	84	2739	198	1702.10120000000006	8
5692	85	5738	154	871.160399999999981	49
5692	86	9360	60	1383.15830000000005	30
5692	87	1600	282	987.426299999999969	9
5692	88	6964	118	1203.89640000000009	39
5693	1	3535	4	917.850599999999986	32
5693	2	5335	225	129.3887	39
5693	3	2467	85	202.713899999999995	16
5693	4	7655	20	1739.53719999999998	39
5693	5	3372	117	766.062599999999975	11
5693	6	9339	51	1252.80099999999993	21
5693	7	6744	247	388.887699999999995	47
5693	8	6534	295	1709.85940000000005	21
5693	9	6389	260	931.814899999999966	31
5693	10	1996	216	1098.79330000000004	26
5693	11	5021	203	1533.08490000000006	15
5693	12	5968	80	333.555600000000027	46
5693	13	7576	183	578.114199999999983	24
5693	14	7392	110	602.870099999999979	30
5693	15	5774	90	294.050700000000006	19
5693	16	4405	101	470.876199999999983	26
5693	17	8569	120	477.384500000000003	22
5693	18	9810	20	1810.28230000000008	10
5693	19	9098	81	1437.75320000000011	9
5693	20	5345	232	231.581299999999999	43
5693	21	4806	181	1942.53569999999991	35
5693	22	7845	98	1706.24589999999989	7
5693	23	7825	123	1288.78140000000008	37
5694	1	3198	112	1476.83989999999994	22
5694	2	4682	122	1646.8764000000001	23
5694	3	4413	10	1054.44499999999994	16
5694	4	2561	66	1862.07429999999999	33
5694	5	5601	120	655.538099999999986	43
5694	6	3934	295	1098.36280000000011	17
5694	7	6281	240	430.689099999999996	35
5694	8	9639	77	1010.55470000000003	7
5694	9	5637	197	1198.43920000000003	27
5694	10	6729	166	1513.48029999999994	32
5694	11	1416	69	1873.33609999999999	4
5694	12	6163	115	646.72829999999999	19
5694	13	3699	40	1300.2059999999999	1
5694	14	5710	206	788.604000000000042	45
5694	15	7310	156	971.830199999999991	2
5694	16	6016	26	1293.11059999999998	10
5694	17	2517	0	1662.37429999999995	11
5694	18	8302	124	875.13009999999997	8
5694	19	7592	134	1629.98739999999998	19
5694	20	6090	251	1890.10879999999997	15
5694	21	4134	139	1038.74900000000002	21
5694	22	2971	221	1737.43319999999994	7
5694	23	4074	2	1742.02729999999997	49
5694	24	9139	119	1557.73839999999996	45
5694	25	7331	89	520.814499999999953	20
5694	26	8248	198	149.054200000000009	37
5694	27	8651	224	1805.23720000000003	3
5694	28	2578	43	1381.88040000000001	27
5694	29	7561	262	1125.79389999999989	10
5694	30	8987	87	736.11220000000003	9
5694	31	4916	227	1327.12490000000003	8
5694	32	998	291	1856.53960000000006	11
5694	33	2714	214	617.265800000000013	36
5694	34	7760	124	1481.29060000000004	41
5694	35	7280	138	1952.33999999999992	21
5694	36	3621	107	83.502200000000002	24
5694	37	2694	232	315.247900000000016	34
5694	38	123	51	610.688099999999963	38
5694	39	5216	75	969.347899999999981	1
5694	40	2437	224	1178.3771999999999	27
5694	41	126	166	1418.01739999999995	46
5694	42	6828	264	1218.81860000000006	13
5694	43	6077	295	427.437400000000025	8
5695	1	7603	200	219.097000000000008	42
5695	2	6991	126	1725.8155999999999	1
5695	3	7173	169	669.024900000000002	19
5695	4	9073	104	667.399900000000002	30
5695	5	7426	94	1636.60680000000002	48
5695	6	7697	184	138.21629999999999	34
5695	7	2342	4	1223.62179999999989	46
5695	8	8466	268	989.160100000000057	45
5695	9	7239	136	154.717999999999989	8
5696	1	8423	7	457.406600000000026	13
5696	2	8759	287	1847.30690000000004	24
5696	3	668	17	753.148599999999988	44
5696	4	9417	83	1054.07690000000002	15
5696	5	361	263	1081.18650000000002	7
5696	6	3515	269	1142.73710000000005	27
5696	7	4047	149	1011.25059999999996	18
5696	8	2301	175	289.149800000000027	49
5696	9	546	24	1688.18029999999999	23
5696	10	5781	99	736.55619999999999	44
5696	11	800	23	1676.62079999999992	22
5696	12	8508	247	1799.64679999999998	47
5696	13	4293	228	157.786799999999999	45
5696	14	1916	150	314.012499999999989	26
5696	15	6817	65	1461.7204999999999	6
5696	16	4232	192	1639.53289999999993	36
5696	17	1100	50	236.798200000000008	21
5696	18	6906	218	1534.15660000000003	8
5696	19	9735	43	770.254900000000021	1
5696	20	2881	95	833.80499999999995	29
5696	21	1844	82	157.60560000000001	38
5696	22	4840	75	1453.44949999999994	29
5696	23	11	23	281.642699999999991	9
5696	24	1071	31	994.074899999999957	7
5696	25	5635	111	1822.52080000000001	48
5696	26	914	63	1290.91200000000003	39
5696	27	6480	201	1389.74630000000002	16
5696	28	2280	19	159.690400000000011	27
5696	29	9026	71	229.699999999999989	10
5696	30	670	240	1124.38619999999992	40
5696	31	5939	42	1803.49800000000005	37
5696	32	5172	192	642.906899999999951	30
5696	33	2638	73	617.148299999999949	39
5696	34	2277	3	161.358100000000007	27
5696	35	7701	94	812.311699999999973	23
5696	36	4364	139	926.925799999999981	34
5696	37	7109	73	459.179300000000012	28
5696	38	7380	250	1501.60400000000004	29
5696	39	1685	279	1455.14300000000003	31
5696	40	5899	199	1731.7496000000001	15
5696	41	1390	5	1336.79079999999999	45
5696	42	8679	18	1070.75909999999999	47
5696	43	9795	157	1220.18380000000002	47
5696	44	9029	181	1279.6726000000001	49
5696	45	2894	53	416.055600000000027	13
5696	46	7347	219	1997.59909999999991	42
5696	47	9125	143	903.97969999999998	39
5696	48	2507	160	824.441900000000032	3
5696	49	7824	272	1559.37130000000002	9
5696	50	2310	111	475.398399999999981	4
5696	51	4123	127	492.017200000000003	19
5696	52	9091	285	713.556400000000053	37
5696	53	4349	24	1027.92810000000009	10
5696	54	5066	138	340.756700000000023	11
5696	55	3572	153	896.180700000000002	28
5696	56	8411	187	983.602700000000027	3
5696	57	9110	32	1950.35989999999993	23
5696	58	7181	24	1553.32870000000003	38
5696	59	9284	100	46.2094999999999985	17
5696	60	1504	155	1978.95319999999992	49
5696	61	5712	209	1098.20720000000006	5
5696	62	6994	101	1223.11220000000003	43
5696	63	9633	169	1646.26219999999989	9
5696	64	6554	1	463.400399999999991	40
5696	65	6862	46	1291.77469999999994	1
5696	66	5730	165	1465.30109999999991	37
5697	1	5014	202	1987.14370000000008	9
5697	2	8048	54	1380.08909999999992	18
5697	3	9684	141	584.298000000000002	15
5697	4	6377	214	140.136099999999999	47
5697	5	2787	57	24.7928999999999995	44
5697	6	5143	267	1513.74980000000005	2
5697	7	6545	257	1541.89709999999991	21
5697	8	8589	190	1176.16699999999992	29
5697	9	9426	160	752.917100000000005	4
5697	10	9747	293	965.891100000000051	25
5697	11	8106	185	81.2646000000000015	30
5697	12	7981	178	607.609699999999975	15
5697	13	5200	89	481.907699999999977	33
5697	14	1698	223	1813.87259999999992	27
5697	15	9936	250	525.913999999999987	10
5697	16	5274	147	1298.63670000000002	19
5697	17	8853	147	994.529300000000035	45
5697	18	7275	155	126.513599999999997	16
5697	19	6137	112	1636.22240000000011	3
5697	20	4381	127	1651.92270000000008	37
5698	1	738	79	1875.69769999999994	42
5698	2	9925	22	475.659800000000018	36
5698	3	6107	140	355.464800000000025	22
5698	4	7042	216	1085.1277	45
5698	5	4150	271	1622.10089999999991	43
5698	6	7720	113	759.534999999999968	6
5698	7	5033	95	1113.51950000000011	1
5698	8	4917	111	938.624900000000025	25
5698	9	7828	74	785.258799999999951	3
5698	10	474	137	335.476600000000019	28
5698	11	8165	260	1511.23829999999998	47
5698	12	7009	156	1225.49669999999992	27
5698	13	7106	247	1890.60040000000004	19
5698	14	6132	242	64.4865999999999957	47
5698	15	5504	250	1003.16240000000005	40
5698	16	819	148	96.9538000000000011	20
5698	17	908	0	1475.9357	43
5698	18	8950	243	477.254200000000026	40
5698	19	1164	281	275.85469999999998	10
5698	20	2505	186	1875.48299999999995	27
5698	21	6491	266	1764.91290000000004	27
5698	22	9052	166	1338.52240000000006	30
5698	23	96	95	220.375799999999998	28
5698	24	7659	116	315.227800000000002	18
5698	25	887	216	1506.17010000000005	49
5698	26	3796	110	581.877100000000041	41
5698	27	7339	103	1949.96209999999996	38
5698	28	9988	91	767.506799999999998	24
5698	29	8789	166	804.452800000000025	49
5698	30	4718	103	1840.95010000000002	47
5698	31	6604	27	1661.7820999999999	44
5698	32	7967	150	330.151299999999992	43
5698	33	5804	238	1688.18679999999995	39
5698	34	2708	92	836.140499999999975	25
5698	35	7345	175	1070.51939999999991	26
5698	36	9858	177	668.841800000000035	19
5698	37	2118	2	1416.29079999999999	22
5698	38	5922	36	235.313099999999991	29
5698	39	1186	237	1271.60140000000001	41
5698	40	5698	202	1364.65069999999992	38
5698	41	1907	213	1167.86830000000009	21
5698	42	9485	100	22.0878000000000014	36
5698	43	9385	173	633.596599999999967	33
5698	44	7048	51	1877.9683	48
5698	45	4762	234	1486.20689999999991	20
5698	46	6792	15	1261.61940000000004	24
5698	47	15	189	1194.72460000000001	32
5698	48	30	183	1327.40409999999997	24
5698	49	2373	230	499.567299999999989	42
5698	50	9931	116	407.576999999999998	37
5698	51	3206	29	1786.8764000000001	36
5698	52	8007	102	1997.01739999999995	29
5698	53	4262	75	667.217499999999973	26
5698	54	8828	271	317.873400000000004	40
5698	55	3633	197	1722.91429999999991	1
5698	56	1168	32	1849.56880000000001	48
5698	57	5881	278	1102.3116	45
5698	58	6076	56	78.0293000000000063	21
5698	59	8445	173	173.187099999999987	7
5698	60	8665	228	335.748699999999985	5
5698	61	9103	34	1935.41480000000001	39
5698	62	1634	152	1084.95209999999997	31
5698	63	9087	275	555.910799999999995	2
5698	64	5068	199	1396.36410000000001	33
5698	65	9217	13	1317.47479999999996	42
5698	66	4154	85	1171.42039999999997	46
5698	67	4615	153	1180.38560000000007	46
5698	68	1683	78	725.210100000000011	33
5698	69	8748	205	1843.73080000000004	5
5698	70	5691	260	1654.72869999999989	13
5698	71	4740	21	536.599500000000035	36
5698	72	501	150	513.172400000000039	29
5698	73	5380	141	1221.13069999999993	8
5698	74	781	201	1473.2847999999999	35
5698	75	8558	291	1595.12850000000003	3
5698	76	9361	4	1995.64779999999996	1
5698	77	3821	58	1951.24499999999989	10
5698	78	909	13	165.301500000000004	9
5699	1	4879	204	1477.98759999999993	24
5699	2	2545	162	1465.21070000000009	29
5699	3	7194	25	1471.6241	49
5699	4	6862	267	1366.88889999999992	16
5699	5	4272	19	568.589000000000055	22
5699	6	3530	7	1052.83429999999998	10
5699	7	5780	73	1894.8777	26
5699	8	3892	137	1438.97649999999999	45
5699	9	243	231	348.807999999999993	19
5699	10	1507	38	1238.7183	13
5699	11	7604	247	1191.20830000000001	37
5699	12	3449	2	242.848700000000008	3
5699	13	4245	248	1352.14380000000006	46
5699	14	9854	273	1707.06660000000011	23
5699	15	7441	22	1361.32120000000009	11
5699	16	2866	182	705.145700000000033	31
5699	17	2527	58	1718.05799999999999	3
5699	18	8918	196	1367.50510000000008	35
5699	19	1164	50	1148.26119999999992	1
5699	20	3622	234	515.395700000000033	47
5699	21	385	124	171.842500000000001	21
5699	22	1639	159	185.351900000000001	11
5699	23	8441	181	1402.47399999999993	48
5699	24	1364	118	1064.27179999999998	18
5699	25	2560	295	321.485500000000002	12
5699	26	1417	66	336.079700000000003	27
5699	27	4163	196	986.325000000000045	27
5699	28	3063	275	1720.00739999999996	21
5699	29	6147	52	1500.49710000000005	35
5699	30	6638	206	1615.89400000000001	2
5699	31	3482	144	435.500099999999975	10
5699	32	4701	74	721.290700000000015	48
5699	33	5321	183	901.754299999999944	24
5699	34	2557	162	1375.7029	38
5699	35	7827	129	1137.98569999999995	20
5699	36	2862	115	1007.99940000000004	22
5699	37	7700	78	1316.65499999999997	28
5699	38	9679	234	917.890599999999949	36
5699	39	1699	98	97.2165999999999997	8
5699	40	820	57	700.159200000000055	27
5699	41	1140	161	1239.85369999999989	6
5699	42	8051	298	24.8543999999999983	33
5699	43	6192	297	410.114899999999977	45
5699	44	3414	188	314.949999999999989	30
5699	45	4640	99	1764.6898000000001	18
5699	46	7271	299	1520.62249999999995	38
5699	47	2090	230	1394.46620000000007	40
5699	48	4476	299	870.046500000000037	34
5699	49	2269	116	1802.13670000000002	35
5699	50	5348	11	551.536899999999946	8
5699	51	8609	141	244.947499999999991	48
5699	52	2780	255	335.969200000000001	29
5699	53	1654	208	303.24799999999999	45
5699	54	5676	295	1615.99630000000002	26
5699	55	8044	252	1523.87470000000008	36
5699	56	8560	256	1329.70180000000005	42
5699	57	7599	22	1866.47420000000011	23
5699	58	7548	61	1425.10020000000009	15
5699	59	8426	54	643.258500000000026	18
5699	60	7035	1	1799.2364	30
5699	61	5429	155	35.1460000000000008	24
5699	62	2100	151	1733.47019999999998	46
5699	63	4986	230	1266.33879999999999	7
5699	64	1608	147	547.669999999999959	9
5699	65	3009	35	542.454399999999964	8
5699	66	2382	231	1423.68360000000007	23
5699	67	4530	279	204.633700000000005	26
5699	68	6720	96	1189.70949999999993	48
5699	69	6930	170	310.47829999999999	22
5699	70	1235	263	1490.79819999999995	37
5699	71	9969	137	1811.86079999999993	38
5699	72	424	252	420.400199999999984	11
5699	73	5428	261	846.286899999999946	28
5699	74	5706	282	1725.45759999999996	27
5699	75	7611	291	366.488999999999976	40
5699	76	2543	160	1488.10040000000004	33
5699	77	4340	124	1276.69749999999999	44
5699	78	1491	103	1587.48990000000003	36
5699	79	8040	138	205.434300000000007	32
5699	80	8812	221	1631.30729999999994	44
5699	81	4554	244	1513.97630000000004	26
5699	82	6519	42	1858.82449999999994	4
5699	83	73	164	591.062999999999988	8
5699	84	2054	142	1632.32709999999997	45
5699	85	7464	198	888.447099999999978	32
5699	86	3061	286	886.051699999999983	33
5699	87	5353	266	626.261899999999969	48
5699	88	4787	20	1174.33719999999994	10
5699	89	6046	289	1993.66219999999998	48
5699	90	6556	144	1342.76150000000007	16
5699	91	3800	59	1185.30510000000004	2
5699	92	4595	102	744.964000000000055	42
5699	93	6253	33	220.750200000000007	28
5699	94	2892	155	1471.15149999999994	8
5699	95	5513	282	1671.78870000000006	47
5699	96	7699	104	816.794999999999959	15
5700	1	9003	219	802.9923	36
5700	2	9293	206	1761.45929999999998	30
5700	3	8471	168	1665.40969999999993	36
5700	4	3332	132	579.856800000000021	2
5700	5	6909	47	1486.9380000000001	11
5700	6	6291	281	938.074600000000032	43
5700	7	6554	58	1790.18640000000005	21
5700	8	1187	239	777.981499999999983	2
5700	9	8851	255	1038.97829999999999	36
5700	10	6761	15	1334.97070000000008	43
5700	11	8881	202	666.745400000000018	29
5700	12	1384	230	1280.7496000000001	48
5700	13	7103	199	936.286500000000046	19
5700	14	8456	90	371.56189999999998	33
5700	15	2984	47	1492.99669999999992	11
5700	16	4879	118	316.6053	30
5700	17	9358	262	1935.35030000000006	48
5700	18	4356	160	1741.0616	28
5700	19	5634	227	1081.0440000000001	46
5700	20	314	85	1893.95769999999993	24
5700	21	9705	249	1714.26880000000006	28
5700	22	9701	92	1599.70280000000002	2
5700	23	5765	90	602.414099999999962	44
5700	24	9044	149	82.9719999999999942	36
5700	25	5029	11	706.041600000000017	33
5700	26	4946	186	1636.5148999999999	19
5700	27	1786	299	708.707199999999943	44
5700	28	1874	224	935.913000000000011	20
5700	29	2078	210	862.153699999999958	49
5700	30	4923	299	47.4598000000000013	18
5700	31	1412	131	596.482999999999947	13
5700	32	2661	299	1530.7478000000001	12
5700	33	4803	197	1219.47350000000006	12
5700	34	3940	51	1572.3282999999999	25
5700	35	3355	193	835.422900000000027	43
5700	36	5480	94	132.9084	10
5700	37	6325	214	1516.19689999999991	8
5700	38	4872	142	880.767100000000028	10
5700	39	2562	168	1447.7953	5
5700	40	2286	235	1248.33770000000004	47
5700	41	937	244	145.087299999999999	22
5700	42	1439	140	1149.30300000000011	34
5700	43	5625	57	724.743799999999965	35
5700	44	7195	147	322.449599999999975	26
5700	45	8788	63	657.597399999999993	35
5700	46	8788	105	1019.33939999999996	8
5700	47	1126	159	1859.73039999999992	10
5700	48	2067	71	1769.2786000000001	38
5700	49	3433	45	17.2378999999999998	1
5700	50	567	278	1443.46039999999994	2
5700	51	4059	129	1930.19679999999994	24
5700	52	4940	292	844.135800000000017	14
5700	53	1873	176	1431.36030000000005	28
5700	54	49	54	1328.82429999999999	3
5700	55	8938	85	797.229100000000017	45
5700	56	3311	117	1814.94100000000003	8
5700	57	4669	281	1548.9384	4
5700	58	3808	110	306.263199999999983	8
5700	59	6552	288	296.216600000000028	7
5700	60	9319	234	334.932900000000018	20
5700	61	2979	61	812.948899999999981	22
5700	62	1402	63	1449.19370000000004	28
5700	63	3338	236	45.4125999999999976	4
5700	64	2840	224	754.849600000000009	38
5700	65	776	106	882.63390000000004	3
5700	66	8828	259	1657.41640000000007	18
5700	67	183	64	410.865700000000004	34
5700	68	2195	42	962.787000000000035	9
5700	69	2040	44	171.587999999999994	35
5700	70	9762	269	157.033500000000004	17
5700	71	7276	123	1908.06999999999994	10
5700	72	7679	246	1102.43460000000005	38
5700	73	6944	286	1091.91080000000011	3
5700	74	4995	234	1426.2025000000001	21
5700	75	2896	281	1892.61560000000009	4
5700	76	5404	136	1169.44630000000006	35
5700	77	841	198	1169.71209999999996	16
5700	78	9561	182	807.74350000000004	34
5700	79	8084	16	27.9558999999999997	32
5700	80	2685	95	262.708399999999983	8
5700	81	8101	179	376.375499999999988	1
5700	82	3117	82	896.888299999999958	33
5700	83	3128	178	375.455899999999986	42
5700	84	2402	196	905.994400000000041	7
5700	85	9730	163	410.054700000000025	13
5700	86	249	251	1604.55850000000009	48
5700	87	5386	260	1582.21149999999989	4
5700	88	8659	269	323.98739999999998	22
5700	89	3415	119	873.547900000000027	1
5700	90	3022	30	716.515599999999949	21
5700	91	8673	51	98.2883000000000067	34
5700	92	8356	272	1436.44579999999996	44
5700	93	1422	201	830.757100000000037	24
5700	94	9459	138	783.130800000000022	49
5700	95	1814	121	1101.23019999999997	17
5700	96	8323	183	262.500499999999988	18
5701	1	4413	238	1442.63200000000006	40
5701	2	3825	37	1884.03860000000009	33
5701	3	7153	195	1972.93499999999995	47
5701	4	7374	95	1433.05629999999996	48
5701	5	8111	121	620.94640000000004	36
5701	6	2977	170	1202.87989999999991	26
5701	7	9404	207	1738.87040000000002	20
5701	8	2051	217	1793.91120000000001	44
5701	9	2944	172	21.245000000000001	6
5701	10	5584	173	1595.57709999999997	40
5701	11	9807	52	1128.42329999999993	39
5701	12	2070	217	197.343299999999999	30
5701	13	2267	158	1370.09140000000002	22
5701	14	1303	57	515.102399999999989	19
5701	15	7551	250	23.2866999999999997	22
5701	16	759	57	1999.66509999999994	49
5701	17	3529	82	238.790600000000012	25
5701	18	9079	57	33.4605999999999995	42
5701	19	1029	49	839.092800000000011	24
5701	20	9734	112	712.147299999999973	14
5701	21	7451	265	663.961999999999989	28
5702	1	6504	38	1436.61719999999991	25
5702	2	2505	80	684.954500000000053	46
5702	3	3089	94	1225.47499999999991	46
5702	4	5208	156	955.109000000000037	49
5702	5	323	27	924.563300000000027	49
5702	6	8049	28	1642.00739999999996	47
5702	7	8877	153	846.021499999999946	30
5702	8	4831	48	688.827800000000025	48
5702	9	6710	30	1051.25990000000002	23
5703	1	4473	126	1901.25759999999991	9
5703	2	2253	4	1628.12920000000008	21
5703	3	3572	89	679.562099999999987	2
5703	4	4338	223	1426.50320000000011	11
5703	5	5121	40	23.3931000000000004	19
5703	6	5355	79	1992.57770000000005	21
5703	7	2374	171	1636.24299999999994	15
5703	8	8117	159	1542.58459999999991	9
5703	9	6124	110	314.684399999999982	36
5703	10	4578	255	1633.46430000000009	47
5703	11	6881	195	1257.49080000000004	6
5703	12	6242	136	98.3718999999999966	12
5703	13	7267	251	789.129699999999957	42
5703	14	562	93	1090.56009999999992	47
5703	15	4907	250	1966.65519999999992	32
5703	16	1341	48	1146.09439999999995	17
5703	17	2169	34	876.727600000000052	26
5703	18	5127	276	814.391100000000051	13
5703	19	2270	80	1906.95059999999989	32
5703	20	1917	45	881.99879999999996	42
5703	21	6843	62	1743.75929999999994	22
5703	22	9709	220	1653.98790000000008	16
5703	23	8337	280	384.080600000000004	46
5703	24	1152	165	1439.69319999999993	8
5703	25	3029	111	1039.72980000000007	29
5703	26	9050	268	813.826800000000048	37
5703	27	5134	193	1521.11590000000001	10
5703	28	8552	231	291.233200000000011	37
5703	29	1493	187	336.6327	14
5703	30	5928	276	612.830199999999991	36
5703	31	9804	136	1657.85179999999991	32
5703	32	8387	86	1817.59650000000011	23
5703	33	6903	281	1677.61210000000005	27
5703	34	1990	135	1221.68679999999995	6
5703	35	4658	183	1206.10030000000006	47
5703	36	3046	27	18.4164999999999992	26
5703	37	4648	31	172.86099999999999	39
5703	38	2245	69	1065.62969999999996	8
5703	39	4285	70	517.586300000000051	21
5703	40	2532	177	1998.27780000000007	46
5703	41	3709	230	222.594400000000007	38
5703	42	1369	187	1558.64030000000002	8
5703	43	6264	190	1995.4819	31
5703	44	9080	260	1644.76199999999994	2
5703	45	3918	19	268.600700000000018	34
5703	46	8037	238	1591.7847999999999	48
5704	1	1891	112	1883.48209999999995	33
5704	2	2853	207	1839.8252	10
5704	3	6896	94	1061.78490000000011	22
5704	4	2952	122	588.395200000000045	30
5704	5	3409	295	1566.53269999999998	47
5704	6	2036	248	1206.25639999999999	3
5704	7	6980	226	1719.20659999999998	1
5704	8	3114	140	739.175799999999981	32
5704	9	2641	180	603.778099999999995	9
5704	10	8893	267	975.59680000000003	45
5704	11	5700	7	1238.48910000000001	24
5704	12	4442	108	386.971900000000005	20
5704	13	6027	132	1065.1703	23
5704	14	2005	5	974.781500000000051	24
5704	15	1982	262	1180.67730000000006	12
5704	16	6304	186	1959.5299	7
5704	17	3106	42	256.805299999999988	48
5704	18	1704	172	1593.42570000000001	30
5704	19	5247	283	132.204800000000006	16
5704	20	1803	275	1766.3913	12
5704	21	8745	88	1496.62760000000003	43
5704	22	4530	255	26.1767000000000003	15
5704	23	4741	20	1942.92699999999991	7
5704	24	6959	204	1544.05130000000008	16
5704	25	6741	278	898.176699999999983	28
5704	26	2481	178	531.78309999999999	37
5704	27	8747	279	1235.89789999999994	2
5704	28	2223	254	1141.85339999999997	5
5704	29	1015	54	1493.7675999999999	48
5704	30	91	259	203.498999999999995	46
5704	31	1860	280	1467.97679999999991	18
5704	32	530	203	1798.55889999999999	49
5704	33	2513	15	1556.79389999999989	16
5704	34	9652	216	1696.57429999999999	41
5704	35	6124	110	1181.99070000000006	44
5704	36	7316	240	735.84699999999998	13
5704	37	3783	199	988.807800000000043	2
5704	38	3246	113	1011.74609999999996	48
5704	39	3856	101	1557.21769999999992	36
5704	40	5411	63	1688.64370000000008	4
5704	41	3322	78	950.428400000000011	35
5704	42	2957	80	330.685600000000022	46
5704	43	3096	103	304.472300000000018	4
5704	44	3518	179	1729.89069999999992	32
5704	45	4849	79	631.088899999999967	8
5704	46	1411	63	54.3543999999999983	2
5704	47	7292	207	1783.20720000000006	2
5704	48	1786	59	1221.57729999999992	48
5704	49	2401	31	1592.90990000000011	34
5704	50	2421	266	884.959600000000023	48
5704	51	6868	169	729.710599999999999	26
5704	52	5118	289	1216.58709999999996	25
5704	53	8363	222	1058.29919999999993	43
5704	54	2980	67	1494.00749999999994	14
5704	55	1245	241	785.369599999999991	10
5704	56	7751	140	1920.21000000000004	30
5704	57	7179	169	1632.67360000000008	18
5704	58	3884	132	1281.28870000000006	23
5704	59	3460	190	650.146600000000035	20
5704	60	2927	192	87.8806000000000012	34
5704	61	1620	100	1026.85719999999992	34
5704	62	7743	217	659.533699999999953	22
5704	63	2237	294	133.824999999999989	17
5704	64	3306	297	636.429499999999962	6
5704	65	1266	75	1667.13259999999991	40
5704	66	3134	79	1670.97649999999999	27
5704	67	6975	260	1725.56459999999993	1
5704	68	2938	33	213.461500000000001	2
5705	1	3336	286	134.655699999999996	17
5705	2	3424	275	158.851699999999994	17
5705	3	7639	252	515.645899999999983	40
5705	4	1925	193	1825.64460000000008	14
5705	5	6820	27	1192.75070000000005	15
5705	6	4821	220	471.288200000000018	16
5705	7	4300	243	499.745099999999979	16
5705	8	4622	191	490.036099999999976	37
5705	9	4427	73	431.650199999999984	29
5705	10	6095	115	1600.69100000000003	36
5705	11	1385	13	540.083799999999997	10
5705	12	3092	295	429.435299999999984	40
5705	13	8490	124	71.0061000000000035	9
5705	14	8316	88	712.488200000000006	38
5705	15	5542	57	1361.10879999999997	42
5705	16	1736	65	1414.21820000000002	13
5705	17	4937	38	1862.71720000000005	29
5705	18	7669	272	649.054899999999975	43
5705	19	8229	32	1860.55030000000011	45
5705	20	175	13	1667.1377	35
5705	21	2446	293	1875.86979999999994	40
5705	22	3683	96	917.780999999999949	14
5705	23	24	62	667.392900000000054	7
5705	24	6279	27	1684.21579999999994	38
5705	25	2845	180	1649.94630000000006	40
5705	26	3322	31	1349.76890000000003	15
5705	27	7821	35	359.031799999999976	5
5705	28	9200	43	785.606499999999983	17
5705	29	1243	159	603.183400000000006	48
5705	30	66	70	788.177000000000021	12
5705	31	507	272	790.603700000000003	21
5705	32	8730	262	593.51520000000005	44
5705	33	1225	77	282.711799999999982	46
5705	34	3458	63	440.164600000000007	22
5705	35	6258	250	1827.35320000000002	30
5705	36	1579	298	670.218399999999974	9
5705	37	7347	209	1802.61860000000001	31
5705	38	7337	59	1770.24219999999991	14
5705	39	4584	180	1120.56919999999991	7
5705	40	2924	234	990.578600000000051	31
5705	41	7408	290	1339.56189999999992	48
5705	42	2157	191	1732.79520000000002	34
5705	43	7527	251	1484.73849999999993	21
5705	44	4886	94	1878.59780000000001	35
5705	45	8080	147	942.8125	12
5705	46	3078	7	1775.11590000000001	2
5705	47	5477	159	1871.0634	10
5705	48	6578	298	546.69380000000001	2
5705	49	7626	48	1217.36310000000003	40
5705	50	456	291	1813.13409999999999	4
5705	51	1886	38	817.806900000000041	16
5705	52	6399	226	1918.26050000000009	2
5705	53	1975	205	565.724900000000048	24
5705	54	1297	32	572.480300000000057	13
5705	55	6659	253	1771.98170000000005	35
5705	56	7088	269	1968.79140000000007	46
5705	57	1983	51	675.033300000000054	31
5705	58	5222	9	400.717399999999998	42
5705	59	6004	13	1350.08750000000009	24
5705	60	5557	211	528.307099999999991	30
5705	61	8305	49	1383.82619999999997	4
5705	62	7185	139	259.204799999999977	37
5705	63	5702	239	223.867999999999995	14
5705	64	8848	132	484.903999999999996	21
5705	65	2810	171	1255.6862000000001	42
5705	66	6829	155	1094.34809999999993	34
5705	67	9932	16	1808.89190000000008	27
5705	68	6411	139	414.161400000000015	16
5705	69	8252	157	1922.26129999999989	24
5705	70	2561	269	1087.35549999999989	28
5705	71	6681	80	1121.68219999999997	30
5705	72	8583	224	605.62480000000005	16
5705	73	6171	191	447.623400000000004	8
5705	74	6333	178	127.7851	16
5705	75	2379	189	1343.42810000000009	23
5705	76	3359	105	754.894999999999982	43
5705	77	2362	2	1152.29600000000005	31
5705	78	9127	41	1487.65589999999997	4
5705	79	8209	241	1115.9982	45
5705	80	2611	254	487.149099999999976	47
5705	81	1508	208	413.7226	31
5705	82	579	15	1517.17939999999999	47
5706	1	6339	124	1619.48870000000011	10
5706	2	7688	186	317.563400000000001	15
5706	3	9765	73	1934.49880000000007	25
5706	4	699	88	1530.78019999999992	16
5706	5	5227	189	1041.79860000000008	19
5706	6	9359	249	934.076400000000035	47
5706	7	8263	57	471.207600000000014	26
5706	8	7137	206	984.926600000000008	48
5706	9	6182	70	1602.82629999999995	19
5706	10	2851	206	817.61609999999996	35
5706	11	967	70	554.428800000000024	25
5706	12	5801	158	638.374199999999973	13
5706	13	2848	89	1977.77299999999991	7
5706	14	5566	79	1683.64740000000006	21
5706	15	8919	170	102.419300000000007	42
5706	16	400	157	1619.86979999999994	8
5706	17	1917	59	223.8733	40
5706	18	8525	107	1735.26980000000003	46
5706	19	2886	109	704.263199999999983	46
5706	20	9769	150	178.858699999999999	30
5706	21	4959	34	908.206900000000019	26
5706	22	1696	181	741.308300000000031	46
5707	1	9408	169	656.993799999999965	33
5707	2	8259	111	1771.07120000000009	38
5707	3	2474	157	797.684499999999957	49
5707	4	5969	90	668.593299999999999	4
5707	5	9649	92	743.385300000000029	4
5707	6	9148	31	1482.46810000000005	1
5707	7	3209	29	1758.5621000000001	13
5707	8	6720	29	923.537799999999947	12
5707	9	8415	241	745.718899999999962	33
5707	10	2768	20	1303.31739999999991	48
5707	11	1453	195	964.54340000000002	37
5707	12	3412	112	1812.28009999999995	33
5707	13	6901	242	125.642300000000006	37
5707	14	6048	118	1527.68869999999993	33
5707	15	9328	9	892.14670000000001	1
5707	16	5452	201	122.776499999999999	35
5707	17	5664	109	253.222399999999993	15
5707	18	6602	288	1085.8771999999999	20
5707	19	1708	224	1636.21270000000004	49
5707	20	5490	215	1129.91619999999989	45
5707	21	3106	19	1276.1567	4
5707	22	2412	9	1135.21010000000001	28
5707	23	9318	252	1024.5157999999999	6
5707	24	7301	104	954.092800000000011	36
5707	25	4067	82	77.9539000000000044	19
5707	26	686	212	1780.0014000000001	11
5707	27	8799	86	444.874500000000012	32
5707	28	283	231	1229.59410000000003	22
5707	29	4131	280	1648.40419999999995	29
5707	30	1257	55	1748.65949999999998	41
5707	31	7116	211	1457.47550000000001	49
5707	32	9097	103	920.715100000000007	25
5707	33	2552	7	63.1186999999999969	27
5707	34	6966	275	964.007100000000037	5
5707	35	3505	4	1057.49990000000003	6
5707	36	6685	219	184.00630000000001	30
5707	37	732	65	1314.36779999999999	23
5707	38	2894	32	1600.46949999999993	8
5707	39	2677	286	767.531799999999976	35
5707	40	2139	274	1642.8735999999999	20
5707	41	2478	233	1438.7998	42
5707	42	59	212	1550.01219999999989	25
5707	43	646	73	1119.24559999999997	31
5707	44	8571	120	977.978899999999953	9
5707	45	5680	267	247.54740000000001	12
5707	46	3561	186	929.695900000000051	8
5707	47	7528	147	443.934900000000027	19
5707	48	2356	40	1140.7518	30
5707	49	3817	48	1260.69200000000001	26
5707	50	7514	37	599.860300000000052	26
5707	51	8063	174	149.455299999999994	30
5707	52	9504	53	1078.47270000000003	43
5707	53	6463	90	1167.21540000000005	47
5707	54	1269	124	1115.6721	5
5707	55	615	197	1509.57150000000001	27
5707	56	2576	216	482.970399999999984	31
5707	57	5905	289	1656.34050000000002	36
5708	1	7709	61	221.219200000000001	44
5708	2	4007	153	123.123699999999999	1
5708	3	9427	222	1967.33390000000009	45
5708	4	7629	197	1008.42819999999995	30
5708	5	8886	125	1655.27749999999992	9
5708	6	1012	247	1113.77980000000002	42
5708	7	82	58	1227.96019999999999	9
5708	8	5875	61	70.7113999999999976	33
5708	9	2669	226	1637.65010000000007	5
5708	10	3933	289	848.367600000000039	2
5708	11	7137	108	307.084799999999973	47
5708	12	2362	261	989.52189999999996	12
5708	13	6258	52	1517.87879999999996	39
5708	14	2714	73	726.234400000000051	31
5708	15	2205	193	1807.86740000000009	19
5708	16	6101	45	1197.6404	6
5708	17	6241	92	52.7811999999999983	39
5708	18	9410	85	1427.35509999999999	23
5708	19	7044	8	167.977900000000005	48
5708	20	6814	201	1842.35500000000002	38
5708	21	9936	187	988.715400000000045	10
5708	22	5338	264	116.175700000000006	24
5708	23	4124	49	792.357700000000023	9
5708	24	7478	55	181.000100000000003	3
5708	25	7472	120	155.322399999999988	41
5708	26	2665	45	1722.03899999999999	44
5709	1	5964	88	1568.35809999999992	43
5709	2	2263	42	185.186599999999999	14
5709	3	390	212	1175.23569999999995	3
5709	4	4129	161	1384.5471	42
5709	5	1595	266	629.400700000000029	32
5709	6	9487	267	1083.35490000000004	7
5709	7	7963	163	1846.83799999999997	6
5709	8	3168	130	520.477999999999952	27
5709	9	4425	276	132.554200000000009	5
5709	10	6790	120	908.797199999999975	28
5709	11	6844	87	947.251099999999951	47
5709	12	2210	227	695.265599999999949	25
5709	13	9591	228	1666.41910000000007	2
5709	14	7904	65	1331.4366	43
5709	15	9966	8	1877.06040000000007	47
5709	16	2825	294	1654.79079999999999	34
5709	17	3677	175	851.575199999999995	16
5709	18	4330	89	1505.42810000000009	30
5709	19	3838	156	132.241500000000002	14
5709	20	5755	36	1750.0467000000001	13
5709	21	8844	128	129.178400000000011	33
5709	22	3614	244	586.048900000000003	36
5709	23	2066	105	688.306699999999978	8
5709	24	3027	7	985.352800000000002	35
5709	25	1557	214	1804.0938000000001	3
5709	26	1182	102	338.809700000000021	20
5709	27	2212	95	1555.47109999999998	17
5709	28	9818	138	577.050899999999956	23
5709	29	8194	179	1273.1902	17
5709	30	8814	70	1923.8116	38
5709	31	3631	264	1976.30379999999991	7
5709	32	5063	41	1645.23630000000003	39
5709	33	4610	123	304.480799999999988	40
5709	34	1260	240	1955.09529999999995	11
5709	35	3113	52	1656.67630000000008	2
5709	36	5644	127	714.771299999999997	13
5709	37	8874	12	1392.61560000000009	24
5709	38	1917	93	1821.87509999999997	9
5709	39	755	84	1936.43239999999992	2
5709	40	5685	65	879.81370000000004	46
5709	41	3681	80	1349.56549999999993	12
5709	42	6508	91	961.668599999999969	37
5709	43	7687	178	1052.63139999999999	25
5709	44	5413	58	1802.71630000000005	16
5709	45	8449	22	1684.49050000000011	13
5709	46	970	208	280.016700000000014	34
5709	47	9174	249	1402.82230000000004	36
5709	48	8562	282	328.484500000000025	15
5709	49	1767	97	640.370800000000031	12
5709	50	5639	248	1616.89820000000009	45
5709	51	8557	125	1105.67419999999993	17
5709	52	1012	152	1707.1273000000001	3
5709	53	2203	11	1628.00199999999995	34
5709	54	5023	251	884.447000000000003	36
5709	55	2538	234	1242.24109999999996	6
5709	56	2939	190	1711.53289999999993	37
5709	57	9405	56	1780.3309999999999	3
5709	58	4199	123	405.96629999999999	31
5709	59	49	73	946.379599999999982	40
5709	60	1539	152	1732.0003999999999	48
5709	61	8252	207	1835.15589999999997	27
5709	62	6267	225	233.588899999999995	41
5709	63	8748	115	1916.79880000000003	29
5709	64	1476	249	260.522600000000011	47
5709	65	3558	20	1004.38869999999997	10
5709	66	6192	235	599.485699999999952	42
5709	67	1987	241	1305.44290000000001	1
5709	68	1738	265	1484.6708000000001	34
5709	69	1308	60	1151.8264999999999	36
5709	70	968	45	1626.93069999999989	42
5709	71	1867	53	286.434900000000027	13
5709	72	467	283	1581.44440000000009	31
5709	73	2558	271	1085.26710000000003	10
5709	74	1377	294	1246.87959999999998	25
5709	75	6113	182	805.427699999999959	30
5709	76	5449	243	849.603500000000054	18
5709	77	787	172	1270.89730000000009	48
5709	78	6879	157	431.583199999999977	11
5709	79	6656	225	887.346900000000005	20
5709	80	9439	279	220.905100000000004	28
5710	1	2147	21	1524.76990000000001	23
5710	2	8520	182	1963.63059999999996	41
5710	3	2890	221	1470.00379999999996	39
5710	4	2275	149	311.266799999999989	6
5710	5	7653	176	1727.58189999999991	12
5710	6	8826	100	955.461999999999989	38
5710	7	6653	76	484.797599999999989	34
5710	8	6404	224	971.091099999999983	36
5710	9	9883	283	1916.38920000000007	37
5710	10	2488	99	899.913800000000037	33
5710	11	8471	217	501.384900000000016	19
5710	12	8990	198	1441.0752	20
5710	13	8210	261	1251.84050000000002	32
5710	14	7223	247	396.403399999999976	11
5710	15	5063	69	1532.67910000000006	24
5710	16	2667	180	1606.12419999999997	42
5710	17	3780	158	1248.75680000000011	22
5710	18	6300	247	1507.82819999999992	45
5710	19	7506	37	1389.72510000000011	13
5710	20	1365	121	371.730599999999981	24
5710	21	333	192	457.260800000000017	9
5710	22	9493	24	493.112199999999973	22
5710	23	1758	49	1728.07369999999992	44
5710	24	521	14	1719.05320000000006	3
5710	25	7977	299	1564.94740000000002	43
5710	26	5201	34	793.761499999999955	48
5710	27	1918	14	1061.47970000000009	16
5710	28	7361	283	343.651299999999992	49
5710	29	3226	293	1927.16750000000002	1
5710	30	117	201	146.178500000000014	8
5710	31	2581	18	26.5622000000000007	12
5710	32	4044	41	1495.26469999999995	7
5710	33	4576	258	1604.65920000000006	22
5710	34	5440	86	1715.0141000000001	19
5710	35	7324	146	348.988299999999981	35
5710	36	4806	229	1966.28819999999996	24
5710	37	9924	249	56.3404999999999987	10
5710	38	415	127	842.518199999999979	36
5710	39	2112	175	573.86609999999996	3
5710	40	2753	194	723.477300000000014	19
5710	41	6773	200	91.4030000000000058	39
5710	42	7793	141	840.79970000000003	17
5710	43	6659	204	1404.98299999999995	3
5710	44	7528	234	1805.6244999999999	9
5710	45	551	199	1517.98669999999993	27
5711	1	4285	1	199.103499999999997	3
5711	2	8467	219	802.634599999999978	30
5711	3	721	296	806.182599999999979	36
5711	4	140	266	1587.83390000000009	10
5711	5	1881	137	57.9339999999999975	46
5711	6	1787	217	921.656500000000051	33
5711	7	7460	107	1409.17930000000001	38
5711	8	7926	21	410.625900000000001	29
5711	9	3951	97	1933.98479999999995	17
5711	10	629	23	912.706199999999967	12
5711	11	9521	183	1666.64840000000004	14
5711	12	5716	39	319.242799999999988	45
5711	13	1705	238	779.454899999999952	16
5711	14	2514	2	1212.46949999999993	28
5712	1	1314	169	760.113899999999944	44
5713	1	1871	254	83.703000000000003	11
5713	2	9918	218	86.7372000000000014	16
5713	3	60	231	1671.89020000000005	32
5713	4	7940	131	1651.49090000000001	33
5713	5	9534	79	285.379999999999995	49
5713	6	3541	283	1794.28369999999995	30
5713	7	3395	126	1742.06060000000002	1
5713	8	9943	199	330.771000000000015	13
5713	9	4862	15	1394.38069999999993	44
5713	10	9087	264	427.77170000000001	8
5713	11	1439	206	255.324000000000012	11
5713	12	8871	153	1565.10940000000005	9
5713	13	8466	289	945.599799999999959	34
5713	14	8913	118	895.886100000000056	34
5713	15	4275	245	1075.4695999999999	9
5713	16	4380	241	304.391700000000014	26
5713	17	6917	164	347.831099999999992	16
5713	18	7172	90	614.810899999999947	29
5713	19	5124	225	1291.16069999999991	40
5713	20	247	133	1174.31989999999996	30
5713	21	2801	203	15.5289000000000001	10
5713	22	41	228	837.854900000000043	49
5713	23	3212	132	1677.2016000000001	32
5713	24	7875	46	1193.39030000000002	7
5713	25	4823	217	954.038900000000012	4
5713	26	1209	100	823.513900000000035	47
5713	27	7795	259	958.279700000000048	42
5713	28	2447	140	1115.31719999999996	8
5713	29	7339	182	48.0694999999999979	24
5713	30	8970	259	1481.50819999999999	37
5713	31	2548	240	961.243200000000002	47
5713	32	1847	291	707.68870000000004	5
5713	33	6649	41	953.493799999999965	37
5713	34	9728	43	416.647699999999986	23
5713	35	6431	295	646.858500000000049	48
5713	36	6394	219	808.708899999999971	5
5713	37	2179	24	1120.28819999999996	28
5713	38	8887	266	1980.32109999999989	28
5713	39	7339	129	1315.33770000000004	49
5713	40	8704	87	751.84820000000002	35
5713	41	1677	173	1067.97939999999994	23
5713	42	5881	44	276.652600000000007	27
5713	43	8232	245	232.938400000000001	44
5713	44	3752	29	157.99260000000001	46
5713	45	8097	61	1911.03809999999999	10
5713	46	5258	37	1505.33300000000008	32
5713	47	1453	165	368.509200000000021	20
5713	48	3198	22	1689.29880000000003	20
5713	49	7451	240	1185.85529999999994	2
5713	50	8775	157	1918.00710000000004	28
5713	51	4233	104	95.7220999999999975	6
5713	52	603	117	1106.49679999999989	48
5713	53	6544	5	402.470300000000009	20
5713	54	8642	257	588.155300000000011	32
5713	55	3714	174	411.029600000000016	16
5713	56	7013	251	801.425299999999993	15
5713	57	2862	194	997.169599999999946	40
5713	58	2161	80	305.292399999999986	42
5713	59	1735	252	1294.55050000000006	18
5713	60	6046	215	1982.17370000000005	13
5713	61	2218	218	75.8414999999999964	18
5713	62	322	173	98.669399999999996	5
5713	63	441	291	483.420299999999997	36
5713	64	1978	207	1411.58310000000006	44
5713	65	9990	127	1098.65000000000009	37
5713	66	8744	150	1330.87110000000007	31
5713	67	4900	12	1520.81719999999996	27
5713	68	5775	219	611.404300000000035	42
5713	69	2957	173	958.568399999999997	37
5713	70	8667	108	265.435000000000002	6
5713	71	1943	256	1597.80619999999999	24
5713	72	8248	243	1924.59960000000001	23
5713	73	5563	92	1348.65859999999998	31
5713	74	4353	243	686.457899999999995	44
5713	75	577	197	1793.99990000000003	5
5713	76	372	159	629.966499999999996	34
5713	77	9849	224	159.810300000000012	2
5713	78	8685	73	1219.78819999999996	39
5713	79	2190	213	1963.25250000000005	48
5713	80	4805	52	557.565299999999979	19
5713	81	1421	219	1730.26839999999993	45
5713	82	3082	238	1081.41599999999994	4
5713	83	3990	236	514.528999999999996	4
5713	84	4377	251	1173.09320000000002	32
5713	85	2429	140	1905.51369999999997	17
5713	86	2367	139	1586.97260000000006	38
5713	87	3531	243	167.406399999999991	47
5714	1	4011	124	93.0294999999999987	49
5714	2	555	63	1365.38310000000001	10
5714	3	2612	214	658.084699999999998	20
5714	4	7211	135	42.5945999999999998	4
5714	5	2582	161	1051.80749999999989	8
5714	6	1802	57	1083.9233999999999	38
5714	7	5088	281	1829.86770000000001	47
5714	8	4374	129	1055.78719999999998	23
5714	9	5589	294	1042.48890000000006	6
5714	10	7744	138	1349.10750000000007	31
5714	11	1154	249	1631.03510000000006	8
5714	12	2272	237	1441.13210000000004	35
5714	13	7749	18	1380.93419999999992	9
5714	14	9234	138	1742.1237000000001	2
5714	15	7670	70	639.520200000000045	44
5714	16	1922	133	1970.4559999999999	30
5714	17	6078	2	790.608200000000011	19
5714	18	1657	3	1714.48520000000008	46
5714	19	4858	188	320.209600000000023	36
5714	20	4358	93	611.009300000000053	36
5714	21	745	54	580.236899999999991	16
5714	22	2361	290	915.373900000000049	26
5715	1	328	126	1647.66339999999991	2
5715	2	2664	48	1775.19669999999996	47
5715	3	8477	254	766.966400000000021	15
5715	4	8648	13	1772.43170000000009	39
5715	5	8756	173	1027.03440000000001	22
5715	6	2432	161	371.281999999999982	34
5715	7	822	238	591.594600000000014	23
5715	8	4458	291	677.462700000000041	25
5715	9	1518	260	869.336400000000026	48
5715	10	7289	265	1897.74530000000004	10
5715	11	46	249	266.298299999999983	47
5715	12	80	31	1419.54040000000009	17
5715	13	9972	224	1338.08330000000001	43
5715	14	9164	213	808.615300000000047	30
5715	15	7457	76	707.987100000000055	29
5715	16	3843	180	1844.69049999999993	7
5715	17	3207	64	1546.56310000000008	5
5715	18	3357	168	105.374600000000001	31
5715	19	1353	3	297.087100000000021	48
5715	20	3799	176	1959.24240000000009	27
5715	21	5581	149	1594.87349999999992	18
5715	22	9064	285	459.84699999999998	17
5715	23	1513	80	1970.99409999999989	6
5715	24	8219	57	471.980999999999995	44
5715	25	5959	275	668.093100000000049	49
5715	26	7348	291	228.551400000000001	15
5715	27	5998	51	97.0747000000000071	6
5715	28	1138	291	1834.1078	32
5715	29	5363	269	901.485500000000002	6
5715	30	6450	28	534.706099999999992	15
5715	31	6482	112	1305.16450000000009	37
5715	32	7793	222	39.7706999999999979	26
5715	33	2347	171	1081.37699999999995	18
5715	34	3606	81	149.034099999999995	1
5715	35	6043	33	681.930399999999963	1
5715	36	6871	55	1298.96509999999989	4
5715	37	5745	115	517.752700000000004	20
5715	38	6753	255	1611.63539999999989	31
5715	39	5647	163	344.567799999999977	45
5715	40	5640	151	1844.6400000000001	15
5715	41	2996	132	1558.22839999999997	41
5715	42	6041	155	423.368100000000027	10
5715	43	22	30	94.9565000000000055	22
5715	44	8000	6	328.302599999999984	7
5715	45	5372	284	1479.86210000000005	22
5715	46	3380	190	92.0194999999999936	7
5715	47	2718	72	1964.75749999999994	44
5715	48	3204	173	1055.99219999999991	21
5715	49	983	287	698.86869999999999	37
5715	50	5632	161	1555.69800000000009	25
5715	51	5310	243	1047.04259999999999	22
5715	52	2241	99	1368.15480000000002	15
5715	53	5890	230	1364.34230000000002	43
5715	54	2501	232	1268.3001999999999	38
5715	55	596	257	1706.27639999999997	16
5715	56	935	57	1038.48669999999993	22
5715	57	852	185	1859.65470000000005	26
5715	58	6174	67	381.185999999999979	10
5715	59	3350	95	725.43889999999999	18
5715	60	4715	200	1073.20779999999991	49
5715	61	9698	120	882.590100000000007	24
5715	62	6808	134	1649.55359999999996	17
5715	63	9688	87	1712.29860000000008	32
5715	64	45	159	741.768500000000017	17
5715	65	2193	1	1331.69370000000004	4
5715	66	6369	39	472.757200000000012	3
5716	1	6396	154	1511.22510000000011	2
5716	2	8314	142	566.859199999999987	18
5716	3	1146	227	1010.53359999999998	28
5716	4	6313	127	15.2926000000000002	21
5716	5	2226	252	511.227399999999989	2
5716	6	5171	249	108.733599999999996	39
5716	7	2255	180	1798.98559999999998	2
5716	8	2835	198	1745.84230000000002	17
5716	9	7259	192	233.819600000000008	4
5716	10	9338	136	1187.88010000000008	41
5716	11	6406	16	98.3512000000000057	1
5716	12	1555	241	1468.42509999999993	33
5716	13	6467	114	1453.28240000000005	48
5716	14	5540	123	1438.10860000000002	24
5716	15	7808	9	1050.34300000000007	16
5716	16	114	240	22.6082000000000001	37
5716	17	5275	284	33.8853999999999971	21
5716	18	1573	163	410.167300000000012	35
5716	19	6505	173	1885.41930000000002	13
5716	20	6329	167	897.898400000000038	5
5716	21	9569	146	349.612900000000025	20
5716	22	2929	291	1054.65210000000002	36
5716	23	1764	67	883.95780000000002	41
5716	24	8722	233	197.657700000000006	27
5716	25	2289	289	400.747900000000016	33
5716	26	5887	123	441.272600000000011	8
5716	27	9712	189	777.373199999999997	14
5716	28	6572	114	1472.32289999999989	34
5716	29	1696	217	384.635499999999979	5
5716	30	262	238	1398.5293999999999	5
5716	31	1347	140	1205.51980000000003	13
5716	32	2270	108	290.134500000000003	5
5716	33	1610	298	1174.23309999999992	8
5716	34	909	211	295.591099999999983	27
5716	35	6108	238	1107.3094000000001	41
5716	36	8404	241	1877.55819999999994	39
5716	37	6822	259	1776.80989999999997	37
5716	38	5623	39	840.079600000000028	39
5716	39	7202	293	1364.94730000000004	49
5716	40	3540	55	1637.8257000000001	6
5716	41	1376	58	608.80359999999996	43
5716	42	7785	27	961.102999999999952	19
5716	43	7986	138	1674.99849999999992	42
5716	44	4091	151	377.533599999999979	41
5716	45	586	53	330.62700000000001	15
5716	46	8317	151	1947.65879999999993	27
5716	47	3449	285	258.723900000000015	3
5716	48	1176	62	1895.98199999999997	18
5716	49	2187	90	1407.30880000000002	22
5716	50	5961	173	783.782799999999952	37
5716	51	3025	225	1053.79299999999989	39
5716	52	1432	95	582.598600000000033	21
5716	53	3450	283	169.80019999999999	48
5716	54	8846	52	1276.37429999999995	25
5716	55	771	111	508.820699999999988	17
5716	56	6075	88	1879.79119999999989	48
5716	57	7939	118	475.672399999999982	25
5716	58	3312	283	932.38149999999996	17
5716	59	8458	54	276.225099999999998	21
5716	60	3621	111	905.81759999999997	32
5716	61	3516	143	1862.30150000000003	42
5716	62	7675	99	1652.98219999999992	18
5716	63	1142	216	1708.75289999999995	28
5716	64	8200	30	102.370999999999995	7
5716	65	1948	295	1490.14580000000001	41
5716	66	8637	65	1834.02019999999993	13
5716	67	4233	293	399.507400000000018	26
5716	68	1570	9	1491.7811999999999	44
5716	69	8435	152	1592.35010000000011	2
5716	70	4379	113	1510.0277000000001	10
5716	71	8715	217	431.965700000000027	6
5716	72	2359	265	265.794300000000021	35
5716	73	1275	163	46.9727000000000032	13
5716	74	5188	47	1452.56410000000005	21
5716	75	5746	60	365.572200000000009	22
5716	76	4853	196	1951.81790000000001	39
5716	77	2029	276	1272.7349999999999	23
5716	78	3560	207	428.576099999999997	18
5716	79	1400	94	648.797400000000039	10
5716	80	7846	149	1164.16380000000004	5
5716	81	2903	150	1799.1844000000001	31
5716	82	7890	280	1112.97959999999989	17
5716	83	6677	138	1898.86760000000004	47
5716	84	4425	193	299.345000000000027	41
5716	85	5680	204	277.121399999999994	32
5716	86	480	288	1736.18450000000007	38
5716	87	6654	171	1076.67399999999998	20
5716	88	843	102	1192.15190000000007	43
5716	89	1003	295	723.448800000000006	6
5716	90	7599	108	1351.3726999999999	32
5716	91	9864	85	1742.65879999999993	24
5717	1	69	152	496.04219999999998	29
5717	2	1629	105	1851.68959999999993	2
5717	3	6099	196	293.514200000000017	27
5717	4	6520	2	1160.13069999999993	22
5717	5	6578	241	697.054499999999962	43
5717	6	631	46	839.267100000000028	24
5717	7	4065	10	563.16700000000003	42
5717	8	1183	162	1414.48139999999989	43
5717	9	2476	205	1879.20689999999991	12
5717	10	3335	4	694.800200000000018	22
5717	11	5650	296	185.5154	18
5717	12	3160	254	1962.67849999999999	45
5717	13	2632	70	1403.53580000000011	31
5717	14	6849	269	1259.79289999999992	23
5717	15	6790	176	1933.30490000000009	32
5717	16	493	214	1136.18470000000002	19
5717	17	6245	166	1460.60930000000008	36
5717	18	4968	14	1817.41529999999989	2
5717	19	3214	76	1687.70839999999998	38
5717	20	6095	108	575.297000000000025	14
5717	21	6780	183	854.873299999999972	35
5717	22	7395	274	1035.83989999999994	3
5717	23	7516	62	737.770999999999958	35
5717	24	6354	72	50.3727000000000018	19
5717	25	6453	66	1263.01900000000001	16
5717	26	743	47	125.708600000000004	13
5717	27	2947	83	937.333399999999983	48
5717	28	4028	283	595.34839999999997	30
5717	29	7548	214	850.288900000000012	9
5717	30	8238	30	768.518100000000004	9
5717	31	1715	102	98.1437999999999988	19
5717	32	8243	11	1332.31330000000003	47
5717	33	7316	157	1021.95759999999996	32
5717	34	5601	79	1852.55269999999996	14
5717	35	7746	14	1861.10210000000006	21
5717	36	1726	299	1539.67399999999998	5
5717	37	3388	278	872.207899999999995	30
5717	38	2780	107	1465.3402000000001	44
5717	39	2480	91	321.327200000000005	17
5717	40	8729	149	786.818200000000047	1
5717	41	1062	293	726.413599999999974	25
5717	42	6827	53	1563.51790000000005	9
5717	43	2874	292	698.803099999999972	22
5717	44	6971	19	263.732899999999972	9
5717	45	9751	275	1008.90909999999997	46
5717	46	5092	181	1904.73839999999996	1
5717	47	304	158	816.271499999999946	43
5717	48	8267	136	156.466100000000012	20
5717	49	320	114	25.8507999999999996	21
5717	50	569	286	814.013599999999997	47
5717	51	8228	255	1970.6377	39
5717	52	6422	249	1093.05629999999996	43
5717	53	4301	144	1191.74849999999992	36
5717	54	8450	59	1638.54220000000009	6
5717	55	1299	156	1145.8148000000001	12
5717	56	3042	181	647.78959999999995	26
5717	57	8038	19	409.354199999999992	26
5717	58	2959	182	1810.4670000000001	31
5717	59	4503	264	284.34190000000001	17
5717	60	3080	193	1531.32069999999999	44
5717	61	3694	221	460.610700000000008	12
5717	62	8150	74	1397.79500000000007	8
5717	63	2019	140	388.816500000000019	5
5717	64	7713	147	602.334799999999973	4
5717	65	1785	21	1091.23919999999998	39
5717	66	6022	151	1601.36120000000005	43
5717	67	8991	289	1677.2641000000001	47
5717	68	4893	157	1680.38840000000005	39
5717	69	3145	229	1765.86069999999995	3
5717	70	9488	102	730.57039999999995	28
5717	71	279	183	1817.25369999999998	26
5717	72	523	73	1917.51510000000007	41
5717	73	8384	133	1640.50680000000011	20
5717	74	1960	72	1134.19070000000011	33
5717	75	2174	138	1320.79970000000003	35
5717	76	7506	183	345.020699999999977	25
5717	77	9143	234	904.984000000000037	39
5718	1	7533	71	589.548400000000015	46
5718	2	3827	250	953.837400000000002	45
5718	3	6942	16	432.832600000000014	11
5718	4	987	63	1659.70820000000003	19
5718	5	4426	284	889.460599999999999	36
5718	6	2493	121	536.275300000000016	13
5718	7	3391	218	1543.81909999999993	6
5718	8	5885	146	1773.97710000000006	14
5718	9	1464	109	1106.2813000000001	23
5718	10	6317	55	175.191499999999991	45
5718	11	3186	166	1298.66550000000007	31
5718	12	345	219	1355.42720000000008	7
5718	13	3767	20	742.70659999999998	20
5718	14	9945	217	550.788300000000049	28
5718	15	9321	253	1319.1869999999999	36
5718	16	8296	169	567.437099999999987	11
5718	17	3230	117	1788.32349999999997	46
5718	18	9700	127	1438.89820000000009	29
5718	19	4402	170	192.961199999999991	46
5718	20	3027	40	387.29989999999998	4
5718	21	2192	229	659.639499999999998	22
5718	22	8125	8	323.148300000000006	22
5718	23	5358	52	217.697000000000003	48
5718	24	83	17	1565.06690000000003	1
5718	25	6716	91	1712.32590000000005	38
5718	26	2007	157	23.1866999999999983	24
5718	27	3379	86	1686.06610000000001	12
5718	28	8995	145	310.005299999999977	17
5718	29	7312	286	443.713999999999999	7
5718	30	951	138	1898.75649999999996	49
5718	31	5852	221	354.441300000000012	7
5718	32	7189	214	282.255499999999984	16
5718	33	1447	22	390.216499999999996	1
5718	34	2991	60	136.284699999999987	26
5718	35	1322	44	271.46690000000001	8
5718	36	9156	262	716.837700000000041	18
5718	37	997	250	928.238600000000019	25
5718	38	6557	22	1573.09619999999995	38
5718	39	9897	87	111.579300000000003	4
5718	40	3815	188	1970.9819	4
5718	41	8387	153	1298.57629999999995	37
5718	42	9818	215	1375.45730000000003	28
5718	43	6735	179	311.347100000000012	17
5718	44	8576	38	584.907500000000027	11
5718	45	6534	218	1233.39120000000003	10
5718	46	931	133	1106.15940000000001	40
5718	47	2723	14	727.986999999999966	1
5718	48	1059	240	1326.25320000000011	16
5718	49	6515	54	1091.9987000000001	24
5718	50	5764	41	1739.40589999999997	45
5718	51	9852	106	1846.14120000000003	27
5718	52	9062	87	126.3142	21
5718	53	3910	262	740.293000000000006	21
5718	54	9528	262	1292.69520000000011	13
5718	55	9490	112	1834.4402	45
5718	56	5587	63	459.685999999999979	29
5718	57	4377	57	247.430000000000007	25
5718	58	6267	150	1817.2319	37
5718	59	1761	52	1650.16589999999997	10
5718	60	3877	13	1387.09169999999995	38
5718	61	8990	80	1479.32199999999989	19
5718	62	6101	96	930.356199999999944	33
5718	63	563	159	778.796799999999962	45
5718	64	7275	272	213.975599999999986	23
5718	65	2221	47	1648.16170000000011	24
5718	66	2747	211	1964.89470000000006	45
5718	67	5459	183	776.034599999999955	14
5718	68	2925	251	1276.48489999999993	14
5718	69	1474	4	1093.49800000000005	45
5718	70	7951	102	1419.95640000000003	41
5718	71	3840	96	819.876899999999978	5
5718	72	7155	91	103.6066	24
5718	73	2327	214	1367.54009999999994	26
5718	74	7318	291	239.755500000000012	25
5718	75	7640	293	1860.27160000000003	20
5718	76	796	197	694.227499999999964	2
5718	77	4841	255	1328.72600000000011	24
5718	78	7831	51	1369.85259999999994	15
5718	79	5479	104	1941.93759999999997	40
5718	80	9857	86	1155.673	17
5718	81	3464	112	1521.51070000000004	25
5718	82	254	165	1004.44039999999995	9
5718	83	6321	82	1106.0005000000001	49
5718	84	4282	257	1277.12390000000005	39
5718	85	5472	263	1875.01309999999989	25
5718	86	7631	218	1943.5293999999999	6
5718	87	1282	189	1229.81750000000011	17
5718	88	4300	61	1105.66049999999996	18
5718	89	6265	123	1690.35149999999999	19
5718	90	7514	53	1987.94810000000007	43
5718	91	3304	67	449.309599999999989	22
5718	92	9719	1	116.934600000000003	42
5718	93	5802	102	226.265899999999988	26
5718	94	6248	11	408.201000000000022	32
5718	95	3751	149	1118.59079999999994	42
5718	96	9347	188	1451.3601000000001	15
5719	1	9834	163	1658.30349999999999	15
5719	2	9716	11	1915.87130000000002	14
5719	3	5132	185	779.357700000000023	39
5719	4	5660	163	916.123900000000049	5
5719	5	2662	212	898.907100000000014	6
5719	6	8889	94	1162.57979999999998	7
5719	7	1485	59	238.282199999999989	41
5719	8	3635	210	68.4347999999999956	32
5719	9	4260	134	1482.93769999999995	5
5719	10	5129	157	938.067199999999957	30
5719	11	1792	221	197.453800000000001	31
5719	12	336	76	1650.61619999999994	39
5719	13	72	148	1813.05400000000009	28
5719	14	3080	9	1161.1585	14
5720	1	6500	133	1451.77350000000001	18
5720	2	2930	25	176.719200000000001	27
5720	3	9402	182	732.781100000000038	14
5720	4	3537	62	903.169099999999958	34
5720	5	6242	24	128.66640000000001	6
5720	6	1647	261	1618.09660000000008	15
5720	7	9161	242	1891.44260000000008	33
5720	8	481	229	535.385999999999967	28
5720	9	9288	15	1382.81840000000011	25
5720	10	9117	12	1888.40990000000011	12
5720	11	1425	102	296.891599999999983	6
5720	12	2763	10	1989.02359999999999	23
5720	13	2693	40	689.179700000000025	5
5720	14	1987	1	1938.47910000000002	37
5720	15	8718	17	876.453399999999988	6
5720	16	4747	101	314.332299999999975	47
5720	17	8974	74	889.947599999999966	39
5720	18	1535	148	1094.62619999999993	48
5720	19	486	199	1130.4668999999999	35
5720	20	3028	190	1567.85570000000007	40
5720	21	1540	227	1640.9529	45
5720	22	7735	8	1436.01379999999995	35
5720	23	3764	248	105.086500000000001	5
5720	24	107	59	371.616399999999999	6
5720	25	7827	96	27.7805	46
5720	26	1316	21	1171.53909999999996	23
5720	27	3904	52	609.767900000000054	12
5720	28	9815	197	58.0692000000000021	11
5720	29	8710	247	1386.33480000000009	44
5720	30	3921	242	579.1952	40
5720	31	3117	24	1769.29680000000008	37
5720	32	1246	101	1542.62789999999995	30
5720	33	9531	125	1665.97090000000003	37
5720	34	7758	256	1897.69489999999996	43
5720	35	8942	171	416.076000000000022	40
5720	36	1146	63	853.996899999999982	8
5720	37	1698	135	1157.00590000000011	17
5720	38	4896	60	1184.77749999999992	1
5720	39	2367	148	343.866300000000024	11
5720	40	2297	98	39.7025000000000006	26
5720	41	532	94	849.532500000000027	35
5720	42	8451	204	651.675299999999993	20
5720	43	3123	283	69.8365000000000009	1
5720	44	5934	69	1357.6726000000001	22
5720	45	4235	287	1268.38709999999992	9
5720	46	9596	123	829.727999999999952	11
5720	47	3876	293	535.978399999999965	3
5720	48	2017	150	723.465900000000033	36
5720	49	7102	275	1983.83130000000006	44
5720	50	2879	188	947.798400000000015	15
5720	51	7028	150	1178.54860000000008	40
5720	52	2781	239	1933.30960000000005	49
5720	53	8719	47	40.4688999999999979	14
5720	54	8408	246	729.301699999999983	15
5720	55	1014	216	402.320400000000006	26
5720	56	8562	203	873.590900000000033	44
5720	57	9588	298	838.819399999999973	38
5720	58	4806	150	571.621499999999969	7
5720	59	6767	186	701.599100000000021	39
5720	60	6810	190	1155.7478000000001	13
5720	61	6818	66	727.385899999999992	33
5720	62	9278	98	1089.11539999999991	43
5720	63	4330	93	322.788499999999999	3
5720	64	8030	4	374.057299999999998	42
5720	65	1443	57	929.484299999999962	46
5720	66	8346	40	546.471900000000005	32
5720	67	3156	185	1018.97040000000004	18
5720	68	7732	226	1663.46509999999989	15
5720	69	545	125	1340.37709999999993	16
5720	70	8274	91	1656.98849999999993	28
5720	71	2168	153	1842.99000000000001	48
5720	72	3511	31	260.14409999999998	49
5720	73	2732	157	172.159099999999995	9
5720	74	9994	136	1446.06799999999998	22
5720	75	1223	100	1716.15969999999993	11
5720	76	6694	203	344.168600000000026	12
5720	77	1695	110	1219.69599999999991	10
5720	78	2773	53	1624.98759999999993	26
5720	79	7726	59	608.691500000000019	3
5720	80	1289	202	1014.6146	27
5720	81	8040	18	670.738399999999956	19
5720	82	3465	136	1946.85560000000009	10
5720	83	1255	25	228.898300000000006	2
5720	84	4319	224	332.413499999999999	21
5720	85	4013	193	1352.16399999999999	9
5720	86	6020	96	1426.02690000000007	16
5720	87	5979	55	1690.76620000000003	44
5720	88	1720	139	99.6829000000000036	2
5720	89	5098	148	720.1173	42
5720	90	7726	6	153.432299999999998	43
5721	1	1392	142	519.666699999999992	32
5721	2	3307	62	1962.45540000000005	18
5721	3	783	25	1586.72260000000006	37
5721	4	6371	123	1777.31600000000003	30
5721	5	1138	80	502.246899999999982	7
5721	6	9133	91	1440.89550000000008	2
5721	7	8242	153	1263.31610000000001	19
5721	8	1972	202	728.438099999999963	27
5721	9	6949	41	1256.2799	39
5721	10	5442	253	734.714699999999993	18
5721	11	9409	269	1892.16769999999997	28
5721	12	6536	147	1407.10110000000009	48
5721	13	4786	122	416.752200000000016	4
5721	14	7371	139	1395.60480000000007	2
5721	15	3839	25	1848.42219999999998	22
5721	16	7742	14	352.656400000000019	14
5721	17	6708	267	1316.15859999999998	31
5721	18	9272	92	954.249699999999962	46
5721	19	7136	205	977.815600000000018	20
5721	20	8326	164	234.736099999999993	16
5721	21	7614	124	310.268799999999999	22
5721	22	4288	95	1001.0711	1
5721	23	1816	36	702.920899999999961	34
5721	24	3527	222	1148.12120000000004	24
5721	25	3532	242	41.5125000000000028	30
5721	26	1155	99	814.418599999999969	3
5721	27	9834	181	1510.49440000000004	2
5721	28	8832	134	663.467099999999959	41
5721	29	1860	85	1260.99309999999991	39
5721	30	5360	31	626.486200000000053	11
5721	31	4748	16	1876.63599999999997	31
5721	32	4924	206	1249.34120000000007	39
5721	33	1349	154	1752.10149999999999	47
5721	34	9421	259	352.764099999999985	12
5721	35	5001	172	965.372600000000034	24
5721	36	8897	214	1463.01909999999998	30
5721	37	8945	60	807.324100000000044	28
5721	38	8285	94	1557.27639999999997	30
5721	39	931	157	1363.18859999999995	34
5721	40	2772	244	1646.43229999999994	39
5721	41	5871	6	1728.3456000000001	3
5721	42	7214	4	418.937599999999975	13
5721	43	9380	171	63.2565999999999988	34
5721	44	7342	95	1254.84300000000007	42
5721	45	456	167	831.613899999999944	26
5721	46	5006	80	1911.70720000000006	17
5721	47	851	0	345.983699999999999	9
5721	48	6539	75	1115.66370000000006	4
5721	49	8365	247	127.283799999999999	5
5721	50	8981	246	510.2226	43
5721	51	1928	13	1063.04209999999989	12
5721	52	8484	65	845.125999999999976	46
5721	53	4799	39	1247.29880000000003	43
5721	54	3877	85	1209.49630000000002	26
5721	55	4867	275	912.619000000000028	49
5721	56	4241	127	626.213600000000042	5
5721	57	3707	247	1163.0655999999999	2
5721	58	5004	137	1116.95350000000008	38
5721	59	6177	176	199.195099999999996	49
5721	60	5783	39	569.677599999999984	36
5721	61	4228	247	702.203200000000038	34
5722	1	7587	113	487.935999999999979	37
5722	2	2497	213	493.514999999999986	41
5722	3	4745	263	1276.64920000000006	23
5722	4	9867	258	23.2479000000000013	31
5722	5	9126	93	344.832400000000007	4
5722	6	5067	212	1535.61699999999996	36
5722	7	9023	56	1503.59830000000011	2
5722	8	8196	122	144.708300000000008	8
5722	9	8357	216	1620.12390000000005	33
5722	10	6928	50	729.267000000000053	3
5722	11	2810	104	1621.63200000000006	11
5722	12	8787	14	644.972099999999955	39
5722	13	3312	101	596.287799999999947	18
5722	14	8701	115	845.326199999999972	13
5722	15	1096	53	678.809399999999982	48
5722	16	7376	281	1471.2328	5
5722	17	7021	35	615.045100000000048	22
5722	18	1716	91	936.152000000000044	2
5722	19	7602	40	1878.06549999999993	7
5722	20	4498	123	1069.06870000000004	23
5722	21	1972	27	367.815299999999979	26
5722	22	1086	89	561.183599999999956	49
5722	23	6512	246	439.510100000000023	18
5722	24	7431	49	111.644800000000004	8
5722	25	1269	269	1954.35899999999992	49
5722	26	3769	124	423.832600000000014	27
5722	27	7751	97	710.461000000000013	26
5722	28	5966	134	531.475500000000011	24
5722	29	185	78	1203.63940000000002	30
5722	30	8058	238	1992.11750000000006	33
5722	31	4355	160	972.865300000000047	5
5722	32	3199	65	1330.67100000000005	43
5722	33	7864	201	1689.64519999999993	21
5722	34	7031	109	1058.47800000000007	21
5722	35	9035	79	851.692199999999957	1
5722	36	5762	226	1044.22160000000008	47
5722	37	6862	160	1747.1735000000001	36
5722	38	3182	166	900.586699999999951	38
5722	39	7444	3	1601.96340000000009	28
5722	40	7798	288	98.5793000000000035	2
5722	41	4594	35	627.355699999999956	26
5722	42	9030	265	205.54140000000001	15
5722	43	6000	80	1325.52399999999989	32
5722	44	9494	168	89.8088000000000051	22
5722	45	3991	225	817.947700000000054	23
5722	46	9444	287	1101.91409999999996	14
5722	47	4545	232	42.0324000000000026	3
5722	48	6709	163	641.872600000000034	34
5722	49	4350	67	1282.34410000000003	45
5722	50	3216	122	851.663800000000037	31
5722	51	6540	165	1924.57680000000005	32
5722	52	9552	51	1628.5637999999999	39
5722	53	3722	46	1005.63520000000005	30
5722	54	4795	226	686.278400000000033	36
5722	55	8782	252	1807.20579999999995	44
5722	56	4088	269	15.1918000000000006	17
5722	57	2408	153	164.457400000000007	48
5722	58	7629	129	1512.24929999999995	24
5722	59	8315	70	1468.66750000000002	7
5722	60	5901	296	1319.14789999999994	25
5722	61	7641	186	402.054700000000025	39
5722	62	7654	228	55.1488999999999976	13
5722	63	7723	262	674.703200000000038	18
5722	64	4692	158	309.191899999999976	19
5722	65	5539	181	1294.54950000000008	6
5722	66	5604	105	1054.88409999999999	47
5722	67	435	111	1006.02739999999994	35
5722	68	1054	236	1258.89630000000011	8
5722	69	9637	10	202.629700000000014	31
5722	70	8009	168	269.757499999999993	5
5722	71	1595	135	1348.31649999999991	9
5722	72	7566	228	96.3932999999999964	47
5722	73	3166	163	557.989500000000021	25
5722	74	7883	104	290.014400000000023	37
5722	75	766	121	43.5506999999999991	19
5722	76	514	13	880.263100000000009	25
5722	77	2190	59	1568.16339999999991	36
5722	78	6742	136	482.644600000000025	19
5722	79	4861	182	1896.8291999999999	35
5722	80	4315	119	1770.25009999999997	18
5722	81	5422	104	1525.92239999999993	42
5722	82	4820	10	1721.5347999999999	13
5722	83	1600	2	1192.80749999999989	21
5722	84	7586	284	951.711099999999988	6
5722	85	5547	83	1599.71939999999995	4
5722	86	4617	170	1839.39390000000003	28
5722	87	4461	148	935.036899999999946	15
5722	88	7741	139	713.539899999999989	6
5722	89	8523	137	978.179700000000025	12
5722	90	5143	245	1122.12889999999993	45
5723	1	4846	172	191.661900000000003	14
5723	2	1991	225	396.508699999999976	20
5723	3	9340	139	730.362600000000043	42
5723	4	485	276	1548.11660000000006	43
5723	5	56	184	930.801500000000033	9
5723	6	2627	272	882.453399999999988	25
5723	7	6580	284	25.4713999999999992	19
5723	8	750	241	742.337400000000002	45
5723	9	453	293	1504.80220000000008	24
5723	10	865	251	1288.81899999999996	33
5723	11	9434	102	196.85499999999999	11
5723	12	591	12	1014.56280000000004	38
5723	13	1477	282	1771.7623000000001	18
5723	14	6238	89	1927.68260000000009	47
5723	15	5	134	1196.75430000000006	16
5723	16	1081	111	737.586599999999976	43
5723	17	3305	20	175.941699999999997	44
5723	18	3982	65	45.2257000000000033	9
5723	19	6363	0	1440.65990000000011	8
5723	20	7867	274	636.032699999999977	19
5723	21	2078	265	1317.73049999999989	9
5723	22	8968	273	544.484400000000051	26
5723	23	6023	213	1953.17010000000005	16
5723	24	1312	193	872.716000000000008	46
5723	25	7236	165	731.282400000000052	24
5723	26	703	20	881.043199999999956	41
5723	27	54	260	1701.32639999999992	5
5723	28	2827	62	1008.17020000000002	30
5723	29	7193	169	1837.0453	16
5723	30	6308	196	198.436000000000007	49
5723	31	4852	224	642.935899999999947	42
5723	32	992	151	1509.21839999999997	45
5723	33	8507	215	701.336500000000001	49
5723	34	9123	45	1984.24759999999992	1
5723	35	3645	155	1588.10500000000002	44
5723	36	120	230	1987.02669999999989	16
5723	37	4404	284	253.687900000000013	11
5723	38	4503	66	1694.27299999999991	5
5723	39	5	128	265.88900000000001	20
5723	40	8330	120	1971.10339999999997	26
5723	41	9581	233	439.427599999999984	8
5723	42	7402	32	1214.03980000000001	42
5723	43	8688	148	1336.97389999999996	36
5723	44	2727	46	421.913299999999992	19
5723	45	8372	225	1799.77060000000006	8
5723	46	4707	163	1910.57169999999996	27
5723	47	3682	173	199.451300000000003	43
5723	48	3581	251	1435.88229999999999	16
5723	49	2303	67	213.367099999999994	34
5723	50	4382	95	1138.64339999999993	5
5723	51	3051	206	1666.49829999999997	48
5723	52	3318	191	1768.8134	32
5723	53	9971	187	87.9634999999999962	8
5723	54	1042	205	742.862899999999968	28
5723	55	825	119	1084.93090000000007	2
5723	56	8415	112	1213.6065000000001	34
5723	57	9417	286	717.0154	49
5723	58	3649	37	1251.42560000000003	49
5723	59	2988	34	326.058800000000019	43
5723	60	7776	83	434.298000000000002	38
5723	61	362	104	1415.21270000000004	27
5723	62	3493	140	183.031100000000009	47
5723	63	2973	10	1689.33050000000003	19
5723	64	8317	250	906.04219999999998	29
5723	65	542	87	27.8440000000000012	1
5723	66	7226	274	15.5481999999999996	47
5723	67	3628	131	1985.28999999999996	18
5723	68	184	36	1642.6092000000001	20
5723	69	7024	156	1941.1884	44
5723	70	6041	90	23.8722999999999992	35
5723	71	2658	87	290.095500000000015	49
5723	72	9136	79	1518.54130000000009	43
5723	73	3374	154	188.008700000000005	12
5723	74	405	207	1012.91800000000001	24
5723	75	7099	168	1317.15900000000011	45
5723	76	9329	52	648.459500000000048	41
5723	77	9331	89	562.074100000000044	42
5723	78	4522	17	38.2997000000000014	49
5723	79	5779	45	1440.09310000000005	33
5723	80	7482	100	1971.31770000000006	32
5723	81	558	295	1992.52680000000009	6
5723	82	7323	103	60.9005999999999972	20
5723	83	2683	66	883.863600000000019	5
5723	84	2564	294	301.881100000000004	2
5723	85	6590	277	634.760200000000054	43
5723	86	8647	279	372.197600000000023	14
5723	87	8110	123	1718.08969999999999	36
5723	88	2561	178	371.79340000000002	47
5723	89	1581	294	1419.10979999999995	1
5723	90	947	97	1933.7050999999999	36
5723	91	5320	227	661.523699999999963	8
5723	92	6868	47	309.613699999999994	31
5723	93	4370	11	1990.74050000000011	12
5723	94	3493	64	346.77030000000002	1
5725	1	4683	204	607.530700000000024	12
5725	2	5150	4	1464.10320000000002	21
5725	3	667	177	1288.42360000000008	7
5725	4	4615	72	1007.8261	17
5725	5	99	152	1263.14470000000006	48
5725	6	8173	165	1438.55829999999992	28
5725	7	1393	27	1597.25890000000004	17
5725	8	2953	2	754.058099999999968	26
5725	9	9949	29	26.226700000000001	15
5725	10	4061	207	479.964499999999987	40
5725	11	5167	161	1777.29790000000003	27
5725	12	1156	213	596.988600000000019	10
5725	13	8113	187	199.601200000000006	47
5725	14	5220	91	883.203499999999963	11
5725	15	9862	238	961.826400000000035	4
5725	16	3101	262	185.007000000000005	15
5725	17	3616	64	1403.82050000000004	28
5725	18	3852	182	1052.98440000000005	41
5725	19	6494	158	1225.99099999999999	18
5725	20	4721	193	125.3874	41
5725	21	5504	22	345.532100000000014	37
5725	22	6385	40	331.413999999999987	16
5725	23	2701	87	1116.97170000000006	40
5725	24	4511	238	1889.19710000000009	38
5725	25	4179	281	1153.32860000000005	1
5725	26	17	275	1052.62120000000004	14
5725	27	3241	257	1043.18029999999999	48
5725	28	2073	21	90.8067999999999955	33
5725	29	1039	204	351.837100000000021	14
5725	30	9758	67	1054.70679999999993	36
5725	31	6619	272	841.017900000000054	4
5725	32	6897	60	1566.77549999999997	31
5725	33	5511	123	794.533699999999953	42
5725	34	6436	206	1455.27440000000001	21
5725	35	7945	10	1008.53769999999997	38
5725	36	4264	84	60.1970999999999989	43
5725	37	8092	196	836.933300000000031	18
5725	38	8199	116	54.5090000000000003	38
5725	39	6175	281	575.48739999999998	1
5725	40	2901	269	1206.97479999999996	10
5725	41	4060	273	492.659199999999998	33
5725	42	4892	79	1766.29739999999993	18
5725	43	8363	10	1035.3137999999999	37
5725	44	6579	69	881.346199999999953	37
5726	1	5381	46	1424.12149999999997	42
5726	2	6324	139	1020.4819	14
5726	3	1100	134	1971.80349999999999	39
5726	4	8716	107	55.0765000000000029	29
5726	5	6675	113	1825.74379999999996	10
5726	6	1005	124	942.090299999999957	18
5726	7	2596	146	1561.79510000000005	12
5726	8	2354	176	1518.73289999999997	34
5726	9	677	31	1072.10480000000007	11
5726	10	6371	30	1694.69839999999999	29
5726	11	6689	76	1250.23569999999995	37
5726	12	119	298	1479.56130000000007	12
5726	13	3898	80	1743.33750000000009	21
5726	14	9868	215	218.989299999999986	22
5726	15	3711	63	1191.9239	6
5726	16	3943	163	628.553999999999974	22
5726	17	1992	105	1283.30539999999996	15
5726	18	5169	71	1178.86249999999995	28
5726	19	4577	223	1591.30909999999994	17
5726	20	9518	48	595.045499999999947	21
5726	21	4182	206	254.966199999999986	19
5726	22	6572	265	761.748399999999947	27
5726	23	7137	156	1293.16110000000003	16
5726	24	2451	3	231.380799999999994	8
5726	25	7245	45	1989.7328	40
5726	26	2867	96	1961.19209999999998	37
5726	27	8409	231	1592.12660000000005	9
5726	28	5732	152	1790.173	19
5726	29	2067	245	1226.08919999999989	37
5726	30	6138	100	1321.76070000000004	22
5726	31	8588	64	1770.54230000000007	9
5726	32	3659	18	1922.0902000000001	16
5726	33	8324	155	186.347399999999993	41
5726	34	5675	275	1075.4556	29
5726	35	3408	179	217.026299999999992	29
5726	36	3961	70	101.836100000000002	10
5726	37	6291	28	15.8797999999999995	49
5726	38	2292	153	1069.46190000000001	38
5726	39	7814	165	875.933200000000056	38
5726	40	1992	32	1610.37020000000007	14
5726	41	7309	257	1950.43820000000005	31
5726	42	205	68	1549.60519999999997	37
5726	43	7358	253	932.835199999999986	40
5726	44	4942	274	116.767799999999994	16
5726	45	3344	219	708.099900000000048	10
5726	46	1507	59	128.64500000000001	43
5726	47	6566	20	747.936500000000024	6
5726	48	4432	63	1210.85979999999995	39
5726	49	4373	244	259.36869999999999	14
5726	50	1242	54	439.917700000000025	31
5726	51	4888	50	1949.32069999999999	20
5726	52	8331	274	512.224600000000009	26
5726	53	4206	172	935.8125	19
5726	54	6069	227	718.858399999999961	6
5726	55	3367	249	1598.82220000000007	16
5726	56	2463	52	437.104399999999998	1
5726	57	6460	278	1996.64619999999991	27
5726	58	7667	178	64.2541999999999973	18
5726	59	4964	217	1782.58410000000003	46
5726	60	1894	223	171.293000000000006	22
5726	61	1831	0	1722.50649999999996	7
5726	62	695	252	1984.14580000000001	31
5726	63	3414	209	735.16700000000003	47
5726	64	5687	210	1533.11959999999999	1
5726	65	6853	262	1690.94659999999999	14
5726	66	1767	93	578.806500000000028	30
5726	67	4294	224	1314.63400000000001	15
5726	68	5768	18	810.021600000000035	36
5726	69	3550	166	211.159199999999998	38
5726	70	5774	242	1440.37239999999997	20
5726	71	8194	258	1823.48129999999992	7
5726	72	656	74	1678.8931	24
5726	73	2863	246	1108.67630000000008	39
5726	74	1004	125	1446.80819999999994	12
5726	75	3898	103	350.33159999999998	12
5726	76	9471	0	1071.89429999999993	11
5726	77	2059	261	671.87519999999995	32
5726	78	4399	174	484.579299999999989	3
5726	79	3265	202	212.915899999999993	40
5726	80	4282	234	874.771100000000047	23
5726	81	7445	280	1089.25710000000004	38
5726	82	3659	186	1898.73070000000007	35
5726	83	5888	45	22.4854999999999983	38
5726	84	4734	105	1483.875	27
5726	85	6485	195	1442.71929999999998	19
5726	86	6988	192	307.877700000000004	18
5726	87	8393	244	1093.27500000000009	40
5726	88	9513	237	1905.94569999999999	14
5727	1	1289	295	1777.72859999999991	12
5727	2	5357	149	1895.1395	43
5727	3	5993	232	1124.47569999999996	3
5727	4	1735	201	1555.49199999999996	1
5727	5	2956	54	859.097300000000018	38
5727	6	7651	158	1372.29649999999992	12
5727	7	2345	73	1991.85850000000005	47
5727	8	395	148	1077.96070000000009	6
5727	9	6719	219	1863.18759999999997	5
5727	10	8948	178	1232.34390000000008	25
5727	11	7112	47	433.023199999999974	33
5727	12	686	168	1335.13719999999989	19
5727	13	9362	51	1743.58169999999996	46
5727	14	1534	134	1317.62010000000009	48
5727	15	7469	133	1178.13460000000009	8
5727	16	14	282	816.054399999999987	8
5727	17	2347	220	1090.47829999999999	37
5727	18	8023	199	782.474500000000035	2
5727	19	3440	180	1770.7971	18
5727	20	5952	252	1325.06809999999996	34
5727	21	6341	47	1616.7672	34
5727	22	830	173	1319.25	35
5727	23	8822	179	1247.97209999999995	7
5727	24	5221	290	205.533500000000004	41
5727	25	456	265	546.268599999999992	19
5727	26	957	151	662.585100000000011	24
5727	27	4509	294	638.486200000000053	18
5727	28	2931	177	918.179399999999987	44
5727	29	7149	242	164.110700000000008	17
5727	30	7982	274	1016.09040000000005	33
5727	31	8159	26	375.962300000000027	34
5727	32	5462	273	897.324799999999982	12
5727	33	1132	195	462.180900000000008	35
5727	34	3779	193	101.924800000000005	5
5727	35	9440	89	1609.84920000000011	5
5727	36	2789	105	1109.20900000000006	20
5727	37	6083	205	1008.24900000000002	44
5727	38	8111	298	309.51600000000002	43
5727	39	9385	144	270.247200000000021	22
5727	40	7885	269	1083.80539999999996	40
5727	41	1869	27	490.519000000000005	40
5727	42	3997	256	400.588999999999999	9
5727	43	8014	59	714.911399999999958	32
5727	44	4494	189	848.897100000000023	46
5727	45	6993	240	1561.80259999999998	14
5727	46	204	244	1875.57189999999991	44
5727	47	2275	113	306.559900000000027	31
5727	48	9206	118	888.196000000000026	7
5727	49	4943	252	1419.84230000000002	12
5727	50	8342	153	877.15949999999998	13
5727	51	3359	289	1440.75600000000009	18
5727	52	9251	32	737.317000000000007	11
5727	53	1479	61	683.215799999999945	19
5727	54	3970	175	938.076299999999947	16
5727	55	9641	205	1355.88349999999991	5
5727	56	588	43	1011.6961	21
5727	57	856	185	982.697099999999978	38
5727	58	5174	129	1995.95929999999998	47
5727	59	6253	187	596.06899999999996	34
5727	60	9202	27	910.198399999999992	49
5727	61	4236	87	1294.49189999999999	29
5727	62	3884	247	1424.1748	30
5727	63	4414	227	501.610900000000015	23
5727	64	5719	52	792.831400000000031	39
5727	65	2321	131	1482.41460000000006	4
5727	66	5727	26	1667.13650000000007	43
5727	67	3894	132	906.6404	3
5727	68	5235	220	1471.32179999999994	47
5727	69	3048	90	895.574499999999944	7
5727	70	2092	63	1757.54500000000007	5
5727	71	645	187	438.044800000000009	28
5727	72	113	140	968.23580000000004	20
5727	73	5611	167	1782.30700000000002	20
5727	74	9048	138	342.490000000000009	7
5727	75	4998	28	231.507800000000003	3
5727	76	433	289	394.08420000000001	9
5727	77	6201	139	476.223299999999995	8
5727	78	9768	101	1783.29230000000007	40
5727	79	6536	49	1327.97389999999996	49
5727	80	8119	273	1431.54009999999994	37
5727	81	9726	29	1624.53400000000011	47
5727	82	2729	150	617.574399999999969	26
5727	83	6417	224	1069.43020000000001	37
5727	84	6315	137	87.9100999999999999	11
5727	85	8401	228	1846.37580000000003	13
5727	86	6874	240	650.413999999999987	35
5727	87	1419	33	1647.30760000000009	41
5727	88	1671	143	819.942999999999984	31
5727	89	3628	136	1050.69219999999996	15
5727	90	3406	24	1349.5498	24
5727	91	3055	50	1973.85750000000007	8
5727	92	3287	38	50.3564999999999969	43
5727	93	7100	17	179.004199999999997	35
5727	94	948	185	1486.10220000000004	30
5728	1	4	187	1546.84079999999994	25
5728	2	7184	73	903.611499999999978	45
5728	3	3725	1	1642.6884	24
5728	4	7225	289	1074.47090000000003	44
5728	5	7000	288	193.555700000000002	16
5728	6	2294	176	1646.22559999999999	35
5728	7	7085	6	476.34620000000001	8
5728	8	6470	273	995.596900000000005	48
5728	9	8380	294	141.121800000000007	20
5728	10	3612	288	931.055899999999951	26
5728	11	7498	108	754.58540000000005	16
5728	12	8669	221	1928.45350000000008	39
5728	13	3904	294	835.065799999999967	46
5728	14	4783	92	1041.36210000000005	44
5728	15	5359	118	1442.3623	4
5728	16	2016	88	534.421500000000037	7
5728	17	5961	12	72.6584000000000003	39
5728	18	9623	270	357.990000000000009	47
5728	19	7509	6	1800.3275000000001	36
5728	20	7140	263	1325.78330000000005	15
5728	21	7052	119	1269.52160000000003	20
5728	22	5789	148	774.093299999999999	15
5728	23	6593	194	948.286399999999958	20
5728	24	7531	104	919.031600000000026	31
5728	25	2864	99	1909.51649999999995	44
5728	26	3220	14	1221.08560000000011	33
5728	27	191	166	1003.85829999999999	47
5728	28	2949	16	1763.7183	21
5728	29	3896	73	1424.05950000000007	26
5728	30	9319	126	322.893300000000011	36
5728	31	6201	139	1206.29510000000005	12
5728	32	2679	171	1560.76970000000006	20
5728	33	718	139	1248.09300000000007	47
5728	34	7619	257	31.1905000000000001	24
5728	35	4804	95	976.537100000000009	19
5728	36	1073	131	1958.42139999999995	38
5728	37	5447	249	152.725400000000008	8
5728	38	4109	9	614.956699999999955	43
5728	39	4632	42	1994.72520000000009	35
5728	40	4728	40	1506.76950000000011	8
5728	41	3386	55	285.655199999999979	40
5728	42	5781	262	293.830600000000004	20
5728	43	2020	247	377.271900000000016	44
5728	44	9090	112	603.738899999999944	5
5728	45	3771	293	681.715599999999995	47
5728	46	8971	3	1916.93059999999991	6
5728	47	9690	264	947.191799999999944	17
5728	48	282	156	429.972500000000025	49
5728	49	6815	295	554.293800000000033	25
5728	50	4112	32	633.560699999999997	24
5728	51	6834	208	1436.88499999999999	23
5728	52	6110	216	1204.5012999999999	41
5728	53	7154	136	813.741499999999974	40
5728	54	6408	55	1310.49019999999996	49
5728	55	2182	121	1523.46389999999997	6
5728	56	4368	256	291.280300000000011	7
5728	57	8785	25	1155.62529999999992	34
5728	58	5239	220	1611.7650000000001	29
5728	59	2474	6	1042.3626999999999	21
5728	60	2860	59	1136.49639999999999	15
5728	61	5885	26	22.5686999999999998	45
5728	62	1720	53	867.319200000000023	4
5728	63	7246	76	955.439600000000041	19
5728	64	8114	89	1845.83500000000004	14
5728	65	9426	121	1327.50469999999996	27
5729	1	9612	138	1145.7355	27
5729	2	4090	242	1101.26469999999995	48
5729	3	799	142	346.481400000000008	17
5729	4	3926	82	315.1404	44
5729	5	6654	142	1774.33639999999991	47
5729	6	6924	293	700.679399999999987	7
5729	7	7969	274	696.968200000000024	39
5729	8	6981	162	1956.87850000000003	21
5729	9	3449	73	767.673000000000002	40
5729	10	3180	245	789.016600000000039	38
5729	11	4170	108	1037.36830000000009	10
5729	12	7906	273	923.288999999999987	4
5729	13	2469	196	1626.5335	25
5729	14	7296	221	1783.59850000000006	24
5729	15	7619	105	934.074100000000044	19
5729	16	891	76	652.620000000000005	26
5729	17	4404	204	1415.41619999999989	21
5729	18	8342	105	1498.3427999999999	19
5729	19	3810	44	1584.19370000000004	17
5729	20	4187	126	777.885499999999979	17
5729	21	8984	56	1198.74450000000002	29
5729	22	1271	34	63.6689999999999969	23
5729	23	1858	222	1218.60220000000004	39
5729	24	155	92	1089.28670000000011	35
5729	25	8016	100	840.469299999999976	30
5729	26	546	245	495.037699999999973	29
5729	27	4159	69	1864.88030000000003	3
5729	28	4118	9	618.649099999999976	12
5729	29	2587	2	393.856299999999976	4
5729	30	3344	51	1853.0752	30
5729	31	8679	142	837.173099999999977	48
5729	32	7721	243	1072.51929999999993	18
5729	33	7590	160	846.788099999999986	49
5729	34	7649	209	347.147600000000011	28
5729	35	9458	216	1678.53369999999995	10
5729	36	3238	266	457.988600000000019	48
5729	37	9542	8	730.725599999999986	38
5729	38	2894	203	114.655699999999996	49
5729	39	1788	65	287.496699999999976	12
5729	40	3253	111	871.120099999999979	28
5729	41	3090	87	797.906899999999951	43
5729	42	2209	284	1038.76330000000007	36
5729	43	5990	289	395.317700000000002	10
5729	44	4103	46	459.890800000000013	23
5729	45	2155	189	240.078100000000006	16
5729	46	2230	38	192.464200000000005	6
5729	47	3069	182	1226.83879999999999	42
5729	48	7130	88	958.235599999999977	35
5729	49	3690	5	1401.69479999999999	30
5729	50	8341	228	1336.24459999999999	9
5729	51	700	290	1978.79130000000009	40
5729	52	6564	110	1432.23820000000001	35
5729	53	3375	45	73.1915000000000049	48
5729	54	1958	8	79.7988	46
5729	55	2814	223	766.262699999999995	35
5729	56	3629	17	1948.18020000000001	1
5729	57	4604	239	80.8967999999999989	43
5729	58	6416	163	1129.22869999999989	6
5729	59	2222	85	1364.93450000000007	38
5729	60	3316	289	935.976900000000001	28
5729	61	6899	265	440.243800000000022	33
5729	62	4837	166	1682.17440000000011	31
5729	63	371	286	1441.09590000000003	18
5729	64	7306	154	644.939399999999978	31
5731	1	3682	96	1045.29349999999999	29
5731	2	7540	42	521.464399999999955	17
5731	3	8290	112	1375.39989999999989	21
5731	4	6512	174	221.232200000000006	31
5731	5	8441	85	455.626599999999996	1
5731	6	596	5	1410.07210000000009	18
5731	7	6051	146	1456.08210000000008	3
5731	8	3793	153	1084.21250000000009	29
5731	9	5379	298	1394.26880000000006	13
5731	10	8897	93	584.965400000000045	10
5731	11	4979	275	1286.45589999999993	7
5731	12	8439	257	449.565899999999999	7
5731	13	7267	178	615.212200000000053	44
5731	14	7172	26	768.119199999999978	17
5731	15	4190	132	1583.18560000000002	6
5731	16	3441	66	1060.27060000000006	30
5731	17	4276	49	531.077400000000011	33
5731	18	6791	229	313.776700000000005	5
5731	19	102	32	1304.2974999999999	37
5731	20	2754	293	1703.63400000000001	5
5731	21	3247	129	1562.70080000000007	16
5731	22	5433	87	536.542599999999993	47
5731	23	4931	149	1821.64480000000003	25
5731	24	1858	282	1615.49890000000005	38
5731	25	7208	49	532.452300000000037	28
5731	26	2875	194	1895.52739999999994	26
5731	27	7015	34	666.577800000000025	41
5731	28	9421	162	1478.73139999999989	20
5731	29	368	100	537.799800000000005	31
5731	30	4257	268	1650.07760000000007	48
5731	31	2658	223	149.418599999999998	40
5731	32	9503	285	1758.75829999999996	14
5731	33	4417	159	1537.94039999999995	19
5731	34	9922	267	1372.47489999999993	31
5731	35	7733	35	842.256600000000049	49
5731	36	6272	262	1470.44569999999999	19
5731	37	4033	227	898.73739999999998	5
5731	38	1552	47	1747.10519999999997	18
5731	39	9391	24	38.3532000000000011	21
5731	40	7919	229	1423.68540000000007	19
5731	41	3889	102	801.928099999999972	18
5731	42	2140	190	567.35469999999998	16
5731	43	9635	172	1639.31970000000001	33
5731	44	9718	94	1502.72569999999996	31
5731	45	8714	243	1186.41129999999998	15
5731	46	2311	287	988.080900000000042	29
5731	47	1706	218	1422.77690000000007	43
5731	48	2020	71	1889.46280000000002	30
5731	49	8766	285	1335.15949999999998	27
5731	50	8459	156	1496.41499999999996	42
5731	51	9185	81	1222.00510000000008	6
5731	52	8278	245	1796.44160000000011	15
5732	1	3777	134	1379.02610000000004	45
5732	2	4642	95	526.02800000000002	8
5732	3	8742	169	176.404500000000013	11
5732	4	2822	120	86.7823000000000064	2
5732	5	6554	280	612.546399999999949	17
5732	6	2710	271	373.211900000000014	43
5732	7	3692	1	1664.31279999999992	7
5732	8	8420	203	428.959900000000005	25
5732	9	191	187	1840.1099999999999	7
5732	10	8524	191	546.212200000000053	33
5732	11	7705	238	890.626999999999953	33
5732	12	3302	219	1261.42599999999993	10
5732	13	8283	283	324.360700000000008	35
5732	14	2878	58	778.83910000000003	35
5732	15	5549	63	917.18889999999999	39
5732	16	2695	228	223.114100000000008	27
5732	17	8344	183	319.144499999999994	9
5732	18	3122	97	872.198899999999981	30
5732	19	1108	203	447.938400000000001	43
5732	20	2734	293	261.623299999999972	33
5732	21	9664	101	187.678799999999995	26
5732	22	200	109	1675.59750000000008	46
5732	23	6414	30	216.743200000000002	4
5732	24	7198	4	1593.22150000000011	43
5732	25	9588	270	1087.24060000000009	11
5732	26	2408	148	737.398000000000025	3
5732	27	8685	103	398.794100000000014	42
5732	28	3992	95	878.033999999999992	4
5732	29	2345	34	106.127099999999999	30
5732	30	1777	100	437.582600000000014	1
5732	31	4337	294	1922.55250000000001	39
5732	32	1064	231	1993.06320000000005	20
5732	33	7946	119	324.050099999999986	38
5732	34	6120	242	516.036600000000021	16
5732	35	8109	177	219.703900000000004	46
5732	36	8256	259	1882.47379999999998	24
5732	37	5583	208	1607.25770000000011	37
5732	38	3898	133	984.155499999999961	34
5732	39	551	40	198.804100000000005	39
5732	40	3119	62	906.577300000000037	27
5732	41	6849	260	661.70659999999998	9
5732	42	2283	71	1377.01209999999992	3
5732	43	2172	125	918.84069999999997	36
5732	44	6683	86	1087.07060000000001	35
5732	45	343	279	1750.6065000000001	32
5732	46	642	14	1080.0444	14
5733	1	5599	48	1087.26510000000007	23
5733	2	5293	74	1540.49569999999994	35
5733	3	4038	168	1246.57639999999992	20
5733	4	8618	276	1289.1567	23
5733	5	2160	34	1445.11280000000011	33
5733	6	4908	218	819.981899999999996	43
5733	7	7941	14	621.698600000000056	17
5733	8	8178	184	630.655499999999961	47
5733	9	3092	256	1547.74569999999994	3
5733	10	9882	183	931.918999999999983	9
5733	11	5870	166	1293.33369999999991	33
5734	1	2132	254	388.643199999999979	2
5734	2	639	16	134.148899999999998	22
5734	3	8408	221	648.754999999999995	32
5734	4	1983	151	1477.41660000000002	28
5734	5	1097	9	841.414800000000014	4
5734	6	6939	214	1763.9199000000001	10
5734	7	5593	102	1925.61770000000001	9
5734	8	1497	271	1643.18039999999996	40
5734	9	6726	188	167.898699999999991	6
5734	10	1877	118	1574.95499999999993	45
5734	11	9996	36	1750.11159999999995	33
5734	12	3894	79	172.910500000000013	13
5734	13	6063	22	1954.43280000000004	46
5734	14	8551	73	1104.0148999999999	19
5734	15	5134	71	1277.8252	18
5734	16	3068	261	279.619199999999978	25
5734	17	1827	148	678.096599999999967	40
5734	18	2465	170	335.514400000000023	22
5734	19	9020	99	1021.96209999999996	42
5734	20	7472	134	1088.17440000000011	21
5734	21	4164	189	717.75630000000001	2
5734	22	211	242	1623.29559999999992	49
5734	23	2598	227	847.489699999999971	30
5734	24	8052	11	1270.97039999999993	35
5734	25	1928	193	88.4770000000000039	5
5734	26	3066	289	451.72199999999998	22
5734	27	44	201	716.484000000000037	7
5734	28	6239	108	1636.6237000000001	27
5734	29	4101	150	424.417300000000012	43
5734	30	5968	134	1490.96900000000005	45
5734	31	8868	6	124.812700000000007	17
5734	32	5900	241	374.160199999999975	9
5734	33	8045	138	1711.13560000000007	11
5734	34	4857	187	469.795200000000023	16
5734	35	5649	4	1251.3889999999999	17
5734	36	9402	253	868.822900000000004	27
5734	37	440	96	631.528299999999945	18
5734	38	2742	268	1307.88280000000009	43
5734	39	343	34	1032.39370000000008	18
5734	40	7089	72	1542.85979999999995	9
5734	41	3900	20	1172.01170000000002	41
5734	42	5068	84	1867.77080000000001	42
5734	43	3378	47	1593.77880000000005	28
5734	44	266	87	1660.33860000000004	41
5734	45	3353	113	303.992000000000019	40
5734	46	4375	78	760.03570000000002	34
5734	47	4407	242	1759.57099999999991	29
5734	48	4780	297	50.0962999999999994	26
5734	49	6448	62	1929.94959999999992	17
5734	50	4567	12	662.668599999999969	49
5734	51	2110	230	1817.0936999999999	30
5734	52	8991	113	1797.72569999999996	16
5734	53	2622	121	1432.63159999999993	19
5734	54	197	299	361.331700000000012	6
5734	55	4322	215	110.217100000000002	14
5734	56	9125	242	1566.35200000000009	3
5734	57	996	222	1818.61290000000008	13
5734	58	9706	182	502.879500000000007	5
5734	59	6249	49	1374.30449999999996	17
5734	60	533	147	959.256899999999973	14
5734	61	7508	129	1006.73429999999996	22
5734	62	4366	159	1280.36110000000008	20
5734	63	2091	126	975.706199999999967	48
5734	64	6783	115	653.982999999999947	10
5734	65	9708	12	907.327499999999986	19
5734	66	4245	182	1130.51080000000002	32
5734	67	8983	112	346.563499999999976	47
5734	68	8716	261	426.609300000000019	34
5734	69	2932	232	72.9003000000000014	15
5734	70	2360	59	1072.75849999999991	15
5734	71	3988	53	392.961099999999988	15
5734	72	810	132	657.106899999999996	5
5734	73	3256	292	734.430299999999988	16
5734	74	9438	36	807.494400000000041	2
5734	75	4909	179	1601.6418000000001	38
5734	76	8905	124	760.522299999999973	44
5734	77	1086	111	1049.94270000000006	6
5734	78	9730	134	842.143000000000029	1
5734	79	9474	178	1773.4511	46
5734	80	3627	207	119.977400000000003	1
5734	81	6776	133	1556.30960000000005	31
5734	82	9586	141	918.668800000000033	36
5734	83	5736	265	1654.69949999999994	31
5734	84	1735	87	492.790200000000027	8
5734	85	3868	266	394.7654	13
5734	86	5138	27	1917.2351000000001	4
5734	87	5083	67	1125.46000000000004	36
5734	88	1144	96	252.426400000000001	24
5734	89	3465	295	1271.02680000000009	46
5734	90	6052	209	470.246100000000013	36
5734	91	8482	167	628.989199999999983	26
5734	92	9147	59	1248.7835	41
5734	93	3072	44	1714.71399999999994	11
5734	94	1281	165	41.2154000000000025	22
5734	95	2113	171	736.324299999999994	13
5735	1	2249	232	1842.10030000000006	44
5735	2	1031	127	253.676299999999998	48
5735	3	5718	7	250.170999999999992	32
5735	4	4891	173	1421.98960000000011	9
5735	5	4156	204	1602.93640000000005	15
5735	6	4295	84	955.023099999999999	44
5735	7	8727	9	1965.66300000000001	22
5735	8	3107	50	284.136300000000006	19
5735	9	4207	55	819.481700000000046	44
5735	10	9772	13	50.2447999999999979	2
5735	11	9797	87	726.514800000000037	36
5735	12	762	215	1078.40869999999995	12
5735	13	5261	249	423.915399999999977	49
5735	14	6081	259	106.879000000000005	17
5735	15	4242	175	1632.68370000000004	38
5735	16	2132	18	1002.77509999999995	32
5735	17	6391	46	1349.93360000000007	4
5735	18	9535	75	1781.48559999999998	40
5735	19	2342	191	1033.21100000000001	24
5735	20	6727	6	973.959699999999998	39
5735	21	8587	198	372.746899999999982	8
5735	22	3671	175	1488.32379999999989	38
5735	23	6576	203	212.733499999999992	5
5735	24	5604	87	1726.46139999999991	28
5735	25	8357	219	665.261399999999981	25
5735	26	9450	171	1592.26459999999997	35
5735	27	4478	233	537.666000000000054	18
5735	28	4090	75	162.614200000000011	35
5735	29	2199	201	1605.02970000000005	44
5735	30	1013	9	197.472000000000008	4
5735	31	8057	236	1865.64509999999996	34
5735	32	6494	48	1289.28179999999998	4
5735	33	154	176	559.485099999999989	26
5735	34	1089	206	444.882299999999987	39
5735	35	2373	240	682.844500000000039	27
5735	36	7021	177	753.378299999999967	42
5735	37	3803	23	1471.56840000000011	29
5735	38	3360	4	1107.6083000000001	2
5735	39	9944	61	1437.55739999999992	24
5735	40	4257	95	33.5765000000000029	10
5735	41	6519	85	1993.95900000000006	17
5735	42	9306	275	702.823700000000031	41
5735	43	8398	152	634.445600000000013	2
5735	44	6783	129	1489.7222999999999	39
5735	45	8453	243	226.506599999999992	35
5735	46	7602	68	969.20010000000002	28
5735	47	8351	219	1886.7684999999999	43
5735	48	4575	254	645.595100000000002	25
5735	49	9605	103	337.051300000000026	33
5735	50	807	127	1194.22360000000003	42
5735	51	1431	274	491.478499999999997	28
5735	52	2412	87	370.674699999999973	22
5735	53	255	197	463.000999999999976	6
5735	54	7218	19	1058.12349999999992	19
5735	55	5780	277	350.437599999999975	1
5735	56	1482	110	1907.22219999999993	26
5735	57	3193	265	1215.24289999999996	19
5735	58	3086	137	122.775800000000004	46
5735	59	1668	189	528.963100000000054	11
5735	60	3229	282	146.806299999999993	11
5735	61	1514	198	1564.41309999999999	30
5735	62	6977	236	1814.16959999999995	12
5735	63	9327	11	1870.28230000000008	17
5735	64	5072	25	25.4095000000000013	49
5735	65	9440	62	1022.78800000000001	37
5735	66	3655	165	842.440399999999954	48
5735	67	3705	177	1596.41699999999992	30
5735	68	6498	119	818.042400000000043	34
5735	69	5295	234	891.398599999999988	7
5735	70	5405	56	918.81129999999996	5
5735	71	3311	4	1638.37470000000008	5
5735	72	2680	20	107.943200000000004	11
5735	73	349	265	48.4947000000000017	18
5735	74	2110	213	64.4564000000000021	42
5735	75	679	77	1862.70920000000001	5
5735	76	3875	261	1845.5302999999999	30
5735	77	5314	110	348.715800000000002	39
5735	78	3018	158	60.2184000000000026	17
5735	79	2157	48	1492.17849999999999	43
5735	80	7530	181	1534.24409999999989	39
5735	81	8744	151	1239.38580000000002	21
5735	82	8626	208	605.302500000000009	23
5735	83	4424	209	1974.38599999999997	10
5735	84	8528	262	1028.06420000000003	5
5735	85	3030	278	16.8139000000000003	43
5735	86	3207	244	1529.85519999999997	2
5735	87	332	38	175.993799999999993	9
5735	88	8423	216	936.205600000000004	31
5735	89	535	59	1013.20950000000005	24
5735	90	3204	289	592.323899999999981	31
5735	91	3694	279	1584.97309999999993	9
5735	92	5614	58	1298.03179999999998	41
5735	93	4966	83	966.216199999999958	7
5735	94	2794	153	1633.27179999999998	30
5735	95	8597	142	320.545599999999979	29
5735	96	1964	64	785.597999999999956	31
5736	1	2244	24	300.393500000000017	2
5736	2	5117	154	900.643500000000017	17
5736	3	5284	28	1307.73880000000008	35
5736	4	3192	171	862.260599999999954	4
5736	5	7996	262	395.990400000000022	41
5736	6	3135	256	1264.08930000000009	10
5736	7	5528	201	716.487799999999993	45
5736	8	5125	270	1531.9692	16
5736	9	5210	259	1308.19609999999989	40
5736	10	9924	47	1126.53230000000008	23
5736	11	6047	87	1801.15210000000002	29
5736	12	2715	93	1080.55559999999991	9
5736	13	713	238	232.520499999999998	9
5736	14	539	63	414.798299999999983	12
5736	15	7791	67	1372.9867999999999	10
5736	16	8175	137	1640.04179999999997	15
5736	17	5932	108	1441.00849999999991	37
5736	18	3911	200	1011.46130000000005	31
5736	19	9240	16	1068.24759999999992	39
5736	20	5053	77	31.0466000000000015	14
5736	21	5007	244	1778.77099999999996	23
5736	22	1185	218	415.704299999999989	31
5736	23	9673	38	1178.16759999999999	45
5736	24	112	77	1920.48029999999994	34
5736	25	6326	200	1200.50710000000004	30
5736	26	5359	112	1454.85200000000009	14
5736	27	1670	47	202.03540000000001	18
5736	28	8460	11	1023.12710000000004	33
5736	29	2556	272	1340.5601999999999	26
5736	30	9096	272	75.0404999999999944	49
5736	31	6103	34	1102.13740000000007	39
5736	32	2020	74	736.778599999999983	41
5736	33	2158	74	676.331900000000019	6
5736	34	2331	164	1705.56709999999998	2
5736	35	8455	108	1994.60339999999997	47
5736	36	3194	210	1604.33639999999991	40
5736	37	6059	281	1855.8261	6
5736	38	5870	134	373.510400000000004	5
5736	39	7178	156	1530.41139999999996	25
5736	40	3260	95	107.269999999999996	31
5736	41	1545	274	919.125499999999988	6
5736	42	5406	76	835.585100000000011	13
5737	1	3580	164	1838.12820000000011	5
5737	2	6800	135	986.779899999999998	47
5737	3	392	18	323.913700000000006	38
5737	4	2542	195	159.772300000000001	13
5737	5	2469	260	1577.30060000000003	37
5737	6	6337	119	767.736599999999953	11
5737	7	9978	190	1924.42509999999993	46
5737	8	9652	269	952.406500000000051	24
5737	9	4262	220	1194.43219999999997	3
5737	10	890	209	840.103500000000054	40
5737	11	5785	137	302.937799999999982	21
5737	12	8024	131	1221.21499999999992	9
5737	13	3581	187	181.854299999999995	37
5737	14	5865	255	833.304700000000025	23
5737	15	4137	285	420.392899999999997	42
5737	16	6589	147	1953.99849999999992	19
5737	17	382	200	1308.21379999999999	5
5737	18	7329	102	963.162400000000048	43
5737	19	1152	54	272.591200000000015	46
5737	20	5358	91	1830.89660000000003	36
5737	21	151	102	1406.30490000000009	12
5737	22	2961	152	490.281799999999976	19
5737	23	4584	4	944.863500000000045	16
5737	24	9739	227	747.408199999999965	4
5737	25	7833	159	1516.38629999999989	18
5737	26	4034	251	1697.67609999999991	44
5737	27	8643	72	346.834900000000005	41
5737	28	1985	260	1168.40180000000009	28
5737	29	9508	90	319.027899999999988	12
5737	30	2563	263	380.240599999999972	4
5737	31	8447	37	1028.27350000000001	10
5737	32	566	183	509.882799999999975	27
5737	33	3944	39	867.567800000000034	34
5737	34	1486	205	1815.88100000000009	14
5737	35	4180	205	1564.34159999999997	3
5737	36	5943	231	996.409800000000018	30
5737	37	4258	62	217.475799999999992	43
5737	38	9648	168	85.683099999999996	11
5737	39	667	103	859.020099999999957	2
5737	40	6510	122	130.342099999999988	27
5737	41	8258	49	1595.02320000000009	40
5737	42	9783	288	1835.74720000000002	5
5737	43	7389	158	126.198999999999998	28
5737	44	8731	170	1195.25150000000008	28
5737	45	4197	33	1268.77790000000005	40
5737	46	9498	187	1909.83670000000006	44
5737	47	1849	59	1503.69309999999996	5
5737	48	6260	9	1153.4704999999999	2
5737	49	9535	166	1678.83290000000011	37
5737	50	1947	127	679.31269999999995	32
5737	51	9595	152	1246.32459999999992	29
5737	52	8179	11	1913.5184999999999	23
5737	53	6966	245	650.510200000000054	12
5737	54	3582	242	779.225000000000023	8
5737	55	6646	108	306.823100000000011	31
5737	56	6626	247	182.37299999999999	2
5737	57	549	161	610.795100000000048	30
5737	58	6345	32	282.435799999999972	16
5737	59	4293	114	462.701099999999997	2
5737	60	6418	155	616.392000000000053	39
5737	61	2356	285	1642.07989999999995	8
5737	62	8942	62	1527.57249999999999	32
5737	63	9906	101	260.093099999999993	8
5737	64	9964	97	1576.38429999999994	26
5737	65	649	65	1894.56349999999998	15
5737	66	6865	165	1084.92599999999993	45
5737	67	6547	161	255.404799999999994	48
5737	68	7599	138	1231.69759999999997	7
5737	69	731	75	1878.84819999999991	40
5737	70	3311	279	646.97180000000003	11
5737	71	334	60	940.630999999999972	9
5737	72	7710	164	1319.32999999999993	45
5737	73	9372	235	240.860099999999989	27
5737	74	3891	98	491.439900000000023	6
5737	75	6151	46	753.201800000000048	32
5737	76	1127	51	1713.93020000000001	26
5737	77	7018	220	1426.85140000000001	5
5737	78	1315	152	1746.01860000000011	31
5737	79	474	12	1276.71160000000009	40
5737	80	7886	33	1426.62820000000011	48
5739	1	3621	94	683.633400000000051	10
5739	2	1608	273	1984.9982	33
5739	3	3533	209	1920.2170000000001	40
5739	4	2376	166	46.3333999999999975	23
5739	5	5817	46	1001.38750000000005	34
5739	6	3172	134	1784.12670000000003	29
5739	7	2976	291	86.5130999999999943	12
5739	8	4810	13	1225.06999999999994	19
5739	9	8571	178	83.1928999999999945	30
5739	10	9966	196	1826.90910000000008	2
5739	11	9979	264	117.124899999999997	21
5739	12	9307	159	1412.34099999999989	30
5739	13	3830	97	1910.2503999999999	48
5739	14	880	266	1605.90200000000004	46
5739	15	2028	58	723.988399999999956	11
5739	16	8167	291	873.705000000000041	46
5739	17	3520	41	617.613699999999994	44
5739	18	7208	87	1092.19250000000011	21
5739	19	1295	117	1811.5154	35
5739	20	430	50	703.673900000000003	5
5739	21	2502	90	1394.76739999999995	2
5739	22	3071	283	1223.25610000000006	18
5739	23	317	278	1460.7813000000001	48
5739	24	4350	35	629.348299999999995	2
5739	25	4820	179	205.614200000000011	44
5739	26	7537	219	85.3843999999999994	30
5739	27	577	145	1772.54359999999997	29
5739	28	566	75	521.459500000000048	34
5739	29	3801	11	508.562299999999993	45
5739	30	46	155	1821.09819999999991	9
5739	31	4570	223	1087.41399999999999	2
5739	32	6463	62	1668.36979999999994	45
5739	33	4628	170	709.86990000000003	32
5739	34	3719	228	656.219200000000001	32
5739	35	5430	68	1400.85249999999996	44
5739	36	3476	205	521.423900000000003	13
5739	37	2806	169	1457.07069999999999	35
5739	38	8340	209	207.910699999999991	32
5739	39	5951	262	334.411600000000021	33
5739	40	4816	264	1075.0942	8
5739	41	6649	25	106.440799999999996	36
5739	42	8016	27	45.6229000000000013	4
5739	43	6366	223	477.012699999999995	36
5739	44	6832	207	276.035300000000007	42
5739	45	2226	220	424.069999999999993	40
5739	46	8678	230	1136.44080000000008	27
5739	47	8188	240	433.843700000000013	15
5739	48	8389	275	285.605399999999975	38
5739	49	9191	291	1233.43689999999992	11
5739	50	3082	207	1815.64799999999991	32
5739	51	3294	156	1180.5009	22
5739	52	809	282	1879.14750000000004	46
5739	53	9718	61	1304.49589999999989	4
5739	54	8718	63	709.666399999999953	48
5739	55	1230	125	1653.52739999999994	15
5739	56	1149	292	1155.19010000000003	19
5739	57	9963	15	347.098099999999988	16
5739	58	9009	133	1027.75939999999991	21
5739	59	8833	154	40.6002999999999972	19
5739	60	3517	138	1658.46430000000009	47
5739	61	3226	162	1920.45589999999993	11
5739	62	6569	121	1849.27420000000006	46
5739	63	1086	292	1448.79690000000005	20
5739	64	2982	245	1387.3433	31
5739	65	4644	277	1554.8909000000001	28
5739	66	706	161	1098.78420000000006	46
5739	67	6612	7	352.082899999999995	42
5739	68	3721	71	1910.19100000000003	11
5739	69	455	252	1579.00559999999996	15
5739	70	6472	97	1675.93900000000008	6
5739	71	168	227	404.37639999999999	45
5739	72	5942	97	1280.07220000000007	37
5739	73	6303	48	578.859900000000039	12
5739	74	998	92	1323.88509999999997	24
5739	75	4011	21	315.681899999999985	11
5739	76	1857	20	1443.63460000000009	45
5739	77	5054	247	565.58299999999997	17
5739	78	6335	48	1868.09040000000005	25
5739	79	6775	3	56.1942999999999984	20
5739	80	3511	64	1777.57439999999997	13
5740	1	3124	88	1680.37940000000003	26
5740	2	2254	184	1400.53960000000006	30
5740	3	2673	283	174.997800000000012	40
5740	4	8438	110	431.9726	12
5740	5	9022	258	112.650300000000001	28
5740	6	4683	90	756.036500000000046	32
5740	7	4004	264	943.710100000000011	19
5740	8	8885	171	1236.04639999999995	34
5740	9	1143	56	1331.22180000000003	11
5740	10	9431	3	509.170599999999979	18
5740	11	117	14	1971.24540000000002	10
5740	12	2842	163	678.003799999999956	41
5740	13	9390	270	50.7822000000000031	32
5740	14	9003	166	701.947599999999966	35
5740	15	3993	156	754.543699999999944	38
5740	16	4528	128	1906.19270000000006	47
5740	17	4238	182	363.685299999999984	47
5740	18	7919	87	1196.58369999999991	27
5740	19	6261	125	1083.37760000000003	44
5740	20	4948	167	52.1876000000000033	38
5740	21	9837	297	1191.58699999999999	39
5740	22	653	225	1116.20800000000008	41
5740	23	7160	43	1531.80649999999991	45
5740	24	6654	73	805.660100000000057	23
5740	25	191	236	1675.23340000000007	13
5741	1	3195	104	1032.06240000000003	2
5741	2	656	60	176.928500000000014	43
5741	3	5897	212	469.43950000000001	10
5741	4	2290	225	866.688800000000015	1
5741	5	7056	62	1440.43360000000007	25
5741	6	8430	199	710.258400000000051	37
5741	7	1947	132	1363.67890000000011	9
5741	8	9280	124	632.847600000000057	16
5741	9	2523	1	398.008899999999983	48
5741	10	691	82	467.499599999999987	43
5741	11	9313	149	709.677099999999996	7
5741	12	5845	130	594.287799999999947	12
5741	13	9232	128	153.268100000000004	2
5741	14	1530	120	1148.58909999999992	36
5741	15	9252	267	1247.83330000000001	2
5741	16	391	62	884.424499999999966	29
5741	17	5407	132	1766.46070000000009	7
5741	18	8950	120	319.586400000000026	2
5741	19	8722	196	1796.15910000000008	45
5741	20	694	293	607.541600000000017	49
5741	21	477	24	1084.42020000000002	46
5742	1	8085	91	1911.79860000000008	14
5742	2	2119	188	22.2998000000000012	3
5742	3	2009	110	1492.04430000000002	15
5742	4	4763	17	561.739699999999971	25
5742	5	6201	163	1680.86020000000008	19
5742	6	5838	83	686.420600000000036	19
5742	7	8814	222	165.688299999999998	40
5742	8	7450	49	1776.37840000000006	40
5742	9	2535	5	1204.14300000000003	47
5742	10	5175	248	155.348099999999988	7
5742	11	9256	182	1074.53800000000001	28
5742	12	8051	133	1342.07359999999994	24
5742	13	5690	261	1292.7023999999999	49
5742	14	7187	132	178.561900000000009	7
5742	15	8299	37	1462.93560000000002	33
5742	16	5799	105	793.083999999999946	39
5742	17	4179	47	1626.63760000000002	19
5742	18	8863	52	1757.50610000000006	30
5742	19	482	229	1931.38139999999999	4
5742	20	1236	217	1661.48219999999992	35
5742	21	3044	105	846.612300000000005	2
5742	22	1922	177	1844.59040000000005	1
5742	23	8498	179	172.197200000000009	17
5742	24	1827	103	206.693099999999987	14
5742	25	9678	140	1036.79250000000002	29
5743	1	9018	30	1574.23019999999997	22
5743	2	3659	219	986.190000000000055	10
5743	3	858	113	123.664699999999996	36
5743	4	5544	103	1771.96730000000002	27
5744	1	5670	123	1339.77809999999999	31
5744	2	4727	174	227.575799999999987	13
5744	3	1315	258	543.593899999999962	12
5744	4	1701	77	1867.83799999999997	7
5744	5	7955	58	60.0972000000000008	44
5744	6	618	3	377.27249999999998	22
5744	7	2822	279	1931.41699999999992	30
5744	8	4271	218	1154.9541999999999	24
5745	1	3350	178	684.367799999999988	9
5745	2	1	74	46.0927000000000007	47
5745	3	8066	74	982.775099999999952	10
5745	4	3612	219	1170.02340000000004	39
5745	5	25	270	593.060699999999997	22
5745	6	4172	40	871.046799999999962	16
5746	1	8529	296	1545.94520000000011	2
5746	2	6830	110	275.854899999999986	10
5746	3	234	118	182.473399999999998	17
5746	4	643	112	456.900699999999972	37
5746	5	7427	249	468.905199999999979	16
5746	6	1542	88	1594.68640000000005	24
5746	7	5540	124	549.958700000000022	6
5746	8	4623	195	1290.17039999999997	5
5746	9	5616	88	917.590900000000033	39
5746	10	9527	97	627.580500000000029	17
5746	11	6585	221	266.354100000000017	30
5746	12	9761	87	735.110300000000052	7
5746	13	4935	160	947.133699999999976	44
5746	14	1702	9	1243.14280000000008	25
5746	15	7945	119	1612.90339999999992	41
5746	16	2213	84	1108.97090000000003	1
5746	17	2293	222	567.704399999999964	44
5746	18	3946	284	665.03449999999998	46
5746	19	6286	218	208.179399999999987	18
5746	20	9996	242	371.614500000000021	25
5746	21	4936	51	1970.05479999999989	23
5746	22	3383	88	1602.86689999999999	8
5746	23	316	270	467.741899999999987	9
5746	24	4239	163	691.880899999999997	7
5746	25	4550	42	600.514599999999973	30
5746	26	4025	217	107.051100000000005	11
5746	27	2783	250	102.411600000000007	3
5746	28	2306	79	838.437400000000025	12
5746	29	4001	214	1745.84220000000005	41
5746	30	6991	263	973.155999999999949	23
5746	31	4073	49	1751.15519999999992	29
5746	32	3529	5	1946.5793000000001	33
5746	33	4938	153	1772.91660000000002	13
5746	34	323	241	1765.56909999999993	42
5746	35	7224	128	1687.36930000000007	11
5746	36	2585	253	1460.67979999999989	21
5746	37	7653	213	469.764200000000017	5
5746	38	3564	102	1639.30700000000002	39
5746	39	2090	38	1659.64879999999994	46
5746	40	4008	148	1277.5800999999999	5
5746	41	5544	18	217.022199999999998	34
5746	42	850	216	1191.74459999999999	35
5746	43	7459	12	930.815200000000004	19
5746	44	8089	221	214.718500000000006	42
5746	45	5966	161	550.795299999999997	20
5746	46	5063	133	1291.91319999999996	46
5746	47	4618	79	1683.9867999999999	26
5746	48	3854	229	1618.0444	30
5746	49	3826	2	695.572999999999979	24
5746	50	1916	295	1735.79209999999989	5
5746	51	2219	174	1473.73440000000005	25
5746	52	509	268	1910.55009999999993	35
5746	53	3191	29	540.568499999999972	24
5746	54	1762	199	315.030599999999993	31
5746	55	8259	246	880.826599999999985	22
5746	56	2198	25	1745.58179999999993	26
5746	57	1758	77	220.772300000000001	15
5746	58	5213	275	1295.24379999999996	38
5746	59	6600	96	61.4615000000000009	46
5746	60	5381	233	1295.25080000000003	41
5746	61	1132	62	1002.83799999999997	18
5746	62	4471	6	711.26400000000001	14
5746	63	9648	104	549.718299999999999	15
5746	64	6939	133	1554.3261	14
5746	65	4767	241	733.856599999999958	4
5746	66	1513	20	913.371599999999944	11
5746	67	2683	125	1653.81940000000009	12
5746	68	2959	261	1519.22240000000011	2
5746	69	2776	75	293.130400000000009	8
5747	1	5475	269	28.6799999999999997	16
5747	2	2261	227	1113.16149999999993	5
5747	3	8523	106	1490.28700000000003	19
5747	4	5204	86	573.873299999999972	15
5747	5	1055	87	1556.42879999999991	43
5747	6	7650	273	413.478200000000015	31
5747	7	1709	198	923.293900000000008	10
5747	8	2623	77	464.117399999999975	14
5747	9	3955	155	1503.26860000000011	17
5747	10	5266	213	1617.44299999999998	43
5747	11	9463	259	1463.78569999999991	48
5747	12	110	22	617.190900000000056	48
5747	13	7183	121	1362.03050000000007	34
5747	14	3061	296	778.050700000000006	4
5747	15	1515	141	312.392400000000009	4
5747	16	3659	105	1508.14630000000011	19
5747	17	8111	139	928.444600000000037	15
5747	18	2256	135	211.794000000000011	21
5747	19	640	297	1545.24409999999989	1
5747	20	3822	51	746.792299999999955	36
5747	21	1326	146	755.517500000000041	17
5747	22	9152	238	341.491399999999999	36
5747	23	7764	9	209.643000000000001	11
5747	24	6756	90	1769.1690000000001	37
5747	25	1478	103	1234.40509999999995	30
5747	26	5960	30	69.1850000000000023	5
5747	27	2871	192	382.190800000000024	30
5747	28	7664	286	422.72399999999999	27
5747	29	9230	155	945.187599999999975	1
5747	30	2251	86	626.984900000000039	47
5747	31	1295	143	700.559399999999982	3
5747	32	3872	202	236.488900000000001	42
5747	33	9949	201	1502.55739999999992	1
5747	34	5074	85	31.3236999999999988	38
5747	35	1409	216	797.626700000000028	24
5747	36	9043	293	1906.0800999999999	19
5747	37	2088	3	648.657699999999977	27
5747	38	9190	270	484.418700000000001	15
5747	39	2716	109	62.7713999999999999	11
5747	40	4537	42	672.837300000000027	42
5747	41	6008	176	1267.16159999999991	12
5747	42	324	11	862.209600000000023	16
5747	43	8267	235	515.019800000000032	49
5747	44	126	99	1138.0458000000001	42
5747	45	6835	69	251.829399999999993	28
5747	46	1399	238	1881.40129999999999	27
5747	47	2908	69	284.940400000000011	32
5747	48	3416	84	497.015800000000013	9
5747	49	2823	126	1991.9819	8
5747	50	269	119	1484.18869999999993	48
5747	51	6083	45	981.960699999999974	42
5747	52	7869	192	302.247000000000014	15
5747	53	5414	292	1086.875	42
5747	54	6121	293	304.111300000000028	36
5747	55	9947	219	1788.8275000000001	39
5747	56	652	66	1400.53850000000011	27
5747	57	7418	13	594.855999999999995	43
5747	58	3902	102	826.361099999999965	24
5747	59	3744	214	244.577100000000002	15
5747	60	1499	52	1135.57069999999999	9
5747	61	831	49	1665.49350000000004	27
5747	62	2623	62	1891.8780999999999	19
5747	63	3896	238	1804.37049999999999	37
5747	64	6971	200	909.518100000000004	30
5747	65	3392	224	327.844600000000014	3
5747	66	9405	213	593.302500000000009	45
5747	67	9755	253	640.680600000000027	23
5747	68	1829	70	1591.08799999999997	11
5747	69	8370	104	1899.33349999999996	47
5747	70	6727	39	1828.42270000000008	33
5747	71	5099	233	1649.01109999999994	48
5747	72	9808	179	127.426000000000002	46
5747	73	7991	15	1526.27669999999989	49
5747	74	9235	232	1761.2197000000001	3
5747	75	5131	15	1377.45880000000011	34
5747	76	245	0	819.985699999999952	43
5747	77	9232	112	517.639999999999986	10
5747	78	6873	282	1347.55680000000007	11
5747	79	3616	107	106.629800000000003	20
5747	80	3031	1	484.351299999999981	18
5747	81	1460	282	1282.9402	20
5748	1	2636	183	115.653899999999993	27
5748	2	8556	175	1669.7503999999999	27
5748	3	8992	88	75.859099999999998	1
5748	4	5570	108	1162.23289999999997	8
5748	5	362	287	1092.46769999999992	6
5748	6	4316	182	1564.43149999999991	27
5748	7	4033	205	71.0533999999999963	28
5748	8	7878	265	271.42410000000001	14
5748	9	5993	200	313.208199999999977	7
5748	10	5268	255	185.173200000000008	40
5748	11	3392	297	1437.42910000000006	20
5748	12	4119	175	744.622600000000034	21
5748	13	7782	8	1883.69890000000009	17
5748	14	9814	282	1360.096	5
5748	15	3094	210	234.171199999999999	49
5748	16	2527	245	1150.7197000000001	5
5748	17	5476	196	468.752900000000011	5
5748	18	1476	267	1656.5619999999999	1
5748	19	2259	188	545.693899999999985	47
5748	20	3089	194	618.843100000000049	2
5748	21	3628	289	1748.99039999999991	33
5748	22	4758	189	1864.7793999999999	21
5748	23	7851	82	1478.16300000000001	16
5748	24	8536	53	299.990200000000016	8
5748	25	5424	88	1614.35930000000008	6
5748	26	1913	159	1563.96710000000007	23
5748	27	2936	55	1420.29870000000005	40
5748	28	6412	37	774.094100000000026	32
5748	29	6923	67	1232.11030000000005	33
5748	30	3350	99	365.266599999999983	42
5748	31	821	259	1219.72430000000008	10
5748	32	4542	285	170.099899999999991	47
5748	33	3934	113	423.425700000000006	31
5748	34	3691	232	480.539699999999982	10
5748	35	9060	52	1288.11439999999993	4
5748	36	4942	117	1821.99469999999997	31
5748	37	4388	161	241.607699999999994	48
5748	38	5936	283	1605.22980000000007	6
5748	39	1044	117	466.793700000000001	3
5748	40	2780	55	1352.89599999999996	6
5748	41	5648	15	715.141600000000039	4
5748	42	4740	222	933.859199999999987	23
5748	43	6182	21	260.916499999999985	2
5748	44	9134	174	1871.24170000000004	35
5748	45	1312	211	955.029899999999998	22
5748	46	7420	165	540.497399999999971	46
5748	47	1898	7	1366.45399999999995	1
5748	48	6333	90	500.024400000000014	5
5748	49	282	248	1624.74029999999993	12
5748	50	2999	214	191.171400000000006	3
5748	51	2637	110	1499.39989999999989	5
5748	52	7637	56	1972.23919999999998	8
5748	53	7382	210	648.545399999999972	40
5748	54	6220	123	691.335299999999961	49
5748	55	8529	41	690.830299999999966	10
5748	56	8119	11	1941.8275000000001	28
5748	57	8660	157	1572.29459999999995	7
5748	58	2295	85	1536.51649999999995	44
5748	59	7238	25	1015.32330000000002	7
5748	60	189	2	518.768400000000042	36
5748	61	9236	262	352.987500000000011	35
5748	62	4169	41	629.524800000000027	11
5748	63	5284	117	495.43040000000002	11
5748	64	107	205	362.622200000000021	36
5748	65	4065	253	1512.8877	32
5748	66	2218	49	166.544499999999999	35
5748	67	3339	104	1533.78850000000011	12
5748	68	991	135	130.561399999999992	20
5748	69	5665	35	1767.83999999999992	21
5748	70	9266	221	891.22320000000002	42
5748	71	4535	3	1661.69129999999996	3
5748	72	1411	280	1065.31680000000006	21
5748	73	8130	285	1270.47600000000011	26
5748	74	8336	161	87.9476999999999975	27
5749	1	7093	247	158.044199999999989	20
5749	2	999	284	1656.46559999999999	14
5749	3	6773	240	1916.71239999999989	17
5749	4	2199	207	549.469900000000052	29
5749	5	6683	91	514.421600000000012	24
5749	6	7922	3	1539.1851999999999	47
5749	7	2858	65	1936.56500000000005	11
5749	8	3177	99	409.657300000000021	46
5749	9	885	163	1683.79639999999995	37
5749	10	5104	122	785.841099999999983	33
5749	11	517	47	435.142299999999977	18
5749	12	7441	223	1033.92290000000003	7
5749	13	6700	216	1529.94470000000001	14
5749	14	5485	94	790.599500000000035	42
5749	15	9808	159	1446.78420000000006	2
5749	16	9287	144	391.81819999999999	4
5749	17	2025	267	97.1440999999999946	27
5749	18	4819	209	376.958799999999997	33
5749	19	7956	88	1339.42290000000003	43
5749	20	91	123	558.522000000000048	12
5749	21	1025	247	804.486800000000017	33
5749	22	8416	80	1721.1862000000001	28
5749	23	6135	56	687.400399999999991	3
5749	24	6742	22	1617.40300000000002	14
5749	25	4478	184	692.356499999999983	41
5749	26	9276	15	1362.12529999999992	11
5749	27	3103	104	1010.35500000000002	33
5749	28	2012	73	1919.36609999999996	6
5749	29	2717	96	283.505600000000015	9
5749	30	5537	202	758.031100000000038	13
5749	31	4118	212	862.960100000000011	33
5749	32	5154	27	563.609000000000037	21
5749	33	5375	32	1812.5313000000001	31
5749	34	5912	192	948.711400000000026	14
5749	35	8262	222	1181.91920000000005	31
5749	36	3197	162	56.3885000000000005	1
5749	37	6820	167	1956.03549999999996	32
5749	38	8696	290	23.7728999999999999	23
5749	39	7961	161	276.464800000000025	9
5749	40	6566	212	608.496999999999957	14
5749	41	5644	158	1079.76459999999997	40
5749	42	7423	279	1098.06649999999991	19
5749	43	3679	172	1894.18029999999999	11
5749	44	7849	197	829.18100000000004	44
5749	45	2969	135	1710.83999999999992	36
5749	46	4051	272	326.223799999999983	1
5749	47	1444	31	857.72969999999998	2
5749	48	1878	214	1034.0598	5
5749	49	1648	59	1287.31179999999995	44
5749	50	175	109	719.551900000000046	6
5749	51	1920	80	687.252200000000016	18
5749	52	5579	281	1280.67650000000003	20
5749	53	9174	210	752.620800000000031	31
5749	54	5623	167	1671.80950000000007	11
5749	55	1911	186	1661.11210000000005	18
5749	56	9326	294	1357.33380000000011	1
5749	57	6394	282	1050.01790000000005	7
5749	58	521	126	433.479300000000023	32
5749	59	9352	257	195.827699999999993	19
5749	60	4905	50	1541.00399999999991	18
5750	1	7279	81	1604.93049999999994	42
5750	2	1986	251	507.336999999999989	47
5750	3	548	206	31.5191000000000017	9
5750	4	907	150	1116.0299	4
5750	5	3660	52	1104.92609999999991	22
5750	6	1689	280	1376.68119999999999	21
5750	7	7986	28	668.479400000000055	10
5750	8	3039	13	703.289899999999989	48
5750	9	1638	131	731.488299999999981	13
5750	10	239	26	1478.86149999999998	43
5750	11	3814	169	645.805399999999963	37
5750	12	6132	112	71.2783000000000015	20
5750	13	887	105	1153.11280000000011	32
5750	14	7823	129	904.446100000000001	9
5750	15	7574	98	50.7796000000000021	38
5750	16	7640	105	199.161599999999993	24
5750	17	617	151	1252.20370000000003	40
5750	18	6405	266	643.21410000000003	1
5750	19	5377	289	1008.08989999999994	31
5750	20	7405	83	1738.3155999999999	4
5750	21	8756	108	1347.23479999999995	25
5750	22	8033	48	1244.88069999999993	31
5750	23	6477	147	1302.36809999999991	2
5750	24	9879	251	810.170600000000036	48
5750	25	3343	294	1487.80240000000003	12
5750	26	8130	81	884.919099999999958	24
5750	27	2788	234	903.082199999999943	36
5750	28	6693	56	1297.452	20
5750	29	116	269	1439.94540000000006	27
5750	30	8634	113	327.962499999999977	45
5750	31	989	237	1901.29019999999991	45
5750	32	4197	250	1798.1065000000001	34
5750	33	5692	232	465.900399999999991	44
5750	34	4242	209	614.967599999999948	7
5750	35	9961	269	287.090599999999995	40
5750	36	7771	181	1573.93450000000007	31
5750	37	696	81	1384.85940000000005	13
5750	38	5095	291	433.627700000000004	38
5750	39	1872	113	329.713000000000022	19
5750	40	7546	118	1729.97849999999994	12
5750	41	3135	293	400.901099999999985	32
5750	42	4510	199	1754.83680000000004	48
5750	43	5921	241	1076.0646999999999	34
5750	44	8103	39	1042.03590000000008	44
5750	45	2460	192	1044.11059999999998	7
5750	46	6573	222	1988.13969999999995	31
5750	47	2023	238	1653.63130000000001	18
5750	48	1934	122	323.998299999999972	27
5750	49	6928	284	99.5357000000000056	13
5750	50	3955	172	955.459299999999985	37
5750	51	1573	109	91.7027999999999963	34
5750	52	5645	61	1929.63090000000011	45
5750	53	9169	140	526.078300000000013	29
5750	54	7854	54	461.618299999999977	11
5750	55	9254	66	590.932000000000016	48
5750	56	9118	86	251.70320000000001	23
5750	57	7753	77	1490.59680000000003	38
5750	58	7391	81	786.014300000000048	45
5750	59	2638	73	1105.69180000000006	40
5750	60	902	171	1065.72070000000008	14
5750	61	8780	145	602.669899999999984	24
5750	62	8171	10	1001.11440000000005	31
5750	63	6867	49	754.913900000000012	9
5750	64	6702	193	1021.14189999999996	40
5750	65	7847	153	317.906099999999981	32
5751	1	2746	69	178.857699999999994	48
5751	2	7791	40	1232.73479999999995	20
5751	3	3861	166	1163.47769999999991	6
5751	4	459	137	404.03570000000002	22
5751	5	7866	77	698.462099999999964	23
5751	6	7390	232	1317.47769999999991	28
5751	7	829	37	140.336900000000014	5
5751	8	8048	284	1561.07629999999995	26
5751	9	9498	29	944.702300000000037	27
5751	10	9444	142	543.461900000000014	14
5751	11	1303	83	653.685200000000009	37
5751	12	8938	185	1725.27289999999994	2
5751	13	6553	280	613.281799999999976	10
5751	14	4159	267	806.894499999999994	40
5751	15	4992	27	553.836000000000013	35
5751	16	1857	158	362.410900000000026	6
5751	17	2857	140	1087.67180000000008	34
5751	18	2722	13	1910.45959999999991	44
5752	1	5533	157	232.42349999999999	28
5752	2	9680	187	1820.02289999999994	15
5752	3	9531	271	1678.22090000000003	30
5752	4	2754	71	1255.77199999999993	35
5752	5	6231	146	572.858200000000011	32
5752	6	6986	249	428.451000000000022	24
5752	7	5627	49	1256.23430000000008	42
5752	8	7577	64	393.177300000000002	36
5752	9	2110	200	1087.04340000000002	43
5752	10	1740	224	635.172699999999963	24
5752	11	9494	11	1500.77389999999991	43
5752	12	9216	237	581.468200000000024	37
5752	13	4399	108	1999.6273000000001	13
5752	14	9967	121	1913.65740000000005	14
5752	15	9293	99	1416.40259999999989	15
5752	16	6772	234	1763.07359999999994	13
5752	17	7187	232	658.657100000000014	31
5752	18	7545	183	1954.96499999999992	35
5752	19	8500	130	1213.8429000000001	13
5752	20	8941	217	1413.26389999999992	34
5752	21	9733	282	1750.00939999999991	27
5752	22	8170	248	812.705900000000042	46
5752	23	6495	201	1690.35050000000001	22
5752	24	5319	112	1309.10670000000005	24
5752	25	9199	96	857.860300000000052	36
5752	26	647	0	449.417500000000018	6
5752	27	4357	94	144.571799999999996	28
5752	28	4860	210	92.2353999999999985	24
5752	29	3203	282	1109.82320000000004	2
5752	30	6072	266	683.130599999999959	2
5752	31	8532	72	1175.6878999999999	19
5752	32	6138	147	841.672400000000039	12
5752	33	6244	244	368.278599999999983	25
5752	34	7399	195	726.704399999999964	7
5752	35	3923	131	474.253800000000012	35
5752	36	3016	90	299.176600000000008	27
5752	37	6111	16	1291.8916999999999	41
5752	38	5151	263	1692.32410000000004	48
5752	39	5310	160	1683.93020000000001	34
5752	40	6557	134	62.6531999999999982	17
5752	41	1610	63	1503.01510000000007	48
5752	42	2960	104	466.940800000000024	24
5752	43	6000	75	1339.09590000000003	10
5752	44	2401	113	1974.50859999999989	3
5752	45	8934	228	713.746999999999957	21
5752	46	3847	235	1641.70990000000006	31
5752	47	4415	23	798.120400000000018	12
5752	48	7738	70	1407.88239999999996	18
5752	49	1409	245	423.077999999999975	45
5752	50	7248	11	977.069799999999987	4
5752	51	9543	53	685.782600000000002	26
5752	52	1236	101	1446.56089999999995	13
5752	53	9950	254	1537.72829999999999	23
5752	54	7639	152	80.9070999999999998	4
5752	55	3367	148	328.810000000000002	15
5752	56	7795	22	1825.55559999999991	15
5752	57	5500	121	1923.53939999999989	10
5752	58	8970	243	1938.08519999999999	14
5752	59	8433	232	1730.80909999999994	28
5752	60	3901	35	94.734800000000007	10
5752	61	4759	104	1617.34079999999994	31
5752	62	7267	171	82.573599999999999	19
5752	63	8531	45	759.383199999999988	21
5752	64	6521	150	442.40949999999998	16
5752	65	8928	216	179.721800000000002	18
5752	66	2852	248	269.936599999999999	27
5752	67	9185	3	278.281999999999982	37
5752	68	2432	264	1838.452	9
5752	69	2365	2	1056.15789999999993	19
5752	70	3051	198	1742.22890000000007	5
5752	71	2156	174	116.511399999999995	20
5752	72	3971	281	1081.74099999999999	27
5752	73	3938	215	1517.68229999999994	3
5752	74	2047	55	1919.46080000000006	5
5752	75	9406	24	72.8465999999999951	49
5752	76	4345	250	1972.69450000000006	5
5752	77	772	88	1504.51890000000003	31
5752	78	1960	66	1838.88539999999989	22
5752	79	456	195	639.082300000000032	23
5752	80	940	244	1614.10059999999999	31
5752	81	4365	197	1943.8741	3
5752	82	6646	25	1092.76369999999997	44
5752	83	817	26	150.383100000000013	10
5752	84	8625	238	820.316100000000006	40
5752	85	256	190	1537.18229999999994	2
5752	86	972	47	1715.96530000000007	14
5752	87	5594	189	990.41700000000003	28
5752	88	162	57	245.621199999999988	32
5752	89	9056	245	971.509800000000041	39
5752	90	1041	201	525.294599999999946	42
5753	1	9151	99	1966.30520000000001	27
5753	2	5814	138	902.754500000000007	49
5753	3	8780	83	690.207300000000032	1
5753	4	5360	194	915.778500000000008	4
5753	5	6974	145	1247.23540000000003	5
5753	6	4834	103	495.637699999999995	41
5753	7	5394	139	1460.5607	36
5753	8	1825	121	599.270099999999957	38
5753	9	4661	294	551.29200000000003	26
5753	10	9881	151	1927.31809999999996	21
5753	11	2877	198	1888.19550000000004	22
5753	12	6805	178	1160.79430000000002	20
5753	13	6201	175	1479.23939999999993	42
5753	14	3576	123	1219.96119999999996	5
5753	15	8719	192	1263.96270000000004	23
5753	16	2330	33	105.879599999999996	40
5753	17	9177	241	420.86099999999999	21
5753	18	8344	38	1426.7165	45
5753	19	9874	102	167.940599999999989	36
5753	20	8086	81	356.482700000000023	32
5753	21	1863	89	96.5417000000000058	27
5753	22	4440	46	1379.83510000000001	42
5753	23	3514	251	1960.75479999999993	7
5753	24	5341	32	1494.31739999999991	48
5753	25	1536	286	480.924699999999973	11
5753	26	298	241	1437.42090000000007	45
5753	27	6524	33	1210.32439999999997	47
5753	28	8050	133	685.661500000000046	18
5753	29	567	106	190.788199999999989	10
5753	30	8725	298	1938.85200000000009	24
5753	31	1814	32	72.0862999999999943	17
5753	32	1936	111	29.4125000000000014	2
5753	33	8617	4	577.186699999999973	13
5754	1	4980	21	886.030200000000036	40
5754	2	6015	9	796.658900000000017	23
5754	3	491	176	1053.38560000000007	8
5754	4	8032	159	17.6392999999999986	33
5754	5	1580	104	223.344799999999992	16
5754	6	5051	206	1494.9815000000001	20
5754	7	8568	251	308.680999999999983	49
5754	8	4827	180	79.308400000000006	21
5754	9	6056	24	623.880800000000022	45
5754	10	577	118	1566.76790000000005	32
5754	11	6807	54	513.397199999999998	37
5754	12	6409	297	1550.39329999999995	9
5754	13	8113	262	1282.45309999999995	19
5754	14	89	256	140.357799999999997	19
5754	15	6359	65	1083.62239999999997	23
5754	16	3302	279	303.140600000000006	6
5754	17	3193	283	1927.2170000000001	7
5754	18	1919	90	705.591000000000008	18
5754	19	5325	254	435.015699999999981	41
5754	20	6940	182	1319.18689999999992	11
5754	21	7347	9	450.140499999999975	31
5754	22	335	288	119.380799999999994	39
5754	23	7447	200	1677.11159999999995	29
5754	24	2047	192	74.965999999999994	7
5754	25	5011	126	362.847199999999987	32
5754	26	7912	1	532.301699999999983	20
5754	27	6673	84	1218.47869999999989	24
5754	28	5103	43	1558.50530000000003	21
5754	29	5928	107	1486.55539999999996	19
5754	30	2221	61	836.224500000000035	26
5754	31	5468	268	922.635099999999966	48
5754	32	7461	2	1192.0476000000001	47
5754	33	9270	106	204.579299999999989	26
5754	34	4822	75	1296.07420000000002	28
5754	35	2206	147	208.712799999999987	31
5754	36	364	242	497.3947	12
5754	37	3521	273	1406.36059999999998	43
5754	38	133	211	364.226299999999981	31
5754	39	2819	17	1117.3759	34
5754	40	8091	156	1604.83410000000003	30
5754	41	6560	94	332.759799999999984	28
5754	42	6329	131	1031.0456999999999	30
5754	43	7676	44	1584.14850000000001	7
5754	44	6972	275	670.40930000000003	29
5754	45	5085	36	156.424599999999998	16
5754	46	8899	100	1019.95489999999995	26
5754	47	5208	103	635.775200000000041	3
5754	48	5434	83	615.629699999999957	36
5754	49	1754	108	663.315299999999979	5
5754	50	3378	85	1347.21559999999999	44
5754	51	9000	199	1429.87439999999992	4
5754	52	1033	102	457.846499999999992	32
5754	53	8914	110	867.519000000000005	38
5754	54	4212	176	1284.83750000000009	3
5754	55	2791	203	1311.04189999999994	45
5754	56	4786	105	344.822200000000009	44
5754	57	8082	221	1084.30760000000009	44
5754	58	2680	238	1079.76170000000002	30
5754	59	5378	146	1088.0485000000001	16
5754	60	4622	25	1561.42720000000008	15
5754	61	9587	15	1009.89880000000005	25
5754	62	181	50	1658.26060000000007	38
5754	63	7641	237	1466.50569999999993	18
5754	64	3442	181	766.242700000000013	2
5754	65	1149	105	1647.00199999999995	21
5754	66	9529	244	206.117799999999988	1
5754	67	2129	298	1645.2186999999999	12
5754	68	7190	15	1339.89239999999995	11
5754	69	9087	30	148.186800000000005	10
5754	70	2567	80	78.5271999999999935	43
5754	71	9911	289	1199.32449999999994	41
5754	72	8443	293	740.131200000000035	19
5754	73	6485	63	1972.44779999999992	20
5754	74	771	101	1328.64869999999996	13
5754	75	5155	207	1870.9344000000001	29
5754	76	2035	106	1244.97700000000009	18
5754	77	3097	242	54.7175000000000011	8
5754	78	7966	231	843.04079999999999	22
5754	79	755	180	46.6933999999999969	31
5754	80	2218	178	318.634799999999984	46
5754	81	6536	22	741.031799999999976	35
5754	82	8112	87	1601.68900000000008	2
5754	83	7514	14	325.673000000000002	25
5754	84	7286	9	639.533300000000054	38
5754	85	2235	172	822.6798	21
5755	1	5211	151	471.736499999999978	37
5755	2	274	109	1013.74540000000002	11
5755	3	1851	65	1431.10419999999999	27
5755	4	3116	268	1128.61950000000002	21
5755	5	6283	283	1747.22559999999999	28
5755	6	6150	24	1694.6576	18
5755	7	2747	80	924.114900000000034	40
5755	8	1457	120	909.750700000000052	20
5755	9	1933	157	1409.65969999999993	2
5755	10	6265	236	1268.65329999999994	41
5755	11	5454	253	1812.00990000000002	20
5755	12	7407	183	549.966000000000008	6
5755	13	7585	119	1508.86959999999999	3
5755	14	4611	166	1377.2315000000001	9
5755	15	4903	152	1922.01250000000005	13
5755	16	3423	208	359.790999999999997	9
5755	17	9762	7	1467.05310000000009	42
5755	18	7185	165	377.400599999999997	5
5755	19	3803	273	1094.3771999999999	8
5755	20	1217	28	1310.83320000000003	8
5755	21	3783	296	1867.04259999999999	39
5755	22	5389	210	733.361800000000017	44
5755	23	3953	55	1473.35429999999997	25
5755	24	5180	93	1605.93209999999999	18
5755	25	5160	67	1008.51430000000005	18
5755	26	7956	60	1781.93849999999998	10
5755	27	8627	25	1020.34410000000003	26
5755	28	4497	35	482.272699999999986	12
5755	29	6096	48	1664.68190000000004	43
5755	30	8475	162	887.656100000000038	36
5755	31	9878	22	696.973899999999958	18
5755	32	471	62	1250.27719999999999	49
5755	33	8864	19	949.905799999999999	35
5755	34	2704	42	1980.06870000000004	40
5755	35	3168	57	200.30510000000001	20
5755	36	6325	171	1051.82690000000002	5
5755	37	4249	59	927.109699999999975	8
5755	38	677	200	893.041600000000017	26
5755	39	1295	254	763.74490000000003	17
5755	40	4202	186	359.724400000000003	8
5755	41	6706	288	67.7646000000000015	45
5755	42	4734	14	1726.02489999999989	17
5755	43	1460	41	257.923800000000028	41
5755	44	4171	140	1797.49919999999997	46
5755	45	1118	114	1814.0127	15
5755	46	2535	255	1085.39989999999989	10
5755	47	4391	145	1494.55040000000008	15
5755	48	2369	35	799.010800000000017	23
5755	49	5494	94	850.993299999999977	29
5755	50	2784	221	949.342700000000036	35
5755	51	5288	182	1719.55300000000011	39
5755	52	8627	235	341.677099999999996	11
5755	53	7333	12	1959.43830000000003	27
5755	54	1642	139	618.899499999999989	30
5756	1	3163	65	1519.05549999999994	20
5756	2	7721	41	1932.97379999999998	43
5756	3	3294	64	1549.29880000000003	28
5756	4	3585	91	110.054500000000004	43
5756	5	3876	252	916.6952	10
5756	6	1548	277	1381.12570000000005	43
5756	7	8220	234	1162.34750000000008	29
5756	8	229	220	818.402799999999957	21
5756	9	5808	65	1055.70080000000007	14
5756	10	8172	170	773.190699999999993	40
5756	11	3217	245	1682.35719999999992	20
5756	12	8366	48	1297.49090000000001	19
5756	13	1959	77	899.299399999999991	46
5756	14	8514	36	328.378199999999993	13
5756	15	6533	164	1231.30960000000005	22
5756	16	6858	220	1666.56799999999998	6
5756	17	2792	47	1569.77080000000001	30
5756	18	5169	68	1271.68429999999989	25
5756	19	8790	165	1216.06880000000001	12
5756	20	8590	284	777.569799999999987	38
5756	21	2040	280	1974.8291999999999	20
5756	22	9247	119	295.16579999999999	25
5756	23	8412	86	1763.04950000000008	35
5756	24	8914	162	760.558999999999969	34
5756	25	8451	289	1801.45119999999997	24
5756	26	1029	9	1330.2657999999999	16
5756	27	4717	83	740.641499999999951	32
5756	28	4652	157	880.735699999999952	47
5756	29	2503	217	273.169199999999989	45
5756	30	9572	227	613.752500000000055	47
5756	31	4787	239	1811.66949999999997	21
5756	32	5999	85	1145.79230000000007	39
5756	33	8532	41	1213.0793000000001	15
5756	34	181	260	721.390300000000025	8
5756	35	2687	169	1955.07189999999991	34
5756	36	525	31	1697.12580000000003	25
5756	37	1366	14	1689.03089999999997	22
5756	38	4593	52	312.861499999999978	11
5756	39	8321	238	1797.63439999999991	44
5756	40	4545	144	1769.8445999999999	18
5756	41	4450	230	275.733000000000004	38
5756	42	8406	194	1459.82130000000006	17
5756	43	1464	106	156.517400000000009	9
5756	44	7539	1	1496.40589999999997	47
5756	45	9639	89	1847.60419999999999	7
5756	46	9961	282	351.790500000000009	24
5756	47	9032	176	762.918999999999983	38
5756	48	2895	22	1676.49610000000007	39
5756	49	2466	269	241.944400000000002	4
5756	50	850	228	913.615400000000022	15
5756	51	5333	277	321.078100000000006	30
5756	52	9734	156	51.4791000000000025	32
5756	53	13	35	1735.07040000000006	24
5756	54	1471	277	1270.85629999999992	11
5756	55	5210	202	1722.15419999999995	15
5756	56	2615	14	1155.14159999999993	33
5756	57	3183	295	829.518299999999954	8
5756	58	4091	263	1514.18900000000008	46
5756	59	4594	50	914.64790000000005	17
5756	60	9026	226	740.848899999999958	26
5756	61	8320	169	1184.12390000000005	24
5756	62	8878	182	1099.79639999999995	18
5756	63	1814	35	823.447499999999991	14
5756	64	8146	263	711.83540000000005	27
5756	65	326	47	706.830500000000029	44
5757	1	2802	20	1692.3472999999999	32
5757	2	1446	165	1638.99679999999989	30
5757	3	4340	289	1157.33919999999989	42
5757	4	9646	176	1757.39589999999998	16
5757	5	5268	39	953.753699999999981	13
5757	6	3433	62	1068.71509999999989	1
5757	7	6084	75	1439.27680000000009	43
5757	8	5663	188	887.374699999999962	27
5757	9	5284	189	115.140000000000001	32
5757	10	2177	164	870.261700000000019	36
5757	11	272	139	848.704200000000014	16
5757	12	6075	66	1486.13030000000003	27
5757	13	2298	281	615.065399999999954	37
5757	14	1279	77	1382.72910000000002	38
5757	15	1243	212	996.063200000000052	6
5757	16	5849	295	110.000799999999998	4
5757	17	8322	204	1558.3152	22
5757	18	6796	71	112.289699999999996	17
5757	19	6802	85	1408.33240000000001	17
5757	20	9557	234	1686.8427999999999	40
5757	21	8072	203	1219.55719999999997	5
5757	22	6554	39	1417.00829999999996	2
5757	23	1780	112	1516.30819999999994	30
5757	24	4850	228	542.009099999999989	40
5757	25	8815	222	1466.7376999999999	29
5757	26	8789	226	99.7629000000000019	29
5757	27	4440	206	1612.09680000000003	32
5757	28	1686	75	1513.02359999999999	25
5757	29	1926	93	1285.60930000000008	17
5757	30	2419	256	1064.05210000000011	49
5757	31	4525	253	809.114199999999983	43
5757	32	464	4	1967.53960000000006	5
5757	33	6398	38	1335.31060000000002	13
5757	34	7510	195	1335.39020000000005	1
5757	35	3644	204	1497.33150000000001	8
5757	36	3163	61	1225.85149999999999	10
5757	37	2782	26	424.223799999999983	16
5757	38	6551	256	1075.12760000000003	37
5757	39	9321	22	1797.4366	21
5757	40	9102	213	1045.92810000000009	34
5757	41	3198	5	1329.69299999999998	18
5757	42	9030	191	133.800000000000011	39
5757	43	9275	32	1403.92620000000011	16
5757	44	5988	250	1477.81680000000006	25
5757	45	5763	244	848.352399999999989	25
5757	46	422	287	1302.23569999999995	38
5757	47	9620	32	367.529499999999985	28
5757	48	8692	165	1176.44049999999993	6
5757	49	4448	82	698.323999999999955	47
5757	50	3730	292	927.135800000000017	10
5757	51	9741	143	159.233000000000004	9
5757	52	6599	174	1871.16799999999989	49
5757	53	96	77	1555.87069999999994	16
5757	54	4091	6	858.64549999999997	36
5757	55	9592	157	706.008799999999951	49
5757	56	7374	160	496.121699999999976	20
5757	57	7462	69	1525.88490000000002	5
5757	58	7920	82	673.696800000000053	11
5758	1	1859	296	451.970899999999972	41
5758	2	2816	139	1953.13499999999999	44
5758	3	6040	297	1498.7677000000001	33
5758	4	5798	35	418.071199999999976	43
5758	5	2678	250	783.041799999999967	5
5758	6	8739	208	1066.83889999999997	47
5758	7	9458	138	1441.45450000000005	12
5758	8	8417	273	1924.62920000000008	8
5758	9	6988	64	1490.09650000000011	2
5758	10	2018	28	682.049399999999991	22
5758	11	9335	242	1720.94740000000002	33
5758	12	1371	109	367.442600000000027	39
5758	13	4301	293	414.470199999999977	29
5758	14	1710	218	995.173599999999965	34
5758	15	2861	144	1695.57330000000002	29
5758	16	5054	220	212.2303	16
5758	17	4178	11	28.9825000000000017	25
5758	18	1194	296	217.569999999999993	30
5758	19	7495	33	621.534099999999967	23
5758	20	3744	66	297.118600000000015	16
5758	21	7664	131	179.711900000000014	29
5758	22	1445	198	533.413300000000049	32
5758	23	6519	136	1952.36220000000003	24
5758	24	5095	14	1818.62130000000002	32
5758	25	5061	115	443.426300000000026	8
5758	26	9228	18	1954.16020000000003	3
5758	27	7591	11	1669.87429999999995	44
5758	28	3139	9	608.401899999999955	10
5758	29	1107	130	928.766799999999989	24
5758	30	7064	156	1018.97680000000003	48
5758	31	3225	276	1550.2315000000001	48
5758	32	1588	185	218.184599999999989	17
5758	33	1722	284	232.9726	16
5758	34	6459	89	1218.58780000000002	18
5758	35	9743	64	959.397699999999986	35
5758	36	3674	214	724.548400000000015	41
5758	37	3462	71	1101.52420000000006	8
5758	38	8820	265	1354.81750000000011	26
5758	39	2698	126	890.251700000000028	13
5758	40	2224	64	1648.87419999999997	25
5758	41	9798	48	745.351099999999974	30
5758	42	8288	153	1793.68900000000008	24
5758	43	5285	192	1914.6543999999999	3
5758	44	9362	60	1878.08819999999992	39
5758	45	8111	295	1393.00320000000011	17
5758	46	3664	158	1735.57020000000011	42
5758	47	3181	238	914.116300000000024	9
5758	48	3268	29	568.491200000000049	8
5758	49	2927	99	1808.06310000000008	4
5758	50	181	13	1409.61400000000003	34
5758	51	8621	288	1875.00500000000011	9
5758	52	1236	156	1304.9661000000001	36
5758	53	3977	128	1047.2485999999999	24
5758	54	90	157	756.297199999999975	45
5758	55	9889	108	1097.27160000000003	4
5760	1	8869	143	339.122099999999989	44
5760	2	7619	203	1954.50610000000006	44
5760	3	3760	224	109.372500000000002	11
5760	4	4567	1	723.017000000000053	33
5760	5	1464	222	1401.01600000000008	12
5760	6	3371	123	1166.06179999999995	35
5760	7	6451	16	1239.87789999999995	4
5760	8	3648	96	1239.10899999999992	13
5760	9	1925	132	918.473899999999958	22
5760	10	7377	22	1468.37030000000004	28
5760	11	1650	215	1167.90020000000004	40
5760	12	8163	289	421.645100000000014	30
5760	13	9441	127	1481.76440000000002	41
5760	14	135	249	940.481099999999969	2
5760	15	8474	52	356.150100000000009	43
5760	16	6555	226	105.812399999999997	37
5760	17	1527	229	1261.83799999999997	46
5760	18	1136	166	571.413699999999949	8
5760	19	3723	83	1834.44849999999997	13
5760	20	190	8	1840.08259999999996	22
5760	21	8338	219	575.918900000000008	38
5760	22	9813	97	1898.5476000000001	37
5760	23	5406	82	688.362300000000005	14
5760	24	9736	285	15.1433	33
5760	25	1469	246	596.497799999999984	45
5760	26	5383	10	1563.26050000000009	47
5760	27	121	41	1603.67699999999991	35
5760	28	3232	59	467.928600000000017	29
5760	29	1833	177	283.699700000000007	22
5760	30	9240	91	34.6413000000000011	31
5760	31	7587	90	1764.57220000000007	15
5760	32	7933	255	1636.16519999999991	3
5760	33	9188	41	980.850000000000023	33
5760	34	9290	279	885.537299999999959	30
5760	35	7044	57	785.553499999999985	15
5760	36	8596	40	1726.1090999999999	7
5760	37	5648	101	1683.18209999999999	19
5760	38	4968	16	1001.3374	29
5760	39	3995	26	671.1875	22
5760	40	1977	148	1684.45730000000003	7
5760	41	8684	149	1948.16910000000007	3
5760	42	6689	1	1852.6694	26
5760	43	8070	282	317.471099999999979	16
5760	44	3577	83	1165.68460000000005	9
5760	45	4509	2	1013.30029999999999	11
5760	46	7867	181	889.155099999999948	31
5760	47	5301	115	813.02030000000002	38
5760	48	7936	285	286.6755	39
5760	49	6976	216	1315.51430000000005	17
5760	50	3453	15	1684.27109999999993	21
5760	51	94	232	653.202800000000025	6
5760	52	6856	182	710.79079999999999	45
5760	53	31	262	1335.23360000000002	45
5760	54	8486	100	73.8635000000000019	36
5760	55	8676	255	1275.50749999999994	2
5760	56	5836	102	53.9632000000000005	24
5760	57	7196	87	547.575000000000045	5
5761	1	1375	2	1120.28890000000001	10
5761	2	840	207	1667.28420000000006	41
5761	3	1048	207	1022.33330000000001	42
5761	4	2822	39	1539.08140000000003	27
5761	5	640	220	1784.94270000000006	30
5761	6	6438	219	150.237200000000001	31
5761	7	6946	114	539.105800000000045	32
5761	8	9766	159	857.987600000000043	23
5761	9	3228	255	1079.66599999999994	11
5761	10	4650	144	604.275499999999965	15
5761	11	5840	72	1553.87010000000009	29
5761	12	3024	67	1168.94699999999989	4
5761	13	8439	117	1170.63460000000009	42
5761	14	4717	142	1891.40599999999995	8
5761	15	3517	68	1378.96710000000007	44
5761	16	3599	163	1955.26919999999996	25
5761	17	8717	266	1051.76530000000002	12
5761	18	7450	100	760.920299999999997	48
5761	19	3446	224	1534.97090000000003	44
5761	20	9082	64	643.998699999999985	10
5761	21	1090	148	504.583300000000008	24
5761	22	9111	237	1254.61909999999989	3
5761	23	1704	190	1816.28289999999993	9
5761	24	4092	213	1418.43370000000004	45
5761	25	9208	91	1763.10670000000005	27
5761	26	9454	56	1264.56729999999993	28
5761	27	6910	102	1308.25759999999991	19
5761	28	3767	8	1922.69049999999993	10
5761	29	1824	244	338.084600000000023	6
5761	30	5156	174	1651.5347999999999	35
5761	31	5441	56	69.1735999999999933	18
5761	32	5200	153	1762.67990000000009	24
5761	33	1107	179	1044.82349999999997	41
5761	34	2829	286	124.114699999999999	18
5761	35	5261	297	1160.04559999999992	33
5761	36	5401	138	1125.58130000000006	35
5761	37	9783	277	1126.77260000000001	19
5761	38	2478	280	1658.23029999999994	13
5761	39	6989	67	1181.31739999999991	6
5761	40	8887	171	536.060200000000009	41
5761	41	8615	221	118.580500000000001	44
5761	42	2146	248	1773.41460000000006	9
5761	43	3328	170	35.4810999999999979	44
5761	44	4213	20	1135.67959999999994	29
5761	45	9330	265	691.087200000000053	16
5761	46	8066	160	111.093100000000007	31
5761	47	5684	184	614.989699999999971	6
5761	48	1313	278	1231.9378999999999	46
5761	49	2507	37	760.557099999999991	20
5761	50	1124	92	1600.90920000000006	34
5761	51	6967	265	948.48720000000003	46
5761	52	4200	132	305.682999999999993	16
5761	53	3721	163	1452.38640000000009	4
5761	54	1426	157	1941.63200000000006	45
5761	55	9780	166	1019.84040000000005	9
5761	56	6158	24	1655.55189999999993	42
5761	57	2696	268	934.608200000000011	25
5761	58	6567	284	1044.33420000000001	35
5761	59	9009	252	998.384400000000028	11
5761	60	8862	97	1524.07979999999998	25
5761	61	4099	161	1444.56639999999993	6
5761	62	6165	182	415.225599999999986	15
5761	63	2729	274	955.111400000000003	25
5761	64	3077	272	510.180799999999977	13
5761	65	7032	62	349.859300000000019	16
5761	66	8240	62	1147.64550000000008	39
5761	67	8591	168	1587.32140000000004	26
5761	68	5656	183	926.189300000000003	38
5761	69	6346	2	1285.88040000000001	17
5761	70	4964	70	838.30359999999996	45
5761	71	3850	4	877.421799999999962	27
5761	72	5597	246	1489.81140000000005	6
5761	73	6789	105	1614.11689999999999	14
5761	74	4321	199	1004.74929999999995	39
5761	75	9243	68	235.9572	21
5761	76	6490	137	619.595400000000041	1
5761	77	7528	105	161.404599999999988	22
5761	78	2163	251	1558.25569999999993	29
5761	79	7304	57	796.309899999999971	49
5762	1	8224	123	1508.38419999999996	19
5762	2	6161	263	1990.08979999999997	11
5762	3	8867	180	1825.79510000000005	14
5762	4	6649	208	1700.72610000000009	39
5762	5	982	264	206.504600000000011	27
5762	6	4734	9	535.289200000000051	48
5762	7	953	119	1713.14120000000003	19
5762	8	9393	222	1712.64419999999996	9
5762	9	3171	237	1967.54520000000002	16
5762	10	4608	13	1358.10519999999997	19
5762	11	5171	71	692.671399999999949	28
5762	12	8497	124	1625.04179999999997	49
5762	13	8600	221	883.699100000000044	8
5762	14	1545	296	1375.14139999999998	47
5762	15	4197	83	1887.37339999999995	21
5762	16	1433	282	207.930000000000007	6
5763	1	8579	227	1941.70170000000007	46
5763	2	1190	41	1083.22309999999993	12
5763	3	5825	283	1640.1065000000001	46
5763	4	2488	293	1498.11439999999993	22
5763	5	5797	242	1638.25360000000001	15
5763	6	9365	0	1767.13190000000009	28
5763	7	4882	156	1844.3288	8
5763	8	7444	121	1985.21180000000004	26
5763	9	6652	36	1108.15830000000005	46
5763	10	7843	235	1561.38319999999999	10
5763	11	6304	60	362.885299999999972	49
5763	12	6842	221	1851.00909999999999	7
5763	13	7219	85	1424.59009999999989	15
5764	1	4304	179	1519.52849999999989	27
5764	2	8756	280	1828.37300000000005	3
5764	3	5622	194	1137.42440000000011	18
5764	4	6845	20	1134.55819999999994	22
5764	5	1451	284	1047.77359999999999	8
5764	6	2565	210	417.933299999999974	16
5764	7	8619	80	1837.5299	9
5764	8	2249	0	834.518699999999967	48
5764	9	989	189	1207.41679999999997	37
5764	10	3959	160	899.206500000000005	49
5764	11	4491	152	1551.89699999999993	8
5764	12	3192	96	1437.72769999999991	31
5764	13	2859	259	73.0079999999999956	13
5764	14	4786	272	458.955899999999986	24
5764	15	5005	247	539.856899999999996	21
5764	16	7961	263	622.038800000000037	36
5764	17	5551	243	1075.10709999999995	7
5764	18	3990	189	1942.75990000000002	22
5764	19	5024	101	204.935699999999997	18
5764	20	1815	257	1302.37429999999995	4
5764	21	908	88	1140.51089999999999	20
5764	22	5346	93	511.993299999999977	12
5764	23	9567	174	1418.08050000000003	9
5764	24	2043	46	1682.25790000000006	9
5764	25	810	202	64.8462999999999994	30
5764	26	1114	205	444.205399999999997	37
5764	27	391	157	686.088899999999967	33
5764	28	1797	74	1383.36619999999994	12
5764	29	4467	142	228.84899999999999	9
5764	30	7561	80	66.8649000000000058	23
5764	31	5032	41	1525.70610000000011	30
5764	32	3886	34	1247.49579999999992	31
5764	33	6041	19	489.94319999999999	25
5764	34	1224	61	1184.64879999999994	36
5764	35	3900	26	1371.64609999999993	46
5764	36	9977	50	1741.08899999999994	40
5764	37	5592	191	1181.76639999999998	26
5764	38	6307	232	1234.7992999999999	15
5764	39	3856	224	997.502899999999954	41
5764	40	9253	90	1520.57230000000004	48
5764	41	4468	58	207.13239999999999	14
5764	42	769	221	317.537599999999998	5
5764	43	7996	35	1886.73900000000003	39
5764	44	1311	8	1490.16350000000011	42
5764	45	3269	187	1100.64899999999989	44
5764	46	9759	181	315.195100000000025	46
5764	47	4723	104	1686.25379999999996	27
5764	48	6496	34	1092.05490000000009	44
5764	49	415	55	1561.62049999999999	40
5764	50	8892	113	835.028800000000047	49
5764	51	279	183	370.086599999999976	23
5764	52	1794	127	1031.80040000000008	26
5764	53	6455	178	1954.10269999999991	43
5764	54	8910	126	1127.84830000000011	2
5764	55	7687	115	1108.7953	40
5764	56	2354	14	744.166399999999953	42
5764	57	8253	172	1101.4097999999999	44
5764	58	8728	240	1871.25639999999999	29
5764	59	9727	246	1740.15640000000008	4
5764	60	4272	114	979.005700000000047	18
5764	61	2991	268	523.571699999999964	41
5764	62	300	230	212.450099999999992	15
5764	63	4820	55	692.956000000000017	45
5764	64	6743	224	1628.68640000000005	48
5764	65	4616	34	212.686599999999999	17
5764	66	7253	32	373.77679999999998	3
5764	67	2910	169	1125.03980000000001	23
5764	68	8050	50	1470.74099999999999	5
5764	69	5085	46	1952.21479999999997	45
5764	70	8767	17	320.292700000000025	24
5764	71	4081	41	967.638400000000047	31
5764	72	4903	29	284.288999999999987	15
5764	73	294	187	928.738699999999994	25
5764	74	5319	36	330.81880000000001	19
5765	1	7062	295	285.683699999999988	27
5765	2	4960	198	469.702099999999973	15
5765	3	9131	91	1967.51009999999997	21
5765	4	2299	246	1210.59780000000001	28
5765	5	8674	196	1924.8451	20
5765	6	7857	99	1072.67620000000011	1
5765	7	2784	37	1542.0163	41
5765	8	2265	150	313.337100000000021	26
5765	9	7620	242	1754.8590999999999	12
5765	10	7870	26	1989.89370000000008	44
5765	11	771	153	371.978999999999985	38
5765	12	3646	30	346.762900000000002	35
5765	13	9170	100	1767.69689999999991	13
5765	14	3259	163	563.066100000000006	49
5765	15	7920	197	739.246099999999956	9
5765	16	2330	150	247.235399999999998	8
5766	1	9529	294	796.792400000000043	20
5766	2	8649	236	905.278999999999996	49
5766	3	975	283	782.141300000000001	9
5766	4	6147	87	978.576999999999998	38
5766	5	9056	51	1087.86930000000007	1
5766	6	1045	278	1670.76749999999993	30
5766	7	3106	197	107.728999999999999	45
5766	8	1787	108	1220.55680000000007	25
5766	9	7379	15	704.91840000000002	4
5766	10	6053	238	201.386799999999994	6
5766	11	3358	149	945.843499999999949	32
5766	12	3895	204	965.971000000000004	9
5766	13	8772	56	541.797800000000052	2
5766	14	4291	117	38.1554000000000002	38
5766	15	7956	157	1164.8472999999999	29
5766	16	7685	265	232.527299999999997	22
5766	17	1337	247	1583.0652	20
5766	18	6997	154	1615.7659000000001	3
5766	19	5857	195	1597.01929999999993	43
5766	20	5249	107	1439.15460000000007	42
5766	21	1734	281	1523.19749999999999	31
5766	22	3163	79	1663.80130000000008	33
5766	23	3134	124	1997.51039999999989	29
5766	24	9106	32	127.494399999999999	12
5766	25	1849	68	1196.43740000000003	21
5766	26	3366	0	91.4021999999999935	33
5766	27	5759	198	740.076099999999997	8
5766	28	9038	193	1623.21199999999999	11
5766	29	589	65	1236.9846	38
5766	30	558	78	287.415700000000015	9
5766	31	6023	272	1790.58989999999994	21
5766	32	4324	295	1860.97849999999994	12
5766	33	325	176	1646.71859999999992	9
5766	34	6732	42	847.33299999999997	18
5766	35	7089	52	994.471000000000004	30
5766	36	8697	212	1483.20229999999992	45
5766	37	5594	89	106.878600000000006	48
5766	38	2221	97	158.413499999999999	12
5766	39	5581	66	1321.49900000000002	36
5766	40	382	78	960.663000000000011	33
5766	41	3879	121	567.121700000000033	36
5766	42	9619	18	1150.89239999999995	3
5766	43	2732	214	470.65440000000001	12
5766	44	8144	132	1613.03510000000006	13
5766	45	8684	181	1607.50029999999992	38
5766	46	9181	206	1979.7340999999999	25
5766	47	4157	254	336.492099999999994	34
5766	48	9450	89	1858.04289999999992	7
5766	49	2560	102	676.186400000000049	4
5766	50	6860	259	1844.56629999999996	2
5766	51	564	104	234.557500000000005	1
5766	52	5746	237	463.916499999999985	3
5766	53	8673	53	300.6755	15
5766	54	8479	34	200.901800000000009	13
5766	55	9182	265	1316.35429999999997	27
5766	56	5483	42	413.194099999999992	44
5766	57	5230	109	397.192200000000014	33
5766	58	8694	283	841.498199999999997	12
5766	59	923	229	1369.84999999999991	7
5766	60	7017	222	186.074600000000004	15
5766	61	5017	67	1262.80970000000002	14
5766	62	4928	88	136.496100000000013	5
5766	63	9759	254	82.539599999999993	2
5766	64	4364	5	1164.77749999999992	48
5766	65	9793	176	751.682999999999993	14
5766	66	1501	64	1946.10169999999994	4
5766	67	5737	132	1282.57230000000004	30
5766	68	6576	179	1597.51240000000007	27
5766	69	6256	49	1464.72559999999999	39
5766	70	1561	227	553.007600000000025	34
5766	71	6363	165	1009.37840000000006	9
5766	72	6447	265	964.409400000000005	8
5766	73	2690	26	1072.90149999999994	43
5766	74	5595	52	1739.91020000000003	48
5766	75	6467	121	832.401899999999955	22
5766	76	6557	195	1786.62010000000009	49
5766	77	7012	242	1217.48829999999998	28
5766	78	6513	115	1350.57279999999992	45
5766	79	7413	213	581.445900000000051	23
5766	80	1464	259	37.3629999999999995	45
5766	81	6140	246	1047.5752	17
5766	82	9336	186	1048.00620000000004	21
5766	83	4483	298	1333.14229999999998	46
5766	84	3128	160	1277.97649999999999	27
5766	85	4622	253	739.109000000000037	14
5766	86	5214	8	1702.02629999999999	17
5766	87	3349	179	233.185300000000012	35
5766	88	4323	102	285.053200000000004	41
5766	89	6311	110	526.12379999999996	5
5766	90	3303	124	570.198499999999967	31
5766	91	3808	189	1017.97109999999998	26
5766	92	8833	42	1314.83909999999992	35
5766	93	9291	151	799.617799999999988	37
5766	94	3705	191	523.825799999999958	25
5766	95	7308	203	1140.56709999999998	25
5766	96	296	225	925.356400000000008	44
5766	97	806	84	513.317400000000021	17
5766	98	2561	164	919.364500000000021	19
5767	1	2308	221	684.348799999999983	6
5767	2	4303	91	151.345100000000002	3
5767	3	4580	88	268.467699999999979	28
5767	4	7147	230	1024.71540000000005	29
5767	5	2050	47	1234.2041999999999	47
5767	6	494	119	624.888799999999947	44
5767	7	8430	31	1616.86249999999995	19
5767	8	9476	268	52.9814000000000007	23
5767	9	7979	16	86.8388999999999953	43
5767	10	3543	196	812.806600000000003	15
5767	11	9075	173	1361.96990000000005	39
5767	12	2681	214	163.547200000000004	5
5767	13	1456	147	324.377400000000023	26
5767	14	7789	138	986.962300000000027	26
5767	15	3939	218	485.109500000000025	37
5767	16	9844	54	368.405100000000004	23
5767	17	5997	200	776.101800000000026	20
5767	18	7666	95	557.702999999999975	38
5767	19	3140	293	1227.02579999999989	25
5767	20	3108	175	244.127900000000011	34
5767	21	7911	117	529.8904	43
5767	22	611	222	72.7274000000000029	48
5767	23	8301	174	329.631599999999992	20
5767	24	4128	191	208.399400000000014	15
5767	25	2805	216	1071.36760000000004	35
5767	26	439	259	1618.93039999999996	19
5767	27	955	278	800.988699999999994	35
5767	28	1969	114	65.180800000000005	28
5767	29	6720	78	62.6418000000000035	4
5767	30	1182	161	147.015999999999991	29
5767	31	5434	281	1822.58580000000006	9
5767	32	3312	66	1059.05150000000003	10
5767	33	2955	289	1030.87779999999998	36
5767	34	5953	182	768.940000000000055	9
5767	35	8721	50	1892.21270000000004	35
5767	36	8076	81	589.06759999999997	29
5767	37	6915	254	757.010099999999966	42
5767	38	7532	36	377.403700000000015	42
5767	39	5523	273	517.413999999999987	45
5767	40	9561	115	1680.86320000000001	21
5767	41	3189	24	693.310200000000009	27
5767	42	2226	68	773.468700000000013	10
5767	43	2250	32	1512.77629999999999	31
5767	44	5036	196	76.0962999999999994	32
5767	45	6455	266	1655.94599999999991	10
5767	46	9753	283	1217.27579999999989	35
5767	47	6540	40	1392.27849999999989	37
5767	48	1885	246	1184.98000000000002	47
5767	49	474	201	814.602200000000039	5
5767	50	8387	257	536.582300000000032	4
5767	51	8801	92	1980.04950000000008	22
5767	52	9041	249	1472.21929999999998	32
5767	53	1716	203	1994.33549999999991	33
5767	54	6051	246	1226.0326	37
5767	55	4001	115	235.517200000000003	17
5767	56	382	113	164.918299999999988	15
5767	57	6367	38	1409.93039999999996	2
5767	58	6886	81	1987.24109999999996	38
5767	59	2492	183	1797.50990000000002	9
5767	60	2493	20	1029.92100000000005	7
5767	61	7040	101	770.934799999999996	45
5767	62	9797	49	589.79970000000003	40
5767	63	5789	115	1833.37699999999995	29
5767	64	1838	86	1107.44990000000007	49
5767	65	6008	153	1354.93209999999999	40
5767	66	2317	290	855.311699999999973	8
5767	67	29	226	809.527699999999982	37
5767	68	2566	59	910.420600000000036	26
5767	69	4471	290	1329.14820000000009	1
5767	70	7706	25	223.82759999999999	38
5767	71	6820	60	1627.47119999999995	28
5768	1	935	11	612.362799999999993	22
5768	2	7362	19	1835.40419999999995	43
5768	3	8605	223	1849.01569999999992	34
5768	4	9028	212	1220.99630000000002	34
5768	5	5420	297	686.511799999999994	2
5768	6	1213	17	650.546399999999949	5
5768	7	6555	294	1206.89409999999998	22
5768	8	6801	263	1718.16910000000007	18
5768	9	1722	259	859.754500000000007	16
5768	10	7745	246	1763.29079999999999	12
5768	11	7428	199	880.133400000000051	19
5768	12	2834	23	1528.83510000000001	23
5768	13	1065	53	492.390100000000018	48
5768	14	1820	183	221.516799999999989	30
5768	15	3640	172	1065.9701	49
5768	16	8943	150	458.891599999999983	35
5768	17	1014	220	571.52660000000003	24
5768	18	2687	64	986.290399999999977	44
5768	19	3076	90	279.314099999999996	4
5769	1	6030	207	1066.23309999999992	31
5769	2	6802	248	1483.82449999999994	19
5769	3	6899	77	1546.33760000000007	40
5769	4	5828	228	1451.21540000000005	9
5769	5	7519	256	1460.41059999999993	21
5769	6	3015	83	1789.8889999999999	40
5769	7	4475	161	1887.90689999999995	2
5769	8	2599	208	1587.26420000000007	34
5769	9	9824	0	538.124099999999999	31
5769	10	3325	186	1533.55909999999994	44
5769	11	8996	221	1675.33490000000006	3
5769	12	2873	286	1931.4713999999999	19
5769	13	9323	234	1628.70280000000002	24
5769	14	1791	143	1389.79029999999989	14
5769	15	1017	120	765.178499999999985	39
5769	16	76	170	1596.47389999999996	44
5769	17	3713	237	452.140699999999981	4
5769	18	9900	238	987.95780000000002	45
5769	19	2283	75	1948.59339999999997	14
5769	20	7282	160	1764.56709999999998	28
5769	21	6693	252	820.771299999999997	45
5769	22	7658	15	1547.85410000000002	41
5769	23	4247	297	682.205699999999979	10
5769	24	2615	197	975.851099999999974	48
5769	25	5006	41	1494.56960000000004	40
5769	26	1847	94	856.044999999999959	37
5769	27	7781	266	1636.16709999999989	9
5769	28	888	244	158.941800000000001	42
5769	29	2826	164	323.667100000000005	29
5769	30	2479	207	391.700699999999983	6
5769	31	3078	152	1300.702	43
5769	32	2328	144	1071.77279999999996	47
5769	33	7202	239	1771.26819999999998	29
5769	34	6778	173	106.636399999999995	16
5769	35	9042	23	1929.92440000000011	4
5769	36	2203	272	535.651100000000042	45
5769	37	7771	203	860.066799999999944	37
5769	38	7276	26	1111.62910000000011	45
5769	39	6715	57	1276.46669999999995	23
5769	40	3967	59	1330.30099999999993	5
5769	41	8668	31	1892.39499999999998	7
5769	42	336	286	1339.19920000000002	38
5769	43	2619	149	1691.93069999999989	6
5769	44	2167	226	1628.34480000000008	28
5769	45	1353	211	1247.50099999999998	42
5769	46	7771	134	1040.31919999999991	38
5769	47	5309	154	689.359900000000039	44
5769	48	1578	149	1003.30190000000005	37
5769	49	6848	67	1402.7989	23
5769	50	976	7	902.044700000000034	21
5769	51	934	96	653.100900000000024	3
5769	52	3167	230	269.914600000000007	12
5769	53	3528	119	839.774999999999977	29
5769	54	1774	44	105.653599999999997	45
5769	55	6865	5	1806.68149999999991	23
5769	56	3731	137	434.17349999999999	45
5769	57	6791	135	359.50709999999998	23
5769	58	9563	238	66.5588000000000051	31
5769	59	1361	244	1782.6751999999999	20
5769	60	6523	201	821.907799999999952	2
5769	61	5988	228	1148.75199999999995	11
5769	62	8480	58	350.949599999999975	9
5769	63	4754	182	1095.64799999999991	39
5769	64	6695	285	764.185699999999997	18
5769	65	7752	40	1514.37660000000005	40
5769	66	4579	224	895.893800000000056	42
5769	67	3377	25	1870.67759999999998	29
5769	68	8004	275	916.45780000000002	31
5769	69	2218	274	1076.28780000000006	48
5769	70	8965	254	1908.37850000000003	23
5769	71	2749	160	1501.86760000000004	11
5770	1	5939	245	410.473900000000015	12
5770	2	7172	92	138.338400000000007	17
5770	3	7333	233	1195.61779999999999	15
5770	4	3345	255	1389.48919999999998	23
5770	5	9614	3	189.364599999999996	37
5770	6	6269	69	551.711999999999989	25
5770	7	8503	195	1180.02510000000007	22
5770	8	9774	219	1829.16920000000005	23
5770	9	4960	54	48.0279999999999987	27
5770	10	7224	298	165.314699999999988	13
5770	11	7392	44	158.783500000000004	31
5770	12	9800	223	285.383699999999976	14
5770	13	8565	134	952.769300000000044	35
5770	14	9549	225	732.279300000000035	39
5770	15	6196	126	1934.05649999999991	12
5770	16	7192	86	1709.60619999999994	4
5770	17	9622	102	807.273599999999988	29
5770	18	6602	238	1555.97039999999993	16
5770	19	8763	19	1677.76019999999994	4
5770	20	7033	224	1949.16969999999992	17
5770	21	4179	152	787.38130000000001	17
5770	22	5825	33	223.008499999999998	29
5770	23	3924	73	63.8389999999999986	41
5770	24	201	268	938.395200000000045	40
5770	25	9848	105	1676.74240000000009	24
5770	26	2032	151	228.326300000000003	20
5770	27	3342	72	1249.16200000000003	6
5770	28	2600	177	1238.59889999999996	3
5770	29	6099	7	932.445600000000013	26
5770	30	8570	223	221.158199999999994	18
5770	31	2333	249	481.450400000000002	6
5770	32	6786	209	1363.14059999999995	41
5770	33	6290	127	1736.21019999999999	8
5770	34	7139	189	1164.78780000000006	33
5770	35	3315	118	765.712599999999952	38
5770	36	2230	296	1239.51970000000006	21
5770	37	9441	112	491.959499999999991	46
5770	38	6285	236	1300.92759999999998	40
5770	39	4427	62	1954.02140000000009	22
5770	40	9266	16	683.962300000000027	41
5770	41	6058	33	551.322999999999979	40
5770	42	5617	215	588.296699999999987	27
5770	43	25	59	798.896200000000022	38
5770	44	6972	187	396.962499999999977	15
5770	45	1342	234	318.247099999999989	34
5770	46	1539	260	724.129699999999957	22
5770	47	7388	111	1792.5951	10
5770	48	3520	123	1162.27170000000001	44
5770	49	5767	47	1861.56649999999991	43
5770	50	1511	280	109.912899999999993	10
5770	51	2628	64	167.274100000000004	27
5770	52	2652	210	564.150800000000004	20
5770	53	5335	205	1218.57120000000009	34
5770	54	8501	21	1256.09920000000011	42
5770	55	5730	16	19.4161999999999999	25
5770	56	5404	107	598.796799999999962	4
5770	57	7748	165	523.716000000000008	43
5770	58	260	169	692.149000000000001	21
5770	59	8187	128	273.89749999999998	14
5770	60	7609	107	1116.44290000000001	35
5770	61	8168	174	984.728899999999953	42
5770	62	4589	293	1361.82600000000002	21
5770	63	9845	96	1063.2998	39
5770	64	7321	274	1974.28009999999995	35
5770	65	5970	231	727.981999999999971	34
5770	66	9391	31	1503.69119999999998	14
5770	67	7915	216	222.847499999999997	37
5770	68	1423	132	1771.34789999999998	14
5770	69	2797	146	413.702699999999993	4
5770	70	8795	0	1710.62400000000002	27
5770	71	9318	90	1505.57099999999991	45
5770	72	8972	112	795.277600000000007	7
5770	73	896	64	1569.00459999999998	27
5770	74	2952	129	1160.03989999999999	29
5770	75	871	78	571.6875	27
5770	76	3507	288	1846.94430000000011	32
5770	77	1658	0	1637.47659999999996	49
5770	78	8731	130	783.24369999999999	31
5770	79	4257	88	1010.12750000000005	1
5770	80	5580	69	1561.29600000000005	21
5770	81	8354	266	941.155899999999974	34
5770	82	7277	254	852.269199999999955	33
5770	83	4648	93	1798.25009999999997	10
5770	84	3842	226	617.25139999999999	27
5770	85	8672	0	1429.43730000000005	36
5770	86	5142	74	1499.66460000000006	44
5770	87	7646	74	1274.54269999999997	29
5770	88	1365	149	826.202199999999948	25
5770	89	9891	115	199.156100000000009	47
5770	90	7751	193	733.496099999999956	27
5770	91	8883	297	683.874699999999962	28
5770	92	9345	193	164.374099999999999	21
5770	93	873	76	315.343399999999974	1
5770	94	3462	264	211.375400000000013	42
5770	95	5058	287	1148.20569999999998	13
5770	96	6390	231	644.847300000000018	24
5770	97	8207	220	485.353700000000003	13
5771	1	1467	225	874.810600000000022	3
5771	2	8614	107	1001.36239999999998	9
5771	3	3482	222	921.063099999999963	31
5771	4	3567	55	1564.0293999999999	33
5771	5	7358	34	327.580499999999972	33
5771	6	2248	7	507.832899999999995	23
5771	7	7540	104	1035.60899999999992	38
5771	8	2640	124	218.429100000000005	16
5771	9	6799	131	625.544300000000021	6
5771	10	5094	299	376.453899999999976	38
5771	11	8770	120	1942.4081000000001	31
5771	12	2088	8	1226.42949999999996	1
5771	13	289	72	32.8671999999999969	7
5771	14	5110	94	620.836800000000039	15
5771	15	4055	262	340.375299999999982	5
5771	16	2577	40	1109.87709999999993	25
5771	17	4600	208	805.724900000000048	24
5771	18	3693	269	666.084500000000048	19
5771	19	5409	27	350.930200000000013	49
5771	20	1918	73	1392.57349999999997	36
5771	21	3445	253	1225.3282999999999	32
5771	22	7187	4	671.798599999999965	3
5771	23	9293	12	1664.65509999999995	18
5771	24	6363	58	1887.49520000000007	23
5771	25	4456	289	1543.83220000000006	18
5771	26	5273	299	26.1844999999999999	34
5771	27	9355	90	1892.89799999999991	39
5771	28	5891	235	34.2612000000000023	49
5771	29	4218	173	1094.91059999999993	35
5771	30	7365	204	502.814700000000016	5
5771	31	2719	64	1681.32619999999997	27
5771	32	1851	276	1941.00080000000003	35
5771	33	1689	243	574.921299999999974	23
5771	34	9146	165	1129.51870000000008	4
5771	35	5065	236	871.884999999999991	46
5771	36	4313	97	17.6735000000000007	39
5771	37	4917	78	1787.91399999999999	45
5771	38	563	71	1514.66519999999991	39
5771	39	5692	158	1429.32249999999999	17
5771	40	3387	2	903.507100000000037	45
5771	41	2360	70	1525.32539999999995	49
5771	42	694	245	1752.57860000000005	45
5771	43	9478	84	1770.08999999999992	44
5771	44	4731	131	810.612499999999955	11
5771	45	2320	284	1727.54349999999999	13
5771	46	4403	240	1884.94039999999995	39
5771	47	1809	157	322.601600000000019	22
5771	48	4809	158	1833.61480000000006	13
5771	49	5942	143	1744.85400000000004	29
5771	50	9601	34	1078.03530000000001	47
5771	51	2529	197	434.328199999999981	3
5771	52	1032	139	246.873500000000007	16
5771	53	9828	83	1891.79739999999993	9
5771	54	2776	55	189.249799999999993	47
5771	55	8808	64	300.877499999999998	43
5771	56	5910	148	1776.42499999999995	44
5771	57	8381	297	244.857900000000001	25
5771	58	4328	152	896.807000000000016	25
5771	59	4932	170	301.928899999999999	46
5771	60	9186	67	617.962800000000016	9
5771	61	6422	52	76.3615000000000066	37
5771	62	2722	261	75.078000000000003	34
5772	1	9149	221	836.37360000000001	6
5772	2	8933	297	1079.0630000000001	19
5772	3	798	92	1096.94699999999989	32
5772	4	5219	163	72.1453999999999951	15
5772	5	5633	44	300.600999999999999	18
5772	6	1671	278	1363.45479999999998	12
5772	7	4364	42	1741.85140000000001	44
5772	8	5917	258	373.591999999999985	20
5772	9	5	260	1067.37509999999997	32
5772	10	3060	286	1706.92810000000009	18
5772	11	5350	243	1987.10519999999997	45
5772	12	2473	221	773.375	45
5772	13	6409	151	765.050799999999981	40
5772	14	8533	209	1344.52980000000002	13
5772	15	1196	111	542.208799999999997	46
5772	16	8890	251	281.753100000000018	31
5772	17	5109	2	369.166499999999985	30
5772	18	8533	7	779.872499999999945	18
5772	19	9928	79	249.374799999999993	18
5772	20	114	190	1454.03340000000003	40
5772	21	8237	224	51.3325999999999993	3
5772	22	8638	272	1387.45820000000003	11
5772	23	9535	191	1394.91120000000001	13
5772	24	9136	208	598.035499999999956	39
5772	25	2074	225	786.720800000000054	45
5772	26	6505	47	1416.86640000000011	19
5772	27	237	86	496.523199999999974	14
5772	28	7183	22	85.4226000000000028	27
5772	29	7738	271	336.526599999999974	34
5772	30	2920	142	1102.70360000000005	38
5772	31	6780	190	396.653900000000021	5
5772	32	47	16	658.567199999999957	33
5772	33	7099	188	394.421400000000006	33
5772	34	7410	188	1418.06850000000009	26
5772	35	136	246	686.87379999999996	41
5772	36	3328	140	78.4031999999999982	24
5772	37	2767	20	370.115299999999991	35
5772	38	5243	213	1017.56129999999996	21
5772	39	8895	39	755.651500000000055	15
5772	40	789	77	1565.07400000000007	36
5772	41	6127	62	1389.15079999999989	33
5772	42	4763	69	1157.66849999999999	12
5772	43	3100	286	1365.21440000000007	20
5772	44	9458	60	1192.22679999999991	26
5772	45	6095	148	217.307999999999993	3
5772	46	3538	110	1610.97610000000009	1
5772	47	7216	156	1225.4514999999999	5
5772	48	1178	108	1624.14190000000008	33
5772	49	2876	160	1020.64030000000002	37
5772	50	1567	193	1524.30390000000011	13
5772	51	6112	225	900.536100000000033	18
5772	52	9189	231	1451.22510000000011	30
5772	53	4724	177	184.906900000000007	37
5772	54	5658	221	1714.08089999999993	47
5773	1	1926	15	1899.34030000000007	23
5773	2	5659	281	533.699600000000032	36
5773	3	4305	161	257.774800000000027	11
5773	4	3147	53	1923.78500000000008	26
5773	5	7100	275	344.512299999999982	48
5773	6	4097	211	1231.92039999999997	5
5773	7	3614	144	1884.56999999999994	6
5773	8	9357	12	124.344499999999996	46
5773	9	8986	15	1326.28739999999993	41
5773	10	5862	192	606.872700000000009	6
5773	11	9	58	1330.11349999999993	7
5773	12	8926	177	669.903099999999995	36
5773	13	8982	110	554.410100000000057	44
5773	14	1154	101	1770.31310000000008	20
5773	15	4398	206	427.187400000000025	12
5773	16	7363	219	1782.52459999999996	2
5773	17	9360	87	315.912800000000004	27
5773	18	5712	293	1227.9239	15
5773	19	3860	96	487.103799999999978	4
5773	20	8367	9	1363.86149999999998	7
5773	21	8765	255	1343.64779999999996	11
5773	22	1632	42	86.9890000000000043	22
5773	23	5364	71	309.883500000000026	27
5773	24	7148	277	213.113900000000001	37
5773	25	7967	270	1769.39429999999993	1
5773	26	4788	190	35.0842000000000027	35
5773	27	6707	45	1295.40200000000004	40
5773	28	7600	233	911.111400000000003	36
5773	29	9715	223	505.322600000000023	39
5773	30	3886	201	982.013900000000035	16
5773	31	3905	47	129.258999999999986	5
5773	32	6039	214	659.084699999999998	27
5773	33	9766	292	1308.77130000000011	30
5773	34	5450	287	36.1308999999999969	36
5773	35	297	12	510.184599999999989	20
5773	36	3505	98	1574.28420000000006	17
5773	37	500	229	692.923700000000053	33
5773	38	8999	294	400.125099999999975	22
5773	39	2275	66	1511.43249999999989	41
5773	40	8338	103	1489.43679999999995	48
5773	41	9499	130	34.7582000000000022	25
5773	42	4204	92	421.308400000000006	27
5773	43	9819	238	1676.85770000000002	20
5773	44	9497	10	1727.28590000000008	30
5773	45	7280	101	293.207600000000014	27
5773	46	1584	31	937.119699999999966	43
5773	47	8440	105	1659.21900000000005	5
5773	48	9806	279	587.939399999999978	40
5773	49	884	138	1073.20589999999993	6
5773	50	8434	278	251.370699999999999	42
5773	51	8421	151	1273.66010000000006	42
5773	52	7103	21	186.284199999999998	44
5773	53	9566	31	1115.07960000000003	27
5773	54	5540	219	1772.79119999999989	49
5773	55	4511	203	1897.94489999999996	22
5773	56	1187	102	633.018000000000029	49
5773	57	2368	177	1265.82459999999992	44
5773	58	1663	250	677.517799999999966	3
5773	59	3974	238	792.014900000000011	9
5773	60	6315	85	895.644199999999955	43
5773	61	8393	289	241.778400000000005	20
5773	62	3241	3	180.677999999999997	18
5773	63	5674	249	1108.0752	36
5773	64	2001	274	1612.64059999999995	11
5773	65	5684	47	1740.35989999999993	47
5773	66	1705	123	111.873999999999995	16
5773	67	1680	54	1582.70689999999991	49
5773	68	835	152	1017.38030000000003	31
5773	69	2002	89	576.97709999999995	27
5773	70	8207	233	1082.39429999999993	8
5773	71	7122	129	1801.70049999999992	22
5773	72	6422	95	777.236400000000003	8
5773	73	9523	279	1886.49639999999999	4
5773	74	769	2	1153.35339999999997	29
5773	75	5234	204	1014.06470000000002	47
5773	76	8010	31	1861.4402	2
5773	77	4870	270	1660.71260000000007	10
5773	78	8425	104	187.815899999999999	36
5773	79	7848	4	197.732100000000003	5
5773	80	986	174	274.449400000000026	26
5773	81	3501	275	1119.08420000000001	36
5773	82	3524	80	798.547000000000025	16
5773	83	1406	292	1666.36190000000011	16
5774	1	9092	21	533.637899999999945	20
5774	2	6472	80	1243.49469999999997	24
5774	3	6547	59	1590.14720000000011	11
5774	4	3351	114	544.980500000000006	22
5774	5	9152	190	1178.99839999999995	24
5774	6	535	52	1087.01369999999997	46
5774	7	9794	180	212.218999999999994	9
5774	8	214	222	883.780999999999949	27
5774	9	9284	153	292.536400000000015	43
5774	10	427	271	1547.63850000000002	5
5774	11	6155	122	1254.41110000000003	21
5774	12	3357	190	426.393300000000011	13
5774	13	558	66	1474.68560000000002	15
5774	14	8865	205	1998.76729999999998	17
5774	15	3676	79	1079.93000000000006	23
5774	16	3475	148	308.052399999999977	4
5774	17	3953	187	1246.2052000000001	18
5774	18	6489	128	1550.0286000000001	31
5774	19	8400	59	698.375999999999976	28
5774	20	8560	86	471.589200000000005	5
5774	21	524	150	1284.923	13
5774	22	2583	170	1361.08320000000003	17
5774	23	4797	181	957.809099999999944	37
5774	24	3528	49	237.19489999999999	34
5774	25	1838	20	1642.09809999999993	30
5774	26	434	46	1305.5440000000001	33
5774	27	6817	128	1394.06950000000006	46
5774	28	3237	270	317.245799999999974	45
5774	29	2383	9	690.25750000000005	45
5774	30	6541	87	221.160899999999998	49
5774	31	5491	288	1947.8578	12
5774	32	8088	161	665.817999999999984	6
5774	33	8518	213	623.916500000000042	36
5774	34	9890	245	1273.91380000000004	41
5774	35	8458	84	1194.09349999999995	45
5774	36	5098	67	562.075399999999945	45
5774	37	1983	211	1936.07629999999995	26
5774	38	8436	211	1375.10050000000001	7
5774	39	6719	112	734.998699999999985	32
5774	40	1615	213	1656.36850000000004	25
5774	41	4487	96	1352.77710000000002	4
5774	42	820	268	961.042299999999955	10
5774	43	1483	33	273.398300000000006	22
5774	44	8074	292	61.9018000000000015	9
5774	45	1837	170	1772.95830000000001	47
5774	46	1053	4	820.987600000000043	49
5774	47	1716	227	1415.38740000000007	21
5774	48	4428	291	682.62519999999995	25
5774	49	4037	217	995.881999999999948	15
5774	50	8998	228	1299.8891000000001	4
5774	51	812	269	885.31269999999995	48
5774	52	5906	229	1344.65129999999999	31
5774	53	3391	16	1187.60470000000009	12
5774	54	4792	266	1876.50489999999991	17
5774	55	4649	196	385.072400000000016	5
5774	56	1581	235	1341.05349999999999	36
5774	57	2697	129	934.616200000000049	30
5774	58	8711	277	31.1934000000000005	33
5774	59	4964	132	1802.39460000000008	41
5774	60	4831	146	275.89609999999999	31
5774	61	7858	172	1878.66660000000002	34
5774	62	6794	150	423.511700000000019	47
5774	63	6977	139	1419.27399999999989	4
5774	64	9370	7	1681.89689999999996	9
5774	65	4292	256	1561.72190000000001	25
5774	66	6201	229	587.972800000000007	24
5774	67	8666	156	1058.53770000000009	36
5774	68	8203	171	1940.92810000000009	46
5774	69	7341	269	1597.06570000000011	1
5774	70	9730	128	290.01600000000002	15
5774	71	4740	67	990.213499999999954	31
5774	72	8185	101	1605.11349999999993	39
5774	73	133	285	332.533299999999997	23
5774	74	4484	97	272.557700000000011	6
5774	75	1746	163	398.858499999999992	8
5774	76	9781	193	904.89549999999997	43
5774	77	3150	92	1037.25909999999999	28
5774	78	3110	268	478.326399999999978	45
5774	79	986	87	1506.35020000000009	44
5774	80	1209	223	180.042300000000012	10
5774	81	1544	207	149.607100000000003	33
5774	82	8631	86	932.841499999999996	14
5774	83	7290	36	929.895099999999957	29
5774	84	3527	274	1996.76420000000007	12
5774	85	8629	238	514.300100000000043	8
5774	86	9435	98	1657.07300000000009	41
5774	87	404	117	1163.55520000000001	14
5774	88	212	272	795.152100000000019	26
5774	89	8755	15	302.8904	16
5774	90	1952	221	471.014999999999986	36
5774	91	6994	159	369.443899999999985	33
5774	92	5641	192	1574.28890000000001	23
5774	93	8624	12	291.27170000000001	48
5774	94	9255	131	201.711399999999998	26
5774	95	2443	298	1160.27320000000009	8
5774	96	2305	246	352.742599999999982	14
5774	97	5232	157	713.453700000000026	42
5775	1	1953	138	587.249099999999999	8
5775	2	8000	232	56.6933999999999969	35
5775	3	2493	268	1059.98019999999997	44
5775	4	5380	170	901.906799999999976	27
5775	5	7354	269	1121.01600000000008	34
5775	6	7096	96	1133.87879999999996	6
5775	7	5887	267	891.543599999999969	4
5775	8	6251	220	154.723299999999995	17
5775	9	1991	101	722.925600000000031	32
5775	10	3293	135	1060.63259999999991	1
5775	11	8774	171	1931.97640000000001	18
5776	1	8455	174	1700.29600000000005	13
5776	2	8452	243	1396.42200000000003	30
5776	3	5052	149	1292.14840000000004	39
5776	4	2868	253	978.035499999999956	45
5776	5	7465	131	873.617600000000039	36
5776	6	468	257	42.8177999999999983	7
5776	7	8391	1	1603.67900000000009	7
5776	8	7738	104	907.7423	33
5776	9	7096	211	1779.03099999999995	16
5776	10	2398	294	368.925799999999981	12
5776	11	5913	129	1916.80790000000002	32
5776	12	8938	279	539.04340000000002	30
5776	13	1709	1	792.526899999999955	23
5776	14	9837	51	1724.81760000000008	9
5776	15	4255	56	1008.52200000000005	18
5776	16	2085	230	562.381600000000049	16
5776	17	3656	92	23.1424999999999983	9
5776	18	5740	200	206.956799999999987	20
5776	19	6646	288	536.096900000000005	20
5776	20	3486	56	380.130800000000022	38
5776	21	3733	273	629.536500000000046	32
5776	22	3424	86	1347.11400000000003	10
5776	23	3026	135	366.242399999999975	5
5776	24	6993	55	1734.18119999999999	5
5776	25	1155	239	667.510700000000043	47
5776	26	9937	244	986.328399999999988	20
5776	27	7801	150	247.001499999999993	24
5776	28	8191	136	1581.05739999999992	41
5776	29	980	109	1762.59889999999996	1
5776	30	2351	288	583.557300000000055	32
5776	31	8324	34	118.531999999999996	21
5776	32	5739	150	441.039300000000026	19
5776	33	1435	94	21.3621000000000016	2
5776	34	111	23	271.604899999999986	47
5776	35	5142	123	1893.6219000000001	21
5776	36	228	136	245.88239999999999	25
5776	37	2636	121	1876.87609999999995	49
5776	38	3240	78	1348.90030000000002	35
5776	39	5271	6	548.612899999999968	24
5776	40	5705	70	420.351600000000019	6
5776	41	4117	23	512.65440000000001	12
5776	42	2413	240	1806.0924	29
5776	43	2325	288	1645.21440000000007	38
5776	44	601	133	1823.1889000000001	32
5776	45	6438	78	576.083799999999997	36
5776	46	2490	134	795.442099999999982	8
5776	47	733	27	1449.50729999999999	1
5776	48	4653	77	1307.25070000000005	14
5776	49	8745	192	507.973900000000015	33
5776	50	5373	62	1335.00939999999991	21
5776	51	321	142	1515.69129999999996	3
5776	52	322	149	1573.51510000000007	5
5776	53	4055	276	1054.04119999999989	10
5776	54	2980	104	1061.47829999999999	2
5776	55	2682	145	741.71550000000002	49
5776	56	345	278	1734.05839999999989	19
5776	57	1257	210	1050.68830000000003	39
5776	58	1462	218	1203.29259999999999	26
5776	59	3482	210	1006.00810000000001	45
5776	60	1476	81	533.482300000000009	32
5776	61	1696	89	1282.67540000000008	39
5776	62	5228	63	1865.00489999999991	26
5776	63	8727	213	255.939999999999998	32
5776	64	3202	20	177.118500000000012	16
5776	65	9538	156	635.010999999999967	2
5776	66	7732	159	295.812400000000025	43
5776	67	4522	94	117.713499999999996	14
5776	68	2260	7	1853.58919999999989	27
5776	69	6442	63	190.841000000000008	21
5776	70	2903	226	1927.89640000000009	45
5776	71	7823	218	1075.80649999999991	24
5776	72	3537	190	1272.45779999999991	45
5776	73	5631	3	1458.51659999999993	3
5776	74	589	79	814.904599999999959	43
5776	75	110	112	286.4726	22
5777	1	447	41	1312.11539999999991	39
5777	2	7146	70	456.040700000000015	1
5777	3	6015	265	160.602800000000002	29
5777	4	2900	134	689.969200000000001	5
5777	5	1130	185	1185.28950000000009	37
5777	6	3702	108	505.329200000000014	42
5777	7	513	212	795.356099999999969	5
5777	8	1202	271	955.620900000000006	47
5777	9	7349	188	562.363699999999994	31
5777	10	5320	231	1687.72469999999998	41
5777	11	9951	169	22.8800999999999988	49
5777	12	3320	190	1718.27449999999999	43
5777	13	1579	287	1773.37930000000006	4
5777	14	9165	181	1922.83470000000011	21
5777	15	5034	109	653.111599999999953	9
5777	16	8480	59	584.769000000000005	1
5777	17	249	110	647.198499999999967	40
5777	18	9728	87	1742.34750000000008	27
5777	19	3021	232	914.836400000000026	31
5777	20	9680	224	962.074799999999982	5
5777	21	8467	2	661.319799999999987	47
5777	22	3324	284	1426.1703	25
5777	23	9917	30	211.868300000000005	14
5777	24	7759	297	1397.00890000000004	6
5777	25	5903	188	1134.0458000000001	19
5777	26	8689	284	146.064099999999996	44
5777	27	1389	41	1690.89910000000009	48
5777	28	2989	154	489.100900000000024	5
5777	29	2261	230	1737.79130000000009	47
5777	30	6185	175	1974.42679999999996	7
5777	31	5067	259	1174.98520000000008	25
5777	32	910	287	61.2867000000000033	37
5778	1	1397	78	935.833899999999971	39
5778	2	4377	131	189.195400000000006	40
5778	3	8886	238	1104.98019999999997	24
5778	4	6557	176	1925.31989999999996	10
5778	5	783	156	451.434199999999976	9
5778	6	3229	32	1655.28469999999993	1
5778	7	914	126	577.808999999999969	5
5778	8	4678	286	630.67960000000005	34
5778	9	6186	274	1132.10879999999997	44
5778	10	4153	87	1244.63799999999992	23
5778	11	8693	32	71.680499999999995	28
5778	12	5544	213	182.688600000000008	42
5778	13	3438	174	1112.24849999999992	45
5778	14	4695	35	1074.97589999999991	12
5778	15	9712	160	1585.72929999999997	32
5778	16	3909	7	769.95659999999998	30
5778	17	6386	138	1882.32259999999997	13
5778	18	4078	70	714.136700000000019	27
5778	19	4902	55	814.138100000000009	44
5778	20	1728	142	46.3228999999999971	38
5778	21	2341	109	1094.95749999999998	13
5778	22	1968	49	1594.88869999999997	5
5778	23	3265	287	624.346400000000017	34
5778	24	235	11	207.231899999999996	2
5778	25	7157	223	457.621399999999994	16
5778	26	7091	281	1755.4215999999999	1
5778	27	4072	214	997.995700000000056	49
5778	28	2880	2	1646.35349999999994	29
5778	29	420	285	988.870300000000043	3
5778	30	4968	182	371.741600000000005	39
5778	31	4643	70	1633.22530000000006	5
5778	32	8963	12	403.728999999999985	3
5778	33	7397	119	1470.30919999999992	41
5778	34	8582	85	1191.46149999999989	33
5778	35	4690	3	712.707300000000032	38
5778	36	5425	83	486.713399999999979	6
5778	37	4318	248	274.340100000000007	38
5778	38	8981	38	40.9063999999999979	32
5778	39	6533	299	737.830100000000016	3
5778	40	4419	133	994.726099999999974	5
5778	41	4629	86	1124.38300000000004	40
5778	42	3310	143	412.723799999999983	16
5778	43	1688	132	322.878600000000006	10
5778	44	1356	297	668.500800000000027	34
5778	45	4943	218	61.0103999999999971	38
5778	46	171	86	970.34190000000001	22
5778	47	799	276	651.176500000000033	34
5778	48	1062	106	945.640300000000025	47
5778	49	7578	151	184.876900000000006	4
5778	50	2171	70	1759.97479999999996	48
5778	51	4111	126	592.703800000000001	25
5778	52	1573	69	710.585199999999986	8
5778	53	6462	148	1112.9849999999999	16
5778	54	677	12	1404.58249999999998	5
5778	55	4506	217	303.196300000000008	26
5778	56	6654	1	711.094900000000052	48
5778	57	5628	205	419.429599999999994	30
5778	58	7394	4	183.193000000000012	31
5778	59	8274	68	1497.98970000000008	42
5778	60	3583	110	1098.10590000000002	16
5778	61	2816	197	822.426699999999983	15
5778	62	9737	293	190.261200000000002	30
5778	63	2645	216	534.285999999999945	33
5778	64	1797	39	627.408699999999953	18
5778	65	926	1	811.328099999999949	48
5778	66	8586	251	419.548299999999983	13
5778	67	811	80	400.214200000000005	30
5779	1	456	213	746.775099999999952	30
5779	2	5709	263	919.359400000000051	7
5779	3	2649	157	1797.61580000000004	5
5779	4	4567	233	428.535300000000007	29
5779	5	83	189	605.713200000000029	36
5779	6	2	107	1127.97209999999995	22
5779	7	6399	116	1521.04250000000002	48
5779	8	92	254	1880.18209999999999	35
5779	9	2573	127	57.2702000000000027	47
5779	10	8095	103	62.8736000000000033	41
5779	11	3716	117	1518.73630000000003	36
5779	12	4226	234	1114.26510000000007	5
5779	13	5598	102	1168.83639999999991	25
5779	14	7627	119	1032.41689999999994	14
5779	15	5127	248	1496.44399999999996	31
5779	16	2594	224	61.9620000000000033	25
5779	17	5225	26	713.502500000000055	46
5779	18	2209	285	1894.32269999999994	23
5779	19	5979	280	1111.68910000000005	28
5779	20	9214	20	1291.5326	8
5779	21	3394	216	582.657199999999989	29
5779	22	8034	18	1789.61590000000001	48
5779	23	2286	127	1648.32089999999994	18
5779	24	2637	143	313.806500000000028	47
5779	25	7622	53	1838.18959999999993	5
5779	26	1714	28	1745.67910000000006	6
5779	27	5592	265	335.944000000000017	23
5779	28	629	101	1412.18380000000002	25
5779	29	8073	126	1982.43080000000009	3
5779	30	5590	1	262.338000000000022	4
5779	31	8239	225	1034.51929999999993	49
5779	32	3706	12	457.687400000000025	3
5779	33	644	176	1911.38100000000009	30
5779	34	5970	22	389.038799999999981	27
5779	35	3778	162	1630.26440000000002	25
5779	36	4541	66	585.097399999999993	6
5779	37	4594	298	496.877700000000004	2
5779	38	5538	9	217.095200000000006	17
5779	39	6142	273	775.837700000000041	10
5779	40	33	115	114.132300000000001	22
5779	41	1930	187	1764.51929999999993	11
5779	42	437	97	63.9331000000000031	5
5779	43	331	74	1233.94010000000003	49
5779	44	4682	92	550.193099999999959	49
5779	45	1093	278	1068.30150000000003	39
5779	46	7153	185	1762.07770000000005	32
5779	47	3377	239	996.47950000000003	7
5779	48	1209	225	1227.1742999999999	36
5779	49	4252	116	1970.14339999999993	19
5779	50	6836	120	1795.02220000000011	11
5779	51	3552	38	1382.47759999999994	41
5779	52	9767	94	554.096000000000004	26
5779	53	2150	37	508.864300000000014	31
5779	54	8178	59	614.886899999999969	2
5779	55	148	34	1610.01909999999998	14
5779	56	7898	234	1025.89229999999998	8
5779	57	4566	216	253.919499999999999	26
5779	58	1621	250	1893.47769999999991	18
5779	59	6380	216	669.414899999999989	29
5779	60	6179	191	1369.40210000000002	3
5779	61	9280	100	1497.89989999999989	37
5779	62	5969	283	1929.38190000000009	44
5779	63	117	43	1600.62490000000003	16
5779	64	4112	135	1810.02089999999998	9
5779	65	7226	285	87.9466000000000037	26
5779	66	6295	1	665.343700000000013	39
5779	67	80	102	1350.71019999999999	24
5779	68	8033	107	537.334600000000023	27
5779	69	9370	204	631.383699999999976	45
5779	70	7019	156	744.206000000000017	44
5779	71	9267	286	864.707199999999943	21
5779	72	302	104	111.926599999999993	16
5779	73	8284	38	437.314099999999996	48
5779	74	8283	202	1955.25360000000001	5
5779	75	7561	57	439.394400000000019	14
5779	76	4436	64	1752.91159999999991	34
5779	77	2209	151	1712.45920000000001	26
5779	78	9122	131	1609.90149999999994	26
5779	79	6095	36	1117.83339999999998	31
5779	80	1610	222	1973.92200000000003	27
5779	81	7969	95	1592.22209999999995	18
5779	82	7804	234	1513.79320000000007	21
5779	83	7622	266	1640.94540000000006	46
5779	84	2712	163	530.338399999999979	22
5779	85	6579	92	887.893800000000056	37
5779	86	1640	285	1888.54230000000007	3
5779	87	4326	36	258.661999999999978	38
5779	88	7224	183	308.939300000000003	21
5779	89	1022	159	33.4069000000000003	47
5779	90	5038	226	1970.98080000000004	43
5779	91	1029	1	15.6047999999999991	5
5779	92	9866	28	501.190800000000024	35
5779	93	9414	265	1836.80999999999995	11
5779	94	843	221	65.5121000000000038	37
5779	95	960	290	522.72320000000002	12
5780	1	9243	25	587.965799999999945	31
5780	2	8132	291	128.022600000000011	21
5780	3	6606	250	797.060299999999984	32
5780	4	20	207	1267.92489999999998	44
5780	5	6215	147	1531.17110000000002	43
5780	6	5852	50	372.79140000000001	24
5780	7	9012	239	1627.13830000000007	26
5780	8	6225	251	935.785300000000007	29
5780	9	4929	286	1529.93579999999997	46
5780	10	9661	233	1380.41949999999997	22
5780	11	674	189	1967.5489	16
5780	12	3841	229	336.028200000000027	47
5780	13	5340	2	1784.8128999999999	21
5780	14	1776	50	1651.62519999999995	24
5780	15	5258	207	383.853000000000009	15
5780	16	319	97	998.591400000000021	7
5780	17	3084	272	729.18629999999996	4
5780	18	2527	136	534.492399999999975	21
5780	19	3141	197	1379.36210000000005	27
5780	20	2725	204	1943.02279999999996	29
5780	21	4030	103	430.687900000000013	34
5780	22	1050	241	674.400899999999979	7
5780	23	2558	28	1269.47739999999999	35
5780	24	3267	81	1587.21180000000004	28
5780	25	6737	159	1855.20119999999997	41
5780	26	5726	7	1931.89989999999989	34
5780	27	7616	71	274.945400000000006	37
5780	28	312	245	732.393000000000029	29
5780	29	6654	204	1786.85570000000007	36
5780	30	5176	18	1811.9543000000001	17
5780	31	8130	179	1432.68119999999999	34
5780	32	7190	234	397.358400000000017	1
5780	33	3982	213	506.777100000000019	49
5780	34	8280	296	1251.2331999999999	20
5780	35	8973	279	880.451800000000048	7
5780	36	9241	10	962.037799999999947	36
5780	37	4883	219	1535.2799	13
5780	38	762	230	1448.30070000000001	42
5780	39	3930	50	1848.4538	44
5780	40	6249	199	1791.12570000000005	42
5780	41	2334	96	1972.9393	5
5780	42	593	247	275.093399999999974	33
5780	43	1914	14	787.845199999999977	10
5780	44	1914	10	1235.68419999999992	31
5780	45	7621	298	544.118900000000053	42
5780	46	9560	176	1158.26909999999998	18
5780	47	1807	17	1690.81590000000006	35
5780	48	1445	171	653.095000000000027	8
5780	49	77	70	275.955199999999991	22
5780	50	3365	278	1371.90940000000001	42
5780	51	1429	153	1107.07089999999994	10
5780	52	4696	207	1227.7034000000001	21
5780	53	9350	224	864.611899999999991	12
5780	54	7462	218	1468.29420000000005	6
5780	55	6931	116	1979.05670000000009	10
5780	56	3835	227	756.989299999999957	17
5780	57	1843	230	1027.00250000000005	6
5780	58	3361	193	1113.98890000000006	38
5780	59	5525	63	577.934200000000033	9
5780	60	9731	30	1200.1902	9
5780	61	8857	156	941.123100000000022	2
5780	62	4463	287	1529.5598	39
5780	63	6995	146	195.175299999999993	27
5780	64	1854	148	688.230800000000045	43
5780	65	582	142	1829.8617999999999	29
5780	66	8568	95	906.478899999999953	22
5780	67	4859	136	630.93100000000004	30
5781	1	6730	50	1485.18579999999997	11
5781	2	4639	56	1563.09140000000002	30
5781	3	4826	285	1214.04369999999994	36
5781	4	8351	34	891.145700000000033	27
5781	5	7148	39	1175.11719999999991	28
5781	6	866	155	1707.41030000000001	25
5781	7	5915	59	407.447999999999979	21
5781	8	6178	174	214.092500000000001	8
5781	9	703	65	729.751099999999951	29
5781	10	1793	6	1920.94569999999999	11
5781	11	9245	276	1193.7786000000001	27
5781	12	5299	198	31.9425999999999988	23
5781	13	7992	283	836.454600000000028	40
5781	14	8819	256	1785.3155999999999	23
5781	15	9493	180	384.151099999999985	31
5781	16	9413	224	1880.0023000000001	12
5781	17	374	150	1638.32899999999995	2
5781	18	3961	197	1652.61110000000008	37
5781	19	1636	141	1124.63220000000001	45
5781	20	4782	203	827.583399999999983	10
5781	21	9889	197	646.92960000000005	29
5781	22	3780	56	1776.52209999999991	1
5781	23	8875	29	413.762	41
5781	24	6845	139	1273.09979999999996	13
5781	25	9008	266	1500.7056	36
5781	26	3445	39	807.77030000000002	26
5781	27	3994	59	193.697599999999994	25
5781	28	1909	121	201.823000000000008	40
5781	29	5781	199	1823.43010000000004	2
5781	30	9238	286	986.08910000000003	14
5781	31	1638	198	267.04849999999999	2
5781	32	85	260	351.977800000000002	43
5781	33	5097	198	1029.28449999999998	19
5781	34	7070	167	1835.33189999999991	3
5781	35	8482	82	772.909099999999967	16
5781	36	8325	22	1338.84969999999998	11
5781	37	7099	116	1928.56709999999998	17
5782	1	7102	32	939.733799999999974	7
5782	2	3806	51	493.372799999999984	10
5782	3	7800	41	1427.49119999999994	37
5782	4	9538	255	701.613399999999956	44
5782	5	2214	195	1888.10169999999994	5
5782	6	3535	51	1999.05600000000004	2
5782	7	5543	155	1288.76900000000001	25
5782	8	4736	66	1620.90290000000005	27
5782	9	8058	31	48.1938000000000031	11
5782	10	2221	101	1810.77189999999996	32
5782	11	6850	291	1876.04539999999997	21
5782	12	469	299	1256.48659999999995	43
5782	13	714	299	279.696599999999989	5
5782	14	4272	89	19.7089999999999996	34
5782	15	7806	72	1042.68560000000002	25
5782	16	297	49	799.785399999999981	14
5782	17	8868	3	1159.25440000000003	26
5782	18	2438	96	1951.55349999999999	43
5782	19	1840	292	1082.77620000000002	46
5782	20	3456	15	574.757200000000012	30
5782	21	8104	75	1669.67759999999998	39
5782	22	2470	171	1713.60809999999992	28
5782	23	253	263	1760.1268	19
5782	24	5616	197	1982.84500000000003	23
5782	25	3109	149	1334.8726999999999	21
5782	26	7370	171	936.842300000000023	48
5782	27	4911	241	1116.62850000000003	7
5782	28	7484	286	1559.5621000000001	45
5782	29	52	149	328.285000000000025	23
5782	30	6742	56	759.933499999999981	42
5782	31	6635	108	66.5801000000000016	13
5782	32	8738	268	1398.36220000000003	37
5782	33	1493	161	492.965599999999995	28
5782	34	9434	172	1493.36930000000007	23
5782	35	5154	23	391.499700000000018	16
5782	36	8887	175	750.084500000000048	12
5782	37	8144	100	1802.22499999999991	8
5782	38	748	96	15.6585000000000001	7
5782	39	8760	161	715.324700000000007	10
5782	40	6297	7	1362.16200000000003	34
5782	41	3513	17	697.259500000000003	7
5782	42	7306	85	875.165899999999965	8
5782	43	1247	167	960.595900000000029	47
5782	44	5452	276	1812.03199999999993	28
5782	45	380	216	461.429100000000005	21
5782	46	2095	68	1105.7043000000001	22
5782	47	7381	57	170.417900000000003	37
5782	48	2342	151	546.516600000000039	37
5782	49	8734	242	1448.87200000000007	2
5782	50	1141	117	84.2274000000000029	25
5782	51	3968	107	1705.68000000000006	3
5782	52	4537	125	1140.0476000000001	42
5782	53	6085	212	36.0795999999999992	43
5782	54	5349	221	987.980199999999968	42
5782	55	770	36	884.206500000000005	7
5782	56	1844	207	1067.35519999999997	32
5782	57	8137	273	1448.78400000000011	36
5782	58	3373	122	1488.02469999999994	10
5782	59	7658	205	1879.44049999999993	39
5783	1	7248	55	1420.05060000000003	13
5783	2	8847	131	902.47059999999999	39
5783	3	8739	135	1268.43630000000007	21
5783	4	5615	296	74.640900000000002	1
5783	5	1110	274	98.1869999999999976	33
5783	6	5474	150	63.3491	7
5783	7	2274	79	1815.13599999999997	10
5783	8	6864	13	1462.10189999999989	31
5783	9	4387	145	571.625800000000027	25
5783	10	6497	80	1367.61920000000009	8
5783	11	5332	295	18.5243000000000002	26
5783	12	6558	39	1435.35030000000006	30
5783	13	1145	99	1204.9994999999999	10
5783	14	7022	232	1281.44699999999989	20
5783	15	6366	178	1041.97520000000009	9
5783	16	8505	85	1440.28670000000011	16
5783	17	4708	44	388.337499999999977	25
5783	18	2166	16	326.906499999999994	3
5783	19	374	33	255.020999999999987	21
5783	20	9142	242	1155.91190000000006	1
5783	21	9252	152	1824.50430000000006	42
5783	22	8969	298	1557.89149999999995	42
5783	23	2511	241	1486.45920000000001	7
5783	24	9901	18	903.928700000000049	5
5783	25	2807	262	909.536200000000008	31
5783	26	7298	142	439.442900000000009	7
5783	27	3697	203	332.87560000000002	16
5783	28	4656	214	1604.20360000000005	23
5783	29	4617	19	1829.06040000000007	40
5783	30	5380	140	352.709900000000005	17
5784	1	4278	29	1340.8257000000001	24
5784	2	5093	20	1599.64020000000005	37
5784	3	5020	14	1633.2949000000001	37
5784	4	9837	286	1022.17319999999995	4
5784	5	7843	83	1234.30719999999997	1
5784	6	6501	117	514.899599999999964	29
5784	7	5822	45	679.830299999999966	31
5784	8	1201	230	1819.32089999999994	4
5784	9	6303	216	430.273199999999974	6
5784	10	2537	131	742.846199999999953	32
5784	11	9956	125	1284.25379999999996	23
5784	12	4123	119	475.316599999999994	21
5784	13	5495	139	1291.64110000000005	35
5784	14	424	65	1750.50450000000001	6
5784	15	2489	155	1083.8275000000001	1
5784	16	5119	220	385.185200000000009	25
5784	17	5372	252	900.254299999999944	26
5785	1	9192	295	1909.35899999999992	39
5785	2	6226	55	1310.22869999999989	35
5785	3	535	19	1505.82220000000007	5
5785	4	7499	52	46.3669000000000011	35
5785	5	5802	151	1131.46820000000002	24
5785	6	4715	189	76.6702999999999975	11
5785	7	8112	200	662.496200000000044	11
5785	8	9209	257	1417.86629999999991	7
5785	9	3619	241	483.953800000000001	32
5785	10	4740	55	1722.81639999999993	9
5785	11	5855	186	931.080600000000004	44
5785	12	8687	106	335.422599999999989	20
5785	13	5023	51	248.842099999999988	3
5785	14	9290	115	578.875800000000027	6
5785	15	4224	54	565.808400000000006	7
5785	16	7888	80	1033.81230000000005	22
5785	17	369	81	1995.50479999999993	17
5786	1	8512	152	608.642600000000016	40
5786	2	8138	79	1731.70589999999993	22
5786	3	8336	199	1285.84650000000011	43
5786	4	9762	5	872.389099999999985	26
5786	5	242	262	1318.6400000000001	8
5786	6	9513	74	1255.32780000000002	29
5786	7	2102	292	1790.26610000000005	19
5786	8	7679	201	1206.5295000000001	8
5786	9	1788	165	1552.5612000000001	16
5786	10	6678	171	1784.46910000000003	8
5786	11	9980	49	158.354700000000008	13
5786	12	2875	258	1054.36220000000003	1
5786	13	9666	299	1006.97029999999995	10
5786	14	2685	219	164.005300000000005	32
5786	15	8822	178	18.2895000000000003	6
5786	16	1514	214	33.7049000000000021	46
5786	17	7689	147	162.530900000000003	38
5786	18	4555	263	910.697999999999979	16
5786	19	9870	129	1680.04019999999991	25
5786	20	4957	134	481.32650000000001	19
5786	21	7763	55	1794.34410000000003	33
5786	22	1075	33	1671.82130000000006	8
5786	23	9952	154	378.327999999999975	23
5786	24	4110	170	227.190699999999993	16
5786	25	8468	276	1024.19640000000004	5
5786	26	5715	285	1756.65470000000005	6
5786	27	5855	258	1341.77099999999996	31
5786	28	594	112	38.2779999999999987	34
5786	29	235	2	1357.73870000000011	9
5786	30	5215	37	1086.38480000000004	23
5786	31	537	297	1360.62509999999997	17
5786	32	7861	290	1314.91519999999991	30
5786	33	3061	200	1394.0449000000001	32
5786	34	6707	125	661.586999999999989	17
5786	35	2068	138	1298.77759999999989	23
5786	36	9639	274	698.266200000000026	38
5786	37	6236	16	645.994800000000055	33
5786	38	7131	191	1251.15100000000007	29
5786	39	7224	94	1649.06709999999998	37
5786	40	8776	160	30.194700000000001	29
5786	41	1379	230	916.526399999999967	22
5786	42	8535	228	450.809599999999989	23
5786	43	6344	279	1600.54469999999992	49
5786	44	7220	127	1555.86680000000001	42
5786	45	5300	197	100.4696	5
5786	46	8259	94	70.2240000000000038	14
5786	47	7452	23	992.682000000000016	15
5786	48	4152	179	273.073199999999986	2
5786	49	8697	298	1768.7360000000001	11
5786	50	4444	118	789.652600000000007	33
5786	51	3764	99	1729.87889999999993	9
5786	52	7657	171	1611.27199999999993	41
5786	53	8627	65	220.754600000000011	21
5786	54	5377	213	735.216400000000021	47
5786	55	1426	295	650.360699999999952	2
5786	56	665	92	355.278200000000027	13
5786	57	4959	135	116.526799999999994	1
5786	58	4913	130	1592.3900000000001	36
5786	59	5860	226	1306.21479999999997	16
5786	60	9076	16	1998.58940000000007	46
5786	61	8429	89	1838.89619999999991	7
5786	62	484	277	1447.0920000000001	13
5786	63	8304	271	956.650200000000041	23
5786	64	9884	45	507.337100000000021	35
5786	65	9129	204	357.129599999999982	46
5786	66	598	285	967.617700000000013	2
5786	67	9417	219	1812.05189999999993	18
5786	68	3040	153	1427.49589999999989	17
5786	69	6372	272	1494.11220000000003	25
5786	70	9067	156	412.222300000000018	2
5786	71	3591	118	579.738600000000019	24
5786	72	2687	223	1551.90940000000001	49
5786	73	1959	8	1752.27710000000002	36
5786	74	7646	281	1810.99530000000004	11
5786	75	4484	227	1852.70209999999997	33
5786	76	92	103	1765.70010000000002	7
5786	77	4561	167	1051.76839999999993	38
5786	78	2932	278	756.098299999999995	44
5787	1	5957	126	1858.18990000000008	36
5787	2	4865	236	15.9323999999999995	13
5787	3	2119	269	67.8126000000000033	31
5787	4	3447	91	249.277199999999993	33
5787	5	1317	155	1266.53980000000001	25
5787	6	9171	281	1402.80549999999994	8
5787	7	2822	204	1103.64640000000009	13
5787	8	4160	87	1006.40560000000005	19
5787	9	720	262	421.150899999999979	42
5787	10	7726	290	557.998000000000047	46
5787	11	3576	221	931.031399999999962	32
5787	12	5857	194	884.214399999999955	26
5787	13	4495	21	1110.16229999999996	2
5787	14	8200	256	1902.15859999999998	21
5787	15	9283	223	1375.09780000000001	45
5787	16	5751	144	1519.57359999999994	38
5787	17	2629	176	434.234300000000019	37
5787	18	5217	117	241.739399999999989	27
5787	19	3559	281	573.879599999999982	32
5787	20	1505	215	1281.04189999999994	34
5787	21	9350	253	48.513300000000001	28
5787	22	6952	176	1692.30919999999992	48
5787	23	4305	99	524.855999999999995	7
5787	24	3339	207	1335.69939999999997	46
5787	25	6499	171	1576.44329999999991	21
5787	26	9229	230	763.932300000000055	27
5787	27	7968	43	1703.33079999999995	4
5787	28	8208	69	943.444899999999961	6
5787	29	4259	34	468.938300000000027	14
5787	30	634	171	1815.80420000000004	33
5787	31	5470	129	1920.34819999999991	22
5787	32	6367	77	132.785799999999995	26
5787	33	3656	58	1320.14329999999995	5
5787	34	5229	233	143.842800000000011	20
5787	35	9124	255	509.593599999999981	9
5787	36	5483	132	1633.42419999999993	11
5787	37	9006	76	437.231699999999989	17
5787	38	7267	163	482.625499999999988	24
5787	39	9856	264	895.832400000000007	1
5787	40	4382	107	325.830399999999997	43
5787	41	651	206	121.322199999999995	18
5787	42	3816	22	1202.9668999999999	4
5787	43	8544	210	97.5285999999999973	33
5787	44	1867	207	477.021500000000003	31
5787	45	4802	229	1591.65000000000009	32
5787	46	4745	272	418.632600000000025	31
5787	47	7568	156	612.593499999999949	18
5787	48	2118	121	1472.49749999999995	41
5787	49	2214	151	1704.91630000000009	41
5787	50	7859	285	1986.1572000000001	42
5787	51	825	137	1001.96140000000003	37
5787	52	1712	181	398.252900000000011	30
5787	53	6118	229	699.134999999999991	32
5787	54	6178	292	623.18100000000004	2
5787	55	7972	189	416.43119999999999	6
5787	56	7753	142	450.200400000000002	8
5787	57	3530	287	1914.05469999999991	29
5787	58	1507	52	1583.12220000000002	26
5787	59	9814	282	1364.44679999999994	48
5787	60	5103	66	1263.47790000000009	26
5787	61	4248	235	935.570299999999975	9
5787	62	2000	197	1549.83410000000003	5
5787	63	7959	221	662.92229999999995	44
5787	64	5231	93	1987.21440000000007	5
5787	65	8023	287	1915.56999999999994	3
5787	66	3003	15	882.886399999999981	15
5787	67	4189	118	1142.89200000000005	18
5787	68	2795	275	363.262	26
5787	69	7797	102	1926.36750000000006	49
5787	70	1774	217	1607.4652000000001	12
5787	71	5572	257	1711.16319999999996	27
5787	72	2444	57	606.715299999999957	20
5787	73	3675	292	1889.75430000000006	11
5787	74	204	247	69.6837000000000018	6
5787	75	8831	26	1273.33919999999989	26
5787	76	2187	28	1429.88789999999995	24
5787	77	3487	128	1419.89709999999991	10
5788	1	5714	125	416.860900000000015	25
5788	2	956	125	1275.81330000000003	42
5788	3	4381	102	1799.4996000000001	37
5788	4	7240	16	29.6152000000000015	32
5788	5	8668	284	1596.85249999999996	25
5788	6	5558	75	94.9063000000000017	49
5788	7	1298	76	935.648000000000025	36
5788	8	5635	208	129.389199999999988	11
5788	9	9414	22	1605.86130000000003	26
5788	10	624	138	817.006799999999998	45
5788	11	4910	226	692.420200000000023	16
5789	1	2275	203	264.218000000000018	28
5789	2	5376	149	1972.37529999999992	42
5789	3	3372	83	1434.00770000000011	35
5789	4	4621	140	200.929100000000005	36
5789	5	8426	45	1603.61740000000009	48
5789	6	2538	270	748.926799999999957	23
5789	7	1788	105	1873.92830000000004	1
5789	8	7220	36	1041.45530000000008	45
5789	9	9689	81	328.938800000000015	21
5789	10	6401	131	820.111300000000028	30
5789	11	2062	52	882.287199999999984	20
5789	12	7764	256	118.612700000000004	3
5789	13	301	41	1109.43190000000004	4
5789	14	2985	141	652.477399999999989	10
5789	15	4392	195	1273.75530000000003	48
5789	16	8328	274	1235.2047	36
5789	17	1854	137	364.236400000000003	40
5789	18	1303	45	271.564099999999996	44
5789	19	9546	206	25.4432000000000009	42
5789	20	2736	66	483.470300000000009	13
5789	21	4563	154	1617.65470000000005	3
5789	22	7692	33	1939.43190000000004	19
5789	23	6140	124	63.6325000000000003	42
5789	24	740	50	1704.1742999999999	1
5789	25	224	159	347.682200000000023	35
5789	26	1861	58	1239.60930000000008	5
5789	27	5898	0	1454.33539999999994	26
5789	28	7364	131	886.488699999999994	40
5789	29	4523	135	250.293800000000005	24
5789	30	6304	1	1859.44070000000011	20
5789	31	3868	186	1136.84950000000003	38
5789	32	6451	112	1785.69360000000006	31
5789	33	6130	231	728.967099999999959	19
5789	34	8069	274	745.079799999999977	36
5789	35	4679	121	870.961699999999951	44
5789	36	7409	123	850.887699999999995	6
5789	37	8184	211	1172.44730000000004	5
5789	38	828	295	149.192000000000007	1
5789	39	5613	58	951.281200000000013	45
5789	40	6192	150	1157.14439999999991	8
5789	41	2847	82	888.615800000000036	48
5789	42	3184	113	1945.95389999999998	43
5789	43	9975	70	573.841400000000021	47
5789	44	1871	294	1344.10899999999992	46
5789	45	6576	54	981.273099999999999	44
5789	46	4965	284	771.636499999999955	41
5789	47	5143	85	1684.74070000000006	48
5789	48	4885	295	1531.27780000000007	30
5789	49	297	234	1321.75960000000009	44
5789	50	7660	113	130.731300000000005	33
5789	51	853	76	1019.61940000000004	25
5789	52	2627	127	1393.95900000000006	41
5789	53	1648	56	515.768100000000004	48
5789	54	9678	42	1968.9085	3
5789	55	9355	121	232.876900000000006	8
5789	56	2944	157	1251.27430000000004	47
5789	57	3710	96	1049.70440000000008	8
5789	58	3770	185	136.352300000000014	16
5789	59	8215	85	1922.59799999999996	39
5789	60	174	14	1379.91149999999993	1
5789	61	960	18	481.199700000000007	4
5789	62	4572	218	507.050599999999974	2
5789	63	2892	236	1622.42229999999995	7
5789	64	4742	270	1862.70309999999995	10
5789	65	5049	15	420.047500000000014	16
5789	66	3964	242	874.951999999999998	4
5789	67	8810	253	1839.08829999999989	22
5789	68	7708	100	1705.5027	3
5789	69	8774	237	1346.43180000000007	43
5789	70	1613	82	453.991100000000017	48
5789	71	5829	50	1697.12989999999991	5
5789	72	4530	156	662.373399999999947	31
5789	73	6006	165	776.361200000000053	8
5789	74	1674	142	790.071699999999964	48
5789	75	3448	269	636.384599999999978	9
5789	76	1005	50	1399.64750000000004	29
5789	77	4793	179	378.845399999999984	48
5789	78	4099	292	1279.34130000000005	38
5789	79	3496	225	117.997600000000006	30
5789	80	1512	189	199.983100000000007	10
5789	81	9196	94	1166.96129999999994	11
5789	82	6824	191	1894.89509999999996	11
5789	83	9715	88	92.4176999999999964	7
5789	84	2322	17	699.954399999999964	15
5789	85	1833	64	1961.47350000000006	15
5789	86	8254	118	1475.41030000000001	9
5789	87	829	257	1093.86110000000008	46
5789	88	521	288	617.270200000000045	47
5789	89	9573	124	902.09680000000003	17
5789	90	5174	281	670.257299999999987	38
5789	91	6923	22	1526.71949999999993	15
5789	92	8717	279	1438.5951	12
5789	93	8742	192	1063.37380000000007	41
5789	94	2637	92	121.5732	18
5789	95	9119	121	1053.06960000000004	47
5789	96	6045	8	624.686599999999999	24
5790	1	5924	47	1220.96679999999992	43
5790	2	323	144	897.730300000000057	20
5790	3	5582	252	427.606100000000026	9
5790	4	9456	53	1835.06909999999993	46
5790	5	8162	246	79.4180999999999955	34
5790	6	1908	279	1335.88190000000009	26
5790	7	6684	290	867.852999999999952	20
5790	8	8107	50	1714.65789999999993	6
5790	9	4209	32	563.593299999999999	40
5790	10	6689	243	1593.60359999999991	27
5790	11	2908	96	559.642100000000028	43
5790	12	2641	226	1595.69229999999993	25
5790	13	4000	146	1990.09179999999992	49
5790	14	2064	218	1182.23180000000002	5
5790	15	4774	211	103.753200000000007	23
5790	16	2576	130	1055.36079999999993	6
5790	17	923	103	157.907999999999987	15
5790	18	9406	273	1273.71949999999993	29
5790	19	7944	42	1043.93339999999989	11
5790	20	2140	262	1646.42509999999993	14
5790	21	1131	134	332.495400000000018	9
5790	22	6426	68	953.599299999999971	7
5790	23	2406	275	766.497399999999971	11
5790	24	209	291	688.564399999999978	39
5790	25	7714	269	1142.77060000000006	34
5790	26	7781	154	364.293299999999988	48
5790	27	6019	34	1273.91239999999993	12
5790	28	2600	79	1693.32320000000004	33
5790	29	334	218	572.873500000000035	10
5790	30	2415	206	1801.82249999999999	30
5790	31	2244	44	1165.75759999999991	49
5790	32	3026	92	450.689799999999991	25
5790	33	9772	216	433.14530000000002	31
5790	34	5481	229	1440.5299	39
5790	35	5962	170	698.554499999999962	47
5790	36	1070	81	1622.04700000000003	19
5790	37	4745	81	1509.26700000000005	18
5790	38	6382	19	1668.44450000000006	49
5790	39	5972	217	1729.26260000000002	16
5790	40	9747	39	1939.15679999999998	49
5790	41	3288	39	864.95010000000002	16
5790	42	4421	19	324.808600000000013	48
5790	43	5023	152	619.516499999999951	15
5790	44	1797	110	86.8950999999999993	31
5790	45	5547	163	1878.2675999999999	44
5790	46	4354	213	1046.09629999999993	36
5790	47	5936	55	198.318399999999997	16
5790	48	3623	6	1397.38969999999995	39
5790	49	7427	26	572.299300000000017	21
5790	50	7345	143	1999.7174	25
5790	51	257	82	1135.62799999999993	47
5790	52	7237	136	1694.33809999999994	3
5790	53	3472	20	357.171899999999994	42
5790	54	4086	72	1103.08719999999994	7
5790	55	5949	193	1662.24649999999997	38
5790	56	668	249	288.949299999999994	35
5790	57	4410	57	1637.24679999999989	38
5790	58	3947	177	1268.98780000000011	39
5790	59	1663	117	1280.08310000000006	24
5790	60	6896	193	945.199200000000019	23
5790	61	5991	77	1654.38270000000011	14
5790	62	1869	234	813.061900000000037	42
5790	63	6717	255	887.208999999999946	24
5790	64	7951	262	1982.6241	3
5790	65	8894	298	780.071199999999976	43
5790	66	8406	261	1365.68039999999996	29
5790	67	4826	41	1955.67090000000007	45
5790	68	6266	199	1515.6255000000001	15
5790	69	6389	103	286.127900000000011	35
5790	70	7924	133	1604.52199999999993	1
5790	71	6639	255	1722.90910000000008	11
5790	72	8484	219	247.528199999999998	37
5790	73	2660	176	486.863600000000019	40
5790	74	6204	274	1820.9529	34
5790	75	8174	195	1759.69170000000008	26
5790	76	2883	12	647.520800000000008	22
5790	77	876	168	1113.13449999999989	47
5791	1	7338	65	755.941100000000006	34
5791	2	3883	274	240.360199999999992	24
5791	3	8666	287	615.751099999999951	39
5791	4	5079	113	252.835299999999989	19
5791	5	1111	21	1380.54150000000004	27
5791	6	557	144	1688.54320000000007	16
5791	7	5185	243	1848.81719999999996	45
5791	8	4254	270	698.462700000000041	16
5791	9	3419	22	726.655799999999999	48
5791	10	9223	77	940.042299999999955	1
5791	11	4099	111	111.091300000000004	35
5791	12	6582	41	1727.98929999999996	6
5791	13	7171	156	1368.62089999999989	23
5791	14	516	298	611.886300000000006	32
5791	15	1493	30	1858.59660000000008	1
5791	16	2260	30	814.527600000000007	40
5791	17	8212	173	1045.4405999999999	39
5791	18	4967	239	459.060200000000009	5
5791	19	2611	237	1568.81709999999998	20
5791	20	4255	211	550.889099999999985	22
5791	21	7707	200	248.551600000000008	1
5791	22	1016	171	1254.35189999999989	1
5791	23	4994	297	902.133500000000026	33
5791	24	3636	49	1025.14329999999995	38
5791	25	98	86	74.8091000000000008	2
5791	26	8587	94	1396.57809999999995	23
5791	27	5495	78	1069.33169999999996	42
5791	28	6320	149	1818.51929999999993	15
5791	29	8164	223	1583.03109999999992	26
5791	30	8894	281	1032.15419999999995	47
5791	31	5181	251	1848.66360000000009	42
5791	32	2754	53	476.284800000000018	28
5791	33	9783	140	362.556699999999978	19
5791	34	1667	289	1931.88130000000001	8
5791	35	5891	186	1831.0945999999999	1
5791	36	1700	166	376.347800000000007	48
5791	37	2533	220	1440.51199999999994	26
5791	38	2121	138	91.6847000000000065	46
5791	39	5458	194	596.704100000000039	30
5791	40	3745	27	198.677899999999994	7
5791	41	8659	288	1960.12010000000009	20
5791	42	7831	209	668.638400000000047	35
5791	43	7750	43	218.227399999999989	12
5791	44	578	118	826.874000000000024	7
5792	1	2990	204	1183.25369999999998	12
5792	2	2716	249	624.800899999999956	12
5792	3	3054	175	1673.80179999999996	44
5792	4	502	169	687.935699999999997	5
5792	5	2992	272	1061.96129999999994	19
5792	6	4002	36	541.771600000000035	34
5792	7	2773	154	1164.43059999999991	17
5792	8	4746	291	179.58359999999999	36
5792	9	8206	93	336.826399999999978	32
5792	10	3576	155	1495.75330000000008	41
5792	11	7665	13	723.122100000000046	43
5792	12	3550	216	1531.4076	17
5792	13	9110	215	864.754199999999969	30
5792	14	6092	160	767.07039999999995	3
5792	15	7353	177	370.369700000000023	33
5792	16	5950	294	796.097700000000032	46
5792	17	7175	246	1024.58079999999995	25
5792	18	8299	113	874.120000000000005	45
5792	19	8883	184	445.171400000000006	42
5792	20	6925	79	1883.71669999999995	13
5792	21	8392	230	1963.33470000000011	39
5792	22	9255	83	770.296699999999987	45
5792	23	5293	85	378.593200000000024	42
5792	24	2958	101	943.565399999999954	4
5792	25	2464	179	434.461599999999976	13
5792	26	2404	101	540.500999999999976	43
5792	27	9709	226	1422.01389999999992	9
5792	28	1116	126	1173.96219999999994	33
5792	29	6745	144	1593.46250000000009	27
5792	30	2217	52	166.780200000000008	2
5792	31	2881	192	584.869599999999991	34
5792	32	9259	39	1280.75800000000004	6
5792	33	4337	38	292.75709999999998	23
5792	34	8109	106	1544.75029999999992	41
5792	35	2320	70	28.6144999999999996	8
5792	36	9673	5	835.142100000000028	19
5792	37	9418	74	1181.6074000000001	8
5792	38	7408	251	839.014999999999986	48
5792	39	1357	107	993.663599999999974	38
5792	40	7439	107	1368.15940000000001	30
5792	41	8927	39	1707.75829999999996	41
5792	42	671	56	671.747899999999959	15
5792	43	1319	7	1926.72659999999996	24
5792	44	4813	45	1900.63380000000006	12
5792	45	6886	293	601.264400000000023	25
5792	46	3178	175	1148.63429999999994	26
5792	47	3026	218	330.233499999999992	9
5792	48	2562	269	1352.96149999999989	41
5792	49	461	142	1204.96250000000009	22
5792	50	30	272	654.513599999999997	44
5792	51	5380	135	1433.4194	4
5792	52	5165	198	113.567800000000005	28
5792	53	9205	181	773.105800000000045	8
5792	54	497	251	251.887900000000002	9
5792	55	8933	157	1034.1099999999999	30
5792	56	4947	236	19.8133000000000017	11
5792	57	2833	123	166.438099999999991	32
5792	58	7467	219	863.971099999999979	45
5792	59	8819	291	218.192399999999992	22
5792	60	6924	158	56.863900000000001	3
5792	61	1760	289	1542.69340000000011	20
5792	62	5901	103	321.42349999999999	36
5792	63	9409	112	409.891599999999983	33
5792	64	7604	2	600.56880000000001	43
5792	65	1746	64	977.818099999999959	2
5792	66	3299	222	51.7561000000000035	22
5792	67	2046	195	193.899300000000011	17
5792	68	9796	178	876.194600000000037	26
5792	69	3803	203	415.692099999999982	17
5792	70	2463	181	311.717399999999998	13
5792	71	564	241	1806.15599999999995	26
5792	72	3815	224	1030.42280000000005	38
5792	73	8328	293	802.440799999999967	25
5792	74	2532	160	1719.26179999999999	28
5792	75	3876	258	1674.57559999999989	25
5792	76	7111	50	675.600199999999973	39
5792	77	7927	22	670.406200000000013	36
5792	78	8640	157	1762.3590999999999	3
5792	79	6177	64	170.77170000000001	30
5792	80	1029	245	1571.61410000000001	28
5792	81	6535	200	923.501499999999965	23
5792	82	5594	133	1637.22880000000009	38
5792	83	9144	74	534.697300000000041	38
5792	84	4567	156	965.412599999999998	43
5792	85	2974	39	1275.23649999999998	29
5792	86	3104	171	1479.33410000000003	1
5792	87	8198	15	621.644699999999943	47
5792	88	6557	15	1921.78320000000008	29
5792	89	2845	158	474.368200000000002	32
5792	90	6433	37	1981.11619999999994	38
5792	91	7325	187	707.043900000000008	13
5792	92	7049	180	1899.61239999999998	47
5792	93	4026	215	1127.85940000000005	32
5792	94	4209	11	325.468200000000024	23
5792	95	2027	37	774.226599999999962	29
5792	96	3187	210	452.348299999999995	4
5792	97	8638	32	534.960100000000011	38
5793	1	7721	39	1377.61329999999998	40
5793	2	2385	207	90.6016000000000048	8
5793	3	1069	37	1821.57269999999994	27
5793	4	2519	151	1510.83750000000009	2
5793	5	6137	41	363.597699999999975	18
5793	6	1335	127	1449.1880000000001	34
5793	7	2789	171	1318.59339999999997	16
5793	8	3915	76	562.282000000000039	45
5793	9	80	195	1068.6549	3
5793	10	4179	47	812.015300000000025	36
5793	11	3380	207	812.343799999999987	18
5793	12	5854	168	1303.62910000000011	30
5793	13	4658	297	1663.52620000000002	35
5793	14	6124	288	480.729499999999973	49
5793	15	7518	95	712.143500000000017	10
5793	16	2355	89	1674.02109999999993	25
5793	17	2372	78	1382.96209999999996	44
5793	18	5286	157	1204.14509999999996	22
5794	1	3971	18	1700.3288	12
5794	2	9211	73	664.322199999999953	16
5794	3	9365	127	1625.97180000000003	19
5794	4	60	25	1923.44550000000004	46
5794	5	610	207	1984.75070000000005	4
5794	6	4570	45	906.621800000000007	36
5794	7	4085	195	776.186199999999985	10
5794	8	5542	195	1419.84130000000005	33
5794	9	8826	266	599.934999999999945	23
5794	10	4418	75	627.167500000000018	16
5794	11	3434	36	1167.70489999999995	23
5794	12	3818	175	453.848900000000015	9
5794	13	5537	115	990.363699999999994	39
5794	14	9164	80	807.346000000000004	46
5794	15	7408	230	864.850500000000011	17
5794	16	9402	62	1798.33130000000006	16
5794	17	6210	205	570.104000000000042	47
5794	18	3948	269	1790.01089999999999	12
5794	19	5596	298	252.093899999999991	26
5794	20	5056	19	1453.31320000000005	49
5794	21	9712	93	93.830600000000004	32
5794	22	463	212	621.130400000000009	46
5794	23	1282	230	202.874200000000002	22
5794	24	1667	158	674.053700000000049	20
5794	25	234	196	1848.35140000000001	46
5794	26	9394	37	1811.22679999999991	21
5794	27	6360	291	1005.87900000000002	17
5794	28	4294	89	1195.52250000000004	49
5794	29	4225	74	1392.02620000000002	2
5794	30	7764	62	869.608899999999949	35
5794	31	7423	127	600.585599999999999	8
5794	32	5229	289	187.377499999999998	44
5794	33	4579	146	1833.25009999999997	3
5794	34	7173	219	1690.40100000000007	2
5794	35	8757	261	1949.57199999999989	27
5794	36	5630	203	675.982600000000048	45
5794	37	4954	203	640.246399999999994	12
5794	38	9943	295	1637.37249999999995	40
5794	39	6959	266	1632.7342000000001	39
5794	40	3032	183	1857.27579999999989	18
5794	41	8313	37	652.368799999999965	14
5794	42	3572	215	883.215599999999995	10
5794	43	6834	284	1214.6998000000001	30
5794	44	7107	61	48.2967000000000013	26
5794	45	8279	279	1934.88349999999991	43
5794	46	7946	107	563.276100000000042	15
5794	47	4770	96	1173.01340000000005	32
5794	48	2687	125	1670.16820000000007	31
5794	49	5408	194	1054.21730000000002	41
5794	50	3500	55	1821.04310000000009	8
5794	51	2071	40	1875.20039999999995	24
5794	52	3464	90	1517.91450000000009	30
5794	53	6690	239	748.982799999999997	30
5794	54	8465	33	1271.75080000000003	28
5794	55	4023	128	1470.61320000000001	38
5794	56	6972	213	1473.40290000000005	33
5794	57	7062	27	1062.92059999999992	27
5794	58	3680	137	455.668499999999995	24
5794	59	804	79	1414.18100000000004	37
5794	60	2885	24	1332.06140000000005	12
5794	61	3153	86	1255.38629999999989	45
5794	62	390	71	556.529599999999959	19
5795	1	4826	0	1203.7808	2
5795	2	2338	159	171.429599999999994	34
5795	3	3547	229	1595.32449999999994	2
5795	4	7394	102	729.023000000000025	41
5795	5	7106	147	440.081900000000019	15
5795	6	4737	98	1466.46849999999995	5
5795	7	9863	124	896.999500000000012	25
5795	8	7200	90	1871.17710000000011	40
5795	9	9654	226	1420.9224999999999	49
5795	10	7558	57	275.405700000000024	29
5795	11	8447	260	1298.81940000000009	39
5795	12	9770	191	701.024999999999977	12
5795	13	4432	198	788.778299999999945	41
5795	14	2070	197	695.439799999999991	33
5795	15	4475	59	955.847099999999955	11
5795	16	6031	167	444.302399999999977	5
5795	17	3219	136	371.122799999999984	7
5795	18	6045	255	34.6167000000000016	49
5795	19	8352	69	516.725999999999999	27
5795	20	5025	188	850.716599999999971	26
5795	21	1312	104	351.437700000000007	46
5795	22	6959	219	579.324799999999982	12
5795	23	8256	24	1948.73109999999997	31
5795	24	9809	243	1261.98910000000001	33
5795	25	9393	153	1415.94520000000011	48
5795	26	7232	139	1113.28559999999993	12
5795	27	472	29	348.817600000000027	22
5795	28	4708	93	1155.36030000000005	32
5795	29	3107	272	1489.89920000000006	20
5795	30	9712	107	1300.74900000000002	26
5795	31	6036	119	627.915399999999977	39
5795	32	2604	248	187.734399999999994	33
5795	33	6074	214	182.977800000000002	13
5795	34	2080	137	865.336999999999989	3
5795	35	3628	80	1703.32069999999999	18
5795	36	3661	15	1136.34480000000008	5
5796	1	9806	206	180.244200000000006	10
5796	2	3403	80	348.090899999999976	35
5796	3	7234	162	1839.9402	9
5796	4	1632	124	1467.3889999999999	31
5797	1	251	202	1109.33969999999999	33
5797	2	5781	97	1917.07639999999992	15
5797	3	3426	211	1849.91110000000003	46
5797	4	9859	270	159.289099999999991	29
5797	5	9492	183	1422.7025000000001	44
5797	6	4929	208	229.946100000000001	41
5797	7	7272	227	77.3825999999999965	40
5797	8	2345	240	89.9373999999999967	20
5797	9	8407	153	1767.70970000000011	48
5797	10	3623	36	1449.21440000000007	39
5797	11	7654	26	532.483699999999999	43
5797	12	1061	83	1026.00829999999996	6
5797	13	1670	91	343.303099999999972	20
5797	14	5251	277	1208.6087	38
5797	15	6907	223	1217.14840000000004	35
5797	16	8905	242	506.975999999999999	18
5797	17	1766	211	840.504599999999982	18
5797	18	7541	171	655.391399999999976	11
5797	19	9565	205	917.809200000000033	22
5797	20	1088	7	1854.7168999999999	18
5797	21	1142	119	679.698300000000017	26
5797	22	1119	72	1657.06619999999998	1
5797	23	4859	161	1049.32979999999998	36
5797	24	4280	253	652.108600000000024	30
5797	25	8832	88	1026.68869999999993	33
5797	26	6571	245	1346.73749999999995	17
5797	27	3772	195	25.2194000000000003	16
5797	28	550	49	250.137200000000007	34
5797	29	3621	256	881.977499999999964	16
5797	30	7346	158	421.216999999999985	39
5797	31	5251	22	1525.04940000000011	44
5797	32	1142	215	167.877499999999998	46
5797	33	7547	50	697.220699999999965	47
5797	34	988	264	1016.87260000000003	41
5797	35	4627	100	1538.99070000000006	26
5797	36	4391	173	800.388599999999997	42
5797	37	999	73	1277.71049999999991	28
5797	38	1457	261	1061.89840000000004	27
5797	39	1752	48	1198.70409999999993	26
5797	40	6299	31	74.9226000000000028	10
5797	41	8379	299	1951.02060000000006	46
5797	42	1300	214	1294.86789999999996	25
5797	43	3663	102	604.8904	11
5797	44	2471	140	1036.9045000000001	18
5797	45	5616	235	93.7814999999999941	34
5797	46	8540	244	469.341799999999978	16
5797	47	2929	278	679.526399999999967	45
5797	48	7007	290	1103.40470000000005	20
5797	49	6775	63	91.577699999999993	11
5797	50	2816	35	1204.75510000000008	14
5797	51	6571	290	454.831000000000017	3
5797	52	582	157	1555.56009999999992	39
5797	53	9679	153	1026.18249999999989	29
5797	54	6564	14	170.385500000000008	40
5797	55	4613	46	1700.40349999999989	44
5797	56	6942	64	1733.12619999999993	42
5797	57	4298	20	597.629099999999994	46
5798	1	6850	218	188.953499999999991	37
5798	2	6754	240	1354.24109999999996	29
5798	3	9439	64	518.416900000000055	48
5798	4	421	68	1080.84889999999996	2
5798	5	5238	64	985.046799999999962	24
5798	6	1099	146	1523.94419999999991	45
5798	7	5474	282	1899.27629999999999	8
5798	8	964	110	1840.11760000000004	33
5798	9	4735	95	1429.45029999999997	10
5798	10	8307	213	1389.22219999999993	36
5798	11	1405	162	1111.01240000000007	29
5798	12	7719	165	1176.02909999999997	49
5798	13	5649	167	1939.55459999999994	33
5798	14	7260	77	1404.3101999999999	29
5798	15	1200	123	27.3655000000000008	49
5798	16	4316	93	874.342700000000036	16
5798	17	1476	15	1721.03320000000008	8
5798	18	2411	180	493.468099999999993	33
5798	19	8063	288	239.659999999999997	45
5798	20	9827	258	1318.10390000000007	30
5799	1	6350	60	1620.57449999999994	22
5799	2	9626	2	1477.84950000000003	43
5799	3	7377	33	91.8984999999999985	25
5799	4	9903	276	940.138599999999997	43
5799	5	2868	114	1864.75189999999998	47
5799	6	5275	255	761.977499999999964	2
5799	7	5231	166	1936.61040000000003	44
5799	8	2650	81	1155.64400000000001	18
5799	9	8086	50	386.640499999999975	36
5799	10	6273	283	859.851900000000001	26
5799	11	7129	154	253.013599999999997	2
5799	12	1960	67	1991.41769999999997	32
5799	13	973	15	1460.81099999999992	13
5799	14	7286	274	171.824399999999997	37
5799	15	1170	46	1671.29310000000009	5
5799	16	7189	150	350.619799999999998	14
5799	17	6930	279	1265.13049999999998	43
5799	18	7935	44	659.992600000000039	26
5799	19	4013	216	39.2387000000000015	41
5799	20	200	248	862.789999999999964	39
5799	21	2597	84	281.915099999999995	17
5799	22	8979	130	1637.05700000000002	13
5799	23	5203	107	65.3225000000000051	41
5799	24	5945	170	1390.26029999999992	41
5799	25	9559	17	1059.0145	43
5799	26	1885	104	218.190200000000004	22
5799	27	6997	28	800.215000000000032	9
5799	28	1510	118	572.659800000000018	12
5799	29	3679	240	527.107300000000009	1
5799	30	4291	141	1426.6413	2
5799	31	8138	188	1773.60850000000005	6
5799	32	7450	130	1031.95720000000006	17
5799	33	9855	277	1941.80729999999994	40
5799	34	7277	207	1062.48350000000005	42
5799	35	6809	230	1041.59629999999993	16
5799	36	4608	8	349.201399999999978	17
5799	37	8634	246	1365.9366	10
5799	38	9055	143	1814.19270000000006	45
5799	39	177	66	1640.96939999999995	18
5799	40	9088	106	801.927699999999959	34
5799	41	5625	120	305.478000000000009	6
5799	42	9165	263	1317.98960000000011	35
5799	43	7644	222	618.1173	35
5799	44	1970	204	1087.43450000000007	13
5799	45	2343	255	888.198700000000031	34
5801	1	4415	285	704.205699999999979	14
5801	2	6996	292	1503.85590000000002	5
5801	3	7612	288	374.918900000000008	36
5801	4	9792	161	71.9932000000000016	34
5801	5	5683	210	137.299399999999991	47
5801	6	337	207	1896.97330000000011	48
5801	7	9302	105	854.085900000000038	11
5801	8	8802	133	323.625800000000027	23
5802	1	3377	239	1460.24990000000003	9
5802	2	577	293	1861.32999999999993	29
5802	3	1802	66	1393.83529999999996	37
5802	4	1002	21	1869.35789999999997	38
5802	5	9197	297	1880.22350000000006	4
5802	6	7521	74	1283.73759999999993	37
5802	7	9498	43	1132.11390000000006	34
5802	8	2753	88	431.828300000000013	35
5802	9	5620	299	159.627700000000004	33
5802	10	3863	69	251.813700000000011	44
5802	11	6346	251	723.641600000000039	6
5802	12	6012	266	1562.6726000000001	15
5802	13	4514	45	1255.95450000000005	42
5802	14	3851	67	1415.73870000000011	21
5802	15	1745	154	1314.27050000000008	8
5802	16	262	138	108.596199999999996	44
5802	17	801	59	1061.6244999999999	1
5802	18	1165	215	243.433500000000009	15
5802	19	5249	183	1721.53500000000008	32
5802	20	5728	285	346.506899999999973	4
5802	21	6197	183	1586.37740000000008	42
5802	22	532	281	1705.91560000000004	10
5802	23	8371	165	1425.02600000000007	24
5802	24	9077	90	1065.7333000000001	39
5802	25	6821	286	261.650100000000009	31
5802	26	2103	162	691.390599999999949	20
5802	27	1755	0	1152.41579999999999	25
5802	28	9841	190	1782.1377	42
5802	29	6462	74	362.890899999999988	42
5802	30	313	228	1137.85310000000004	19
5802	31	4693	63	116.836200000000005	36
5802	32	6374	13	1896.25559999999996	48
5802	33	8378	171	1147.8309999999999	1
5802	34	4138	123	1574.9362000000001	5
5802	35	4743	108	317.393300000000011	34
5802	36	7276	274	480.967399999999998	26
5802	37	7665	199	1114.40180000000009	16
5802	38	338	210	1462.33459999999991	49
5802	39	2791	247	1245.33089999999993	9
5802	40	674	278	201.111099999999993	3
5802	41	8989	85	444.964400000000012	44
5802	42	1976	245	822.802699999999959	40
5802	43	5836	146	1829.53739999999993	29
5802	44	3968	247	1561.91589999999997	24
5802	45	2324	231	666.016399999999976	46
5802	46	577	17	1549.41239999999993	30
5802	47	7361	70	142.831299999999999	12
5802	48	7503	6	509.885499999999979	26
5802	49	6277	126	329.391300000000001	32
5802	50	2434	58	1521.58829999999989	23
5802	51	6092	126	294.721000000000004	15
5802	52	825	228	1712.56369999999993	15
5802	53	699	157	704.673099999999977	47
5802	54	9610	47	477.555600000000027	24
5802	55	108	290	1272.07339999999999	20
5802	56	1564	299	232.699900000000014	1
5802	57	9334	290	985.176500000000033	44
5802	58	529	231	245.266600000000011	22
5802	59	9581	70	1276.52839999999992	16
5802	60	5408	184	421.290200000000027	15
5802	61	9652	41	1847.61519999999996	38
5802	62	8340	39	1654.39910000000009	5
5802	63	8817	77	503.615700000000004	21
5802	64	8309	242	469.865799999999979	16
5802	65	4911	153	1601.90069999999992	15
5802	66	3672	235	417.111100000000022	29
5802	67	74	102	1503.1735000000001	48
5802	68	289	137	584.409800000000018	14
5802	69	5093	25	1186.35709999999995	33
5802	70	1894	85	963.382600000000025	22
5802	71	6385	73	571.644599999999969	41
5802	72	1026	206	836.319200000000023	25
5802	73	4979	249	487.670799999999986	27
5802	74	4194	48	445.536800000000028	22
5802	75	6893	259	206.694099999999992	36
5802	76	1007	114	1579.32760000000007	13
5802	77	3363	76	224.053300000000007	45
5802	78	1467	143	780.656299999999987	2
5802	79	6523	187	890.828099999999949	6
5802	80	183	177	808.260099999999966	10
5802	81	1724	248	802.283000000000015	26
5802	82	8145	127	1971.71239999999989	23
5803	1	3941	225	653.24109999999996	6
5803	2	9985	96	1272.02209999999991	47
5803	3	8439	21	37.5101000000000013	41
5803	4	4522	207	1227.23170000000005	22
5803	5	9178	259	41.4521999999999977	15
5803	6	6555	45	770.399400000000014	36
5803	7	9867	69	1068.27510000000007	5
5803	8	8730	30	463.756100000000004	20
5803	9	1931	250	1141.42820000000006	24
5803	10	883	118	477.449200000000019	20
5803	11	2189	37	610.451800000000048	12
5803	12	678	125	880.927299999999946	44
5803	13	2316	6	1277.87040000000002	35
5804	1	4947	77	651.118299999999977	48
5804	2	2881	191	103.537000000000006	26
5804	3	9536	28	1116.15339999999992	21
5804	4	2573	235	1518.07629999999995	36
5804	5	8171	271	1323.95610000000011	11
5804	6	9128	56	1815.23700000000008	28
5804	7	7162	194	576.025499999999965	44
5804	8	9892	12	220.370900000000006	16
5804	9	6710	276	1947.60179999999991	42
5804	10	326	98	1403.75500000000011	23
5804	11	1784	251	703.342300000000023	43
5804	12	2647	66	1200.2496000000001	43
5805	1	1144	117	1508.71029999999996	41
5805	2	2316	132	1529.7829999999999	49
5805	3	58	46	1464.36989999999992	26
5805	4	4240	12	1282.54469999999992	6
5805	5	466	6	1569.97409999999991	17
5805	6	2788	189	1565.14030000000002	44
5805	7	6410	271	135.169900000000013	19
5805	8	1932	58	1094.64989999999989	31
5805	9	6032	262	1355.15280000000007	11
5805	10	6541	259	1442.90329999999994	17
5805	11	4826	80	37.3004999999999995	42
5805	12	1903	130	450.216799999999978	11
5805	13	4645	145	1553.4212	12
5805	14	6974	216	126.104399999999998	27
5805	15	7133	122	945.338100000000054	38
5805	16	7191	100	1914.03070000000002	15
5805	17	9364	148	1110.08330000000001	9
5805	18	1954	217	252.941599999999994	17
5805	19	6385	58	1752.19609999999989	48
5805	20	2901	174	569.622499999999945	28
5805	21	5913	164	621.648000000000025	34
5805	22	4277	85	1540.76039999999989	47
5805	23	6447	134	892.33540000000005	25
5805	24	2973	86	1545.97649999999999	12
5805	25	1886	186	1490.02209999999991	44
5805	26	7948	43	264.031900000000007	22
5805	27	1397	253	948.516200000000026	1
5805	28	8447	7	1510.13689999999997	29
5805	29	1244	204	834.822599999999966	27
5805	30	6670	170	94.0631999999999948	46
5805	31	521	123	1335.28330000000005	46
5805	32	6273	216	1163.02080000000001	16
5805	33	2268	145	424.195600000000013	41
5805	34	2280	66	1459.69239999999991	25
5805	35	7903	25	1908.62310000000002	37
5805	36	5627	115	195.974799999999988	27
5806	1	8416	259	1650.66280000000006	39
5806	2	7436	160	1351.2360000000001	23
5806	3	8942	188	547.438499999999976	36
5806	4	3972	250	300.047000000000025	27
5806	5	9370	90	1963.35279999999989	24
5806	6	6742	96	76.5234999999999985	31
5806	7	5279	41	1891.34650000000011	25
5806	8	501	256	286.779999999999973	26
5806	9	9672	98	132.958699999999993	42
5806	10	5275	18	33.9065000000000012	38
5806	11	2282	257	1252.36349999999993	47
5806	12	1443	192	1482.49129999999991	27
5806	13	8076	235	388.517100000000028	19
5806	14	8419	264	1644.75399999999991	46
5806	15	334	292	1057.18990000000008	29
5806	16	860	260	873.295600000000036	49
5806	17	5084	121	932.146799999999985	37
5806	18	5161	220	1451.13490000000002	13
5806	19	7330	106	176.661799999999999	11
5806	20	6984	72	1607.67699999999991	49
5806	21	8064	28	553.774599999999964	7
5806	22	6472	29	723.677199999999971	9
5806	23	6283	38	362.95089999999999	12
5806	24	4619	241	806.384500000000003	35
5806	25	404	180	1211.61619999999994	39
5806	26	2660	57	1883.86979999999994	1
5806	27	7915	168	416.664499999999975	16
5806	28	7539	222	1081.75739999999996	37
5806	29	1912	268	1389.20910000000003	17
5806	30	2642	271	351.386099999999999	33
5806	31	2851	35	1238.67370000000005	21
5806	32	4102	299	1141.98070000000007	49
5806	33	7712	60	84.9602000000000004	7
5806	34	4421	117	833.130999999999972	7
5806	35	5844	32	1944.17409999999995	35
5806	36	3684	45	1919.92450000000008	43
5806	37	6292	63	1708.65769999999998	20
5806	38	4133	252	1835.22389999999996	33
5806	39	7341	34	1508.23060000000009	19
5806	40	6941	206	565.905399999999986	15
5806	41	8918	113	1276.72250000000008	37
5806	42	4286	79	355.245799999999974	24
5806	43	4947	153	1653.05060000000003	5
5806	44	8066	235	1493.13249999999994	22
5806	45	8512	271	673.385599999999954	44
5806	46	2553	68	1321.81079999999997	32
5806	47	8841	92	1810.89059999999995	25
5806	48	1643	117	1711.20080000000007	28
5806	49	4052	20	1011.13199999999995	25
5806	50	5220	105	1569.13760000000002	47
5806	51	8135	222	154.682099999999991	48
5806	52	6605	41	1805.04639999999995	25
5806	53	6305	83	1411.10050000000001	9
5806	54	866	111	1361.62570000000005	37
5806	55	8110	16	877.57140000000004	49
5806	56	4958	90	890.423999999999978	40
5806	57	7357	175	880.303999999999974	26
5806	58	3385	98	241.412599999999998	18
5806	59	4487	86	362.424500000000023	23
5806	60	1259	268	1331.1096	15
5806	61	9772	103	1220.7650000000001	30
5806	62	6307	292	777.015099999999961	17
5806	63	4500	87	884.02049999999997	22
5806	64	4841	17	191.870499999999993	48
5806	65	2563	28	1031.87179999999989	14
5806	66	9533	123	1641.7032999999999	36
5806	67	184	248	1808.75939999999991	48
5806	68	727	277	1342.77399999999989	5
5806	69	3624	117	1077.95959999999991	24
5806	70	2776	77	678.22969999999998	19
5806	71	2879	74	102.315200000000004	15
5806	72	8002	101	784.885700000000043	5
5806	73	7718	222	101.961799999999997	29
5806	74	9693	9	595.633799999999951	49
5806	75	3964	69	354.442600000000027	9
5806	76	8206	103	550.377399999999966	4
5806	77	2583	82	554.663099999999986	1
5806	78	222	23	666.444700000000012	44
5806	79	422	1	641.839399999999955	31
5806	80	3067	79	478.286400000000015	16
5807	1	4485	103	547.767299999999977	37
5807	2	8159	3	1543.88400000000001	14
5807	3	8041	134	1374.52440000000001	13
5807	4	7517	132	522.792900000000031	9
5807	5	783	123	1404.99990000000003	14
5807	6	8250	224	1264.55909999999994	17
5807	7	2853	246	1161.1860999999999	18
5807	8	8141	74	151.987599999999986	47
5807	9	311	217	987.367200000000025	10
5807	10	93	272	693.51260000000002	14
5807	11	8972	262	1992.99440000000004	2
5807	12	8014	293	405.967399999999998	21
5807	13	4221	108	1567.87040000000002	3
5807	14	8807	5	95.2464999999999975	42
5807	15	1919	134	873.797699999999963	41
5807	16	6099	37	1085.09529999999995	42
5807	17	3466	147	1532.1844000000001	30
5807	18	3436	184	256.599199999999996	40
5807	19	8173	23	1058.8121000000001	27
5807	20	5017	266	1677.26150000000007	26
5807	21	2433	87	113.245699999999999	11
5807	22	197	53	1536.51160000000004	48
5807	23	5832	192	1798.76279999999997	21
5807	24	1576	234	1255.41129999999998	24
5807	25	1244	28	1988.53790000000004	14
5807	26	8633	230	1852.52710000000002	5
5807	27	1877	210	789.932099999999991	38
5807	28	4746	287	1133.77729999999997	13
5807	29	8957	254	240.882499999999993	38
5807	30	330	125	1896.93290000000002	12
5807	31	9355	130	298.540099999999995	37
5807	32	5209	193	193.693399999999997	42
5807	33	7720	291	1552.07780000000002	41
5807	34	4798	131	1824.67710000000011	22
5807	35	9194	149	921.661200000000008	11
5807	36	3028	41	1494.74109999999996	17
5807	37	8850	0	282.133699999999976	21
5807	38	669	188	102.688199999999995	5
5807	39	8933	77	1342.98810000000003	20
5807	40	8299	279	1593.30469999999991	5
5807	41	78	259	100.680800000000005	36
5807	42	6502	9	201.221800000000002	32
5807	43	3323	159	239.745900000000006	21
5807	44	3426	33	560.884800000000041	18
5807	45	8925	256	359.829400000000021	29
5807	46	3675	151	1780.79029999999989	37
5807	47	8600	106	638.881399999999985	8
5807	48	4706	57	1332.11920000000009	21
5807	49	3370	58	1066.65519999999992	11
5808	1	8691	250	1014.19150000000002	41
5808	2	4643	128	1255.12400000000002	1
5809	1	9832	33	591.008000000000038	13
5809	2	2100	194	969.860900000000015	16
5809	3	7775	175	638.241899999999987	44
5809	4	84	58	1772.87920000000008	21
5809	5	1691	126	1393.64419999999996	47
5809	6	9613	206	517.265899999999988	9
5809	7	9774	284	1448.74019999999996	7
5809	8	1279	221	416.564200000000028	22
5809	9	2732	65	869.348700000000008	27
5809	10	2821	38	1762.55549999999994	5
5809	11	2921	178	1290.33609999999999	29
5809	12	1987	53	958.144000000000005	35
5809	13	5762	105	1994.62940000000003	45
5809	14	6718	287	782.748299999999972	12
5809	15	4794	81	958.423099999999977	14
5809	16	2082	293	500.141700000000014	39
5809	17	5042	23	1076.67579999999998	37
5809	18	4146	105	1340.87329999999997	4
5809	19	8056	146	1439.00939999999991	20
5809	20	9684	75	1627.78379999999993	40
5810	1	2483	226	925.575500000000034	21
5810	2	9185	120	1392.1567	12
5810	3	4403	291	456.262200000000007	23
5810	4	939	166	213.226799999999997	21
5810	5	810	149	1627.5175999999999	36
5810	6	8471	170	75.0745000000000005	31
5810	7	6295	95	947.852999999999952	1
5810	8	4222	227	1710.75939999999991	17
5810	9	1708	222	1918.5610999999999	33
5810	10	5441	81	46.5570999999999984	32
5810	11	8647	142	1781.73139999999989	6
5810	12	7188	165	314.206200000000024	13
5810	13	8443	272	217.210199999999986	25
5810	14	1048	291	72.6504999999999939	5
5810	15	546	61	1300.83960000000002	34
5810	16	6844	96	474.013100000000009	35
5810	17	7795	168	175.653500000000008	34
5810	18	3724	15	268.214400000000012	15
5810	19	2539	29	488.234199999999987	37
5810	20	6280	69	557.491300000000024	42
5810	21	5950	207	571.627200000000016	47
5810	22	346	62	465.420799999999986	25
5810	23	5511	271	467.061300000000017	12
5810	24	8220	124	198.115199999999987	43
5810	25	9113	225	998.073499999999967	10
5810	26	2812	128	581.694700000000012	43
5810	27	1572	285	27.7823999999999991	25
5810	28	5192	68	1362.76469999999995	11
5810	29	6597	72	96.8374000000000024	9
5810	30	2236	10	1669.40570000000002	42
5810	31	2885	195	1517.18859999999995	30
5810	32	8233	174	1732.94749999999999	27
5810	33	4723	88	1308.81400000000008	19
5810	34	6971	53	1189.14239999999995	43
5810	35	6550	240	851.809700000000021	38
5810	36	2488	105	1504.46559999999999	46
5810	37	9147	130	1783.25790000000006	32
5810	38	3491	33	577.537900000000036	30
5810	39	3200	70	950.854799999999955	22
5810	40	7472	120	236.197699999999998	8
5810	41	843	49	209.420199999999994	14
5810	42	4734	159	1250.42969999999991	31
5810	43	2848	161	1000.80169999999998	44
5810	44	999	36	1707.62619999999993	47
5810	45	6575	210	121.697100000000006	6
5810	46	9739	233	1133.13490000000002	48
5810	47	1175	191	237.608200000000011	31
5810	48	1770	119	547.681600000000003	20
5811	1	6623	229	93.6599999999999966	42
5811	2	7806	96	1103.51050000000009	7
5811	3	1469	99	591.823600000000056	38
5811	4	8195	165	122.238699999999994	44
5811	5	1562	56	815.840400000000045	41
5811	6	8330	80	818.092300000000023	22
5811	7	8183	22	1226.56870000000004	10
5811	8	2019	235	575.116300000000024	43
5811	9	6453	230	1750.46990000000005	6
5811	10	8212	267	828.850999999999999	26
5811	11	237	124	1422.40730000000008	20
5811	12	6838	110	195.0274	49
5811	13	2791	131	15.3912999999999993	19
5811	14	9903	71	1986.04610000000002	2
5811	15	1453	17	1891.86159999999995	22
5811	16	5338	290	1726.19399999999996	2
5811	17	9236	24	471.693499999999972	3
5811	18	7021	80	527.491599999999949	11
5811	19	8530	39	472.734199999999987	23
5811	20	1000	192	1376.10030000000006	32
5811	21	721	66	166.525399999999991	19
5811	22	3362	276	497.480999999999995	47
5811	23	9913	193	821.256799999999998	24
5811	24	8152	120	1299.2684999999999	33
5811	25	6980	244	986.53449999999998	45
5811	26	8929	90	1058.5329999999999	35
5811	27	2073	183	1172.53719999999998	24
5811	28	1300	117	63.0927999999999969	21
5811	29	4761	209	774.7346	48
5811	30	6795	271	1671.62419999999997	44
5811	31	498	34	1961.55269999999996	33
5811	32	4667	184	459.15300000000002	6
5811	33	4305	208	829.676100000000019	5
5811	34	6462	288	1319.44270000000006	40
5811	35	6805	88	1744.32099999999991	32
5812	1	8857	176	534.881200000000035	43
5812	2	880	238	608.081400000000031	4
5812	3	5046	238	223.599899999999991	36
5812	4	2567	112	226.207899999999995	27
5812	5	8107	152	1248.36110000000008	22
5812	6	9397	59	1273.08780000000002	12
5812	7	4670	70	1363.02040000000011	39
5812	8	2451	72	966.807000000000016	48
5812	9	7660	104	1724.9194	8
5812	10	5726	260	1285.79130000000009	27
5812	11	6350	273	1273.3248000000001	40
5812	12	1950	238	1350.4713999999999	43
5812	13	186	10	1531.31590000000006	5
5812	14	5513	255	1727.48949999999991	14
5812	15	9671	77	912.993000000000052	17
5812	16	2187	167	763.347399999999993	41
5812	17	2352	8	739.633000000000038	45
5812	18	1517	71	824.275800000000004	3
5812	19	2826	168	1761.36500000000001	38
5812	20	5481	216	1720.50099999999998	19
5812	21	6543	179	503.958700000000022	35
5812	22	9204	186	895.028699999999958	43
5812	23	8221	80	1413.19479999999999	31
5812	24	9677	79	315.229800000000012	36
5812	25	1994	232	1519.16930000000002	14
5813	1	96	14	208.770399999999995	24
5813	2	5905	14	338.164699999999982	31
5813	3	6097	133	1123.91519999999991	29
5813	4	5084	161	1386.52669999999989	10
5813	5	4874	283	957.280099999999948	31
5813	6	6086	238	1409.50839999999994	10
5813	7	9337	74	1017.69839999999999	6
5813	8	2867	122	1670.95489999999995	17
5813	9	534	238	1306.96129999999994	1
5813	10	9070	153	896.815100000000029	15
5813	11	6141	149	1892.11660000000006	16
5813	12	2208	103	719.486200000000053	22
5813	13	9994	123	1224.5476000000001	6
5813	14	296	123	1025.24189999999999	12
5813	15	5392	68	1403.71100000000001	28
5813	16	1467	279	1184.62290000000007	18
5813	17	3187	268	780.877600000000029	18
5813	18	727	199	1381.8293000000001	42
5813	19	4292	146	617.199200000000019	11
5813	20	8741	286	36.8489999999999966	25
5813	21	3233	283	1529.02919999999995	15
5813	22	6984	162	1650.15859999999998	28
5813	23	5634	273	1109.05320000000006	49
5813	24	1033	222	1741.51070000000004	40
5813	25	6972	20	976.094500000000039	3
5813	26	4675	208	996.83929999999998	23
5813	27	8914	175	1569.98839999999996	37
5813	28	5145	134	1715.54079999999999	14
5813	29	5169	18	1231.78109999999992	39
5813	30	8855	259	148.329700000000003	20
5813	31	7796	11	1404.50720000000001	6
5813	32	5740	72	1459.03989999999999	9
5813	33	1587	154	1300.50340000000006	35
5813	34	6457	67	528.174399999999991	44
5813	35	5148	23	1794.58439999999996	12
5813	36	576	178	825.631799999999998	14
5813	37	4174	264	1665.1264000000001	45
5813	38	1552	137	1288.9858999999999	33
5813	39	3314	31	1239.02009999999996	1
5813	40	8448	59	641.669700000000034	4
5813	41	8357	121	1020.28499999999997	34
5813	42	3914	32	207.057899999999989	6
5813	43	8641	32	1851.00890000000004	24
5813	44	9922	234	1136.83400000000006	2
5813	45	7794	184	1638.68209999999999	18
5813	46	7176	256	901.195600000000013	45
5813	47	4258	64	1635.97959999999989	10
5813	48	1218	254	1738.01009999999997	30
5813	49	2161	125	1652.5474999999999	20
5813	50	4979	15	1983.88660000000004	45
5813	51	3260	170	219.682099999999991	17
5813	52	7181	5	636.791200000000003	8
5813	53	4258	129	1078.57009999999991	24
5813	54	7498	281	1742.13429999999994	31
5813	55	5386	251	509.35390000000001	5
5813	56	6763	170	1888.82210000000009	34
5813	57	4627	28	1978.40139999999997	44
5813	58	4738	21	1891.43679999999995	41
5813	59	3019	227	175.009199999999993	17
5813	60	9177	231	1055.6733999999999	33
5813	61	5079	96	225.676500000000004	30
5813	62	8173	188	1640.66290000000004	35
5813	63	5789	250	1983.40390000000002	12
5813	64	4600	80	470.319700000000012	33
5813	65	5203	210	120.086699999999993	15
5813	66	7452	10	899.464699999999993	18
5813	67	9690	195	592.510800000000017	39
5814	1	4904	290	549.110199999999963	12
5814	2	5740	202	1857.04349999999999	45
5814	3	3231	186	918.07510000000002	15
5814	4	3674	282	418.519299999999987	6
5814	5	4946	266	414.789400000000001	32
5814	6	6187	121	1505.57960000000003	31
5814	7	6377	232	324.446000000000026	40
5814	8	6108	110	1750.23700000000008	5
5814	9	8709	50	22.3348000000000013	44
5814	10	2210	236	1733.61760000000004	11
5814	11	4560	100	142.051999999999992	9
5814	12	1092	271	1944.87989999999991	47
5814	13	1805	82	1007.61649999999997	27
5814	14	8498	44	471.577600000000018	31
5814	15	3819	115	1635.11889999999994	23
5814	16	2440	145	1900.95630000000006	5
5814	17	9962	61	208.014999999999986	29
5814	18	8115	10	1808.53850000000011	48
5814	19	4080	15	1205.17270000000008	17
5814	20	2396	84	978.421299999999974	6
5815	1	3281	270	965.948999999999955	36
5815	2	3732	209	1719.18769999999995	49
5815	3	5800	201	889.841400000000021	21
5815	4	1094	106	1110.15100000000007	37
5815	5	120	163	866.972300000000018	49
5815	6	9667	105	580.393500000000017	43
5815	7	6495	129	1924.24080000000004	47
5815	8	5032	95	1980.72389999999996	30
5815	9	7192	238	938.208200000000033	21
5815	10	1268	33	1177.3719000000001	7
5815	11	9657	249	386.222699999999975	47
5815	12	1444	104	1610.06739999999991	8
5815	13	7848	3	821.476300000000037	29
5816	1	165	243	460.165700000000015	20
5816	2	2752	112	1450.19599999999991	16
5816	3	7909	208	568.827800000000025	9
5816	4	7380	82	93.8277999999999963	26
5816	5	1427	292	302.086999999999989	24
5816	6	8226	25	1849.77929999999992	44
5816	7	5604	66	1962.7315000000001	15
5816	8	3072	263	1107.95389999999998	29
5816	9	3375	217	1130.53559999999993	38
5816	10	2232	143	460.639200000000017	48
5816	11	9857	51	829.151100000000042	7
5816	12	881	141	584.263599999999997	49
5816	13	805	51	870.942400000000021	14
5816	14	2753	276	189.489000000000004	29
5816	15	3700	188	1827.51700000000005	10
5816	16	9481	265	1295.5456999999999	6
5816	17	6663	47	1743.62349999999992	48
5816	18	7651	117	1937.00119999999993	6
5816	19	8062	13	1764.9357	21
5816	20	1775	137	216.996199999999988	22
5816	21	1979	190	379.122500000000002	34
5816	22	4319	15	61.1257000000000019	20
5816	23	8489	279	135.535799999999995	1
5816	24	7728	44	164.233300000000014	29
5816	25	8159	274	1744.52559999999994	40
5816	26	1378	242	438.503300000000024	35
5816	27	4634	229	510.581900000000019	36
5816	28	3421	139	503.77800000000002	33
5816	29	3223	158	113.161600000000007	47
5816	30	1493	98	1203.11889999999994	42
5816	31	6482	50	169.558899999999994	49
5816	32	3490	260	1547.24000000000001	7
5816	33	7170	65	981.921799999999962	10
5816	34	9365	76	1301.49639999999999	1
5816	35	7966	73	1610.64339999999993	8
5816	36	1084	278	1474.56179999999995	39
5816	37	729	220	1707.39149999999995	14
5816	38	7554	168	576.174800000000005	13
5816	39	4690	85	307.138899999999978	40
5816	40	1863	4	1405.7989	18
5816	41	5625	47	1760.25800000000004	37
5816	42	873	256	1495.56770000000006	5
5816	43	8663	100	1113.46839999999997	2
5816	44	8889	59	1273.67200000000003	47
5816	45	4129	226	1653.85599999999999	18
5816	46	9118	213	97.0169000000000068	27
5816	47	8722	29	174.848000000000013	23
5816	48	9337	60	1634.16720000000009	25
5816	49	5923	153	1285.40300000000002	4
5816	50	1436	178	471.706500000000005	19
5816	51	9406	13	649.619000000000028	49
5817	1	3260	103	896.002299999999991	25
5817	2	2712	140	528.947300000000041	15
5817	3	2826	207	1315.44299999999998	19
5817	4	8668	17	859.232200000000034	37
5817	5	6536	232	855.533599999999979	20
5817	6	2907	146	112.957800000000006	45
5817	7	7600	62	608.986899999999991	5
5817	8	1536	72	781.094299999999976	30
5817	9	3248	31	728.53449999999998	27
5817	10	7555	58	884.98580000000004	18
5817	11	3108	187	1484.5	27
5817	12	3038	4	50.9044000000000025	41
5817	13	9061	219	1476.26980000000003	47
5817	14	8367	85	84.0782999999999987	5
5817	15	4335	225	1866.2829999999999	17
5817	16	2810	149	1053.87760000000003	41
5817	17	8432	94	1345.91789999999992	46
5817	18	1849	108	876.452599999999961	43
5817	19	2108	51	281.288999999999987	41
5817	20	7368	110	193.621700000000004	8
5817	21	2817	115	1456.29989999999998	13
5817	22	1008	197	1125.54639999999995	39
5817	23	436	282	1009.28840000000002	5
5817	24	4106	50	327.085599999999999	35
5817	25	7557	213	220.796500000000009	18
5817	26	5224	295	258.253899999999987	43
5817	27	6947	130	955.200799999999958	5
5817	28	9848	28	928.030700000000024	3
5817	29	4662	169	1913.70679999999993	5
5817	30	5066	232	469.746699999999976	44
5817	31	391	100	1896.61909999999989	46
5817	32	5754	201	324.852100000000007	43
5817	33	1636	13	1197.65959999999995	1
5817	34	2513	297	397.246500000000026	5
5817	35	3948	62	680.224500000000035	6
5817	36	2165	200	1017.22180000000003	19
5817	37	7577	249	1795.58950000000004	7
5817	38	2374	260	974.189899999999966	31
5817	39	9286	295	874.250099999999975	13
5817	40	1102	214	1328.05960000000005	39
5818	1	980	176	625.511899999999969	23
5818	2	3479	12	352.431100000000015	30
5818	3	3874	191	1658.1588999999999	2
5818	4	2246	281	342.924500000000023	41
5818	5	3762	252	241.606999999999999	31
5818	6	2221	295	1903.60380000000009	36
5818	7	3375	156	1882.95920000000001	29
5818	8	1933	97	546.591599999999971	31
5818	9	284	226	586.174499999999966	2
5818	10	6570	96	1262.82020000000011	45
5818	11	2021	57	1301.90969999999993	11
5818	12	3569	179	1004.20989999999995	43
5818	13	4122	241	1534.02919999999995	30
5818	14	7886	60	932.233699999999999	30
5818	15	8301	240	544.417400000000043	1
5818	16	4072	80	1901.45309999999995	41
5818	17	9736	35	1757.95929999999998	23
5818	18	9953	2	875.863500000000045	1
5818	19	8694	188	37.484499999999997	48
5818	20	9026	199	719.728399999999965	44
5818	21	1707	235	103.610900000000001	38
5818	22	7110	283	1659.51990000000001	32
5818	23	6552	239	1456.24450000000002	39
5818	24	7695	104	117.971100000000007	39
5818	25	4877	48	340.059000000000026	23
5818	26	5635	192	442.412199999999984	6
5818	27	4752	34	1119.01530000000002	36
5818	28	6363	44	1082.02690000000007	39
5818	29	9277	281	1462.31369999999993	35
5818	30	57	75	830.764900000000011	24
5818	31	6355	200	1799.28019999999992	31
5818	32	6956	257	1361.36789999999996	1
5818	33	3764	48	198.135099999999994	3
5818	34	5543	95	591.530999999999949	14
5818	35	9288	252	1836.3931	19
5818	36	5159	291	866.201099999999997	18
5818	37	9466	67	993.685399999999959	37
5818	38	2870	281	1321.30379999999991	40
5818	39	4340	11	311.115700000000004	21
5818	40	4592	147	1395.74060000000009	37
5818	41	9881	229	1648.69080000000008	10
5818	42	319	54	1244.63409999999999	42
5818	43	3472	150	1614.74520000000007	43
5818	44	2243	93	823.303700000000049	19
5818	45	9393	1	1571.50710000000004	47
5818	46	6851	69	60.2759	2
5818	47	2987	178	36.6854000000000013	41
5818	48	9522	294	597.040499999999952	25
5818	49	6616	54	321.346400000000017	5
5818	50	7932	16	213.17410000000001	26
5818	51	2390	185	1754.67020000000002	20
5818	52	7727	100	415.414300000000026	6
5818	53	825	133	1831.27029999999991	41
5818	54	5304	29	1263.51990000000001	33
5818	55	3049	114	261.590599999999995	39
5818	56	5180	81	1431.01739999999995	3
5818	57	454	142	1095.16180000000008	20
5818	58	270	178	686.687900000000013	17
5818	59	6443	201	290.718000000000018	14
5818	60	7836	37	843.957700000000045	48
5818	61	8227	199	1903.53559999999993	9
5818	62	7424	132	1932.09799999999996	24
5818	63	453	75	1104.36999999999989	27
5818	64	588	54	1040.9842000000001	12
5818	65	3366	298	1434.52240000000006	5
5818	66	567	50	166.699000000000012	3
5818	67	8525	79	1422.6848	30
5818	68	5855	190	288.367399999999975	46
5818	69	5387	91	1547.19219999999996	15
5818	70	646	132	1128.34539999999993	9
5818	71	3573	260	153.039099999999991	43
5818	72	9956	250	863.831699999999955	43
5818	73	9217	23	1879.279	9
5818	74	7640	292	791.96410000000003	38
5818	75	8112	82	1521.60639999999989	42
5818	76	9271	276	1638.25369999999998	45
5818	77	5857	127	1189.22790000000009	15
5818	78	551	46	171.4435	6
5818	79	7950	194	1746.7835	44
5818	80	1406	298	989.098700000000008	6
5818	81	688	12	712.993200000000002	42
5818	82	6577	115	762.562099999999987	35
5818	83	2850	54	1474.90830000000005	18
5818	84	1210	62	1795.89940000000001	36
5818	85	3800	75	1567.26089999999999	39
5818	86	8265	36	214.322000000000003	28
5818	87	9325	179	701.127899999999954	28
5818	88	1016	30	1327.04389999999989	11
5818	89	9455	268	1763.03150000000005	30
5818	90	7453	84	262.69319999999999	28
5818	91	1046	206	1762.93990000000008	9
5818	92	2315	91	1649.12889999999993	38
5818	93	2088	37	785.907900000000041	37
5819	1	907	128	1149.08649999999989	17
5819	2	4203	291	1676.9027000000001	6
5819	3	6852	282	373.016799999999989	42
5819	4	917	285	1446.75630000000001	43
5819	5	6437	52	1361.65169999999989	49
5819	6	8676	288	651.809600000000046	42
5819	7	515	84	1552.05719999999997	14
5819	8	3912	126	295.776900000000012	6
5819	9	1120	228	1695.99240000000009	28
5819	10	3784	84	1659.06940000000009	1
5819	11	9845	85	1487.84249999999997	10
5819	12	640	208	1960.64689999999996	7
5819	13	2317	30	841.030300000000011	38
5819	14	5417	52	1280.22409999999991	32
5819	15	8199	70	53.3280999999999992	40
5819	16	2751	52	228.814699999999988	19
5819	17	6212	282	1289.68260000000009	17
5819	18	3391	152	342.931899999999985	32
5819	19	8317	36	1289.25720000000001	12
5819	20	1907	209	1099.36609999999996	39
5819	21	9601	274	317.830499999999972	19
5819	22	1217	168	764.843700000000013	36
5819	23	3931	150	593.769699999999943	8
5819	24	4658	168	1167.22749999999996	22
5819	25	510	204	1222.70319999999992	17
5819	26	7680	173	350.371199999999988	14
5819	27	2800	154	253.124200000000002	11
5819	28	8159	271	1871.22350000000006	3
5819	29	1186	253	934.782400000000052	40
5819	30	8289	141	552.224600000000009	12
5819	31	5607	272	648.902199999999993	38
5819	32	4527	283	495.794600000000003	42
5819	33	9174	51	1135.73790000000008	13
5819	34	8087	140	1730.2186999999999	47
5819	35	9825	44	465.448399999999992	25
5819	36	2024	140	78.591700000000003	5
5819	37	157	255	1721.47160000000008	16
5819	38	5404	231	1517.92779999999993	7
5819	39	1691	121	142.012900000000002	42
5819	40	2089	299	492.388100000000009	8
5819	41	2290	88	1537.8900000000001	17
5819	42	6581	134	139.81110000000001	42
5819	43	3346	91	1944.87030000000004	47
5819	44	6856	36	1784.62300000000005	11
5819	45	7152	193	29.6991000000000014	45
5819	46	7743	193	298.29649999999998	28
5819	47	9511	235	1167.02260000000001	23
5819	48	7053	106	849.918800000000033	6
5819	49	9011	40	1638.06970000000001	7
5819	50	5197	67	1993.99420000000009	22
5819	51	4631	31	1241.18039999999996	34
5819	52	8248	31	1428.06040000000007	2
5819	53	7006	256	757.082300000000032	7
5819	54	695	163	1338.26330000000007	13
5819	55	8410	174	1158.75070000000005	17
5819	56	8473	223	351.353400000000022	26
5819	57	4892	133	1080.60439999999994	35
5819	58	9636	77	186.691499999999991	6
5819	59	2265	279	1068.72289999999998	46
5819	60	9029	274	1223.23299999999995	30
5819	61	3886	248	339.647699999999986	25
5819	62	6023	96	1196.57549999999992	14
5819	63	6714	93	784.856899999999996	11
5819	64	2331	249	924.594500000000039	36
5819	65	186	288	1490.86770000000001	7
5819	66	6302	222	497.540900000000022	13
5819	67	1086	286	1254.22420000000011	10
5819	68	7419	175	1934.33770000000004	42
5819	69	2585	280	1468.52379999999994	34
5819	70	8703	166	1069.11909999999989	17
5819	71	414	161	959.484500000000025	37
5819	72	424	35	444.393199999999979	46
5819	73	3110	132	559.778800000000047	26
5819	74	2214	263	30.9359999999999999	37
5820	1	8907	10	466.695400000000006	22
5820	2	7690	151	957.614799999999946	21
5820	3	7448	10	526.701900000000023	35
5820	4	3659	132	1832.4389000000001	10
5820	5	842	200	827.883600000000001	11
5820	6	6551	207	1520.30300000000011	6
5820	7	8850	257	1399.05310000000009	6
5820	8	4166	44	1838.83629999999994	12
5820	9	2323	164	248.677699999999987	21
5820	10	7204	261	1431.24469999999997	20
5820	11	2290	129	1097.68810000000008	14
5820	12	2836	228	845.362300000000005	37
5820	13	3330	85	36.0775000000000006	49
5820	14	5606	223	1350.22199999999998	33
5820	15	1901	112	1215.08470000000011	42
5820	16	1086	27	948.069299999999998	27
5820	17	165	3	940.087899999999991	43
5820	18	9383	196	1849.50819999999999	26
5820	19	5894	246	251.016799999999989	7
5820	20	6768	230	688.218200000000024	5
5820	21	1938	280	952.323499999999967	12
5820	22	5881	285	159.544900000000013	18
5820	23	6800	120	1126.88190000000009	21
5820	24	554	108	1583.53950000000009	28
5820	25	9280	298	1451.529	14
5820	26	4890	135	1734.28790000000004	22
5820	27	439	223	1206.55960000000005	48
5820	28	9682	114	723.866800000000012	6
5820	29	7797	101	599.560399999999959	8
5820	30	8750	153	912.39530000000002	37
5820	31	8796	252	1944.55539999999996	25
5820	32	6131	32	1275.11040000000003	37
5820	33	4243	141	535.164700000000039	18
5820	34	513	234	1212.84699999999998	40
5820	35	380	144	1880.90920000000006	14
5820	36	6787	131	597.532600000000002	12
5820	37	1955	84	1712.43110000000001	45
5820	38	2468	16	1335.64560000000006	41
5821	1	7798	174	442.304300000000012	15
5821	2	9469	17	1084.40210000000002	1
5821	3	2898	54	1329.93350000000009	34
5821	4	9981	30	562.596199999999953	19
5821	5	3310	142	1697.94290000000001	27
5821	6	4528	19	872.0625	42
5821	7	4302	212	1503.6742999999999	37
5821	8	3397	268	944.408599999999979	41
5821	9	8394	159	1173.87529999999992	7
5821	10	2802	288	897.772699999999986	14
5821	11	41	195	1244.28279999999995	30
5821	12	5009	114	559.42999999999995	30
5821	13	4615	36	1053.81799999999998	28
5821	14	9548	278	580.004900000000021	31
5821	15	401	23	1771.69080000000008	19
5821	16	9004	295	181.454900000000009	18
5821	17	6668	81	1609.03359999999998	9
5821	18	4479	193	835.914700000000039	18
5822	1	9330	91	672.377299999999991	2
5822	2	5627	117	1999.58030000000008	44
5822	3	9486	78	741.174999999999955	33
5822	4	3234	33	1006.87220000000002	49
5822	5	1594	104	958.05460000000005	29
5822	6	5232	120	450.796199999999999	37
5822	7	9722	104	889.415100000000052	9
5822	8	9721	109	365.377999999999986	30
5822	9	5544	296	1182.07899999999995	11
5822	10	2492	185	1338.42689999999993	17
5822	11	4252	21	1739.77680000000009	22
5822	12	4160	261	529.368000000000052	49
5822	13	1186	107	752.300700000000006	16
5822	14	687	63	624.249299999999948	9
5822	15	6014	222	1998.92959999999994	47
5822	16	1402	74	228.525299999999987	1
5822	17	6633	124	140.546300000000002	31
5822	18	2240	33	1075.47739999999999	48
5822	19	9530	191	28.8853000000000009	5
5822	20	6959	228	1904.69070000000011	39
5822	21	684	26	1166.30340000000001	23
5822	22	7245	144	1734.6232	31
5822	23	1688	230	1555.52449999999999	25
5822	24	1154	7	1084.83709999999996	40
5822	25	8622	54	1756.45499999999993	9
5822	26	4498	255	914.057800000000043	24
5822	27	1524	197	1920.96340000000009	36
5822	28	3726	119	1884.61380000000008	39
5822	29	2535	174	1409.03610000000003	46
5822	30	3450	0	448.322699999999998	39
5822	31	1555	197	815.211900000000014	34
5822	32	6858	233	1293.74520000000007	47
5822	33	241	112	366.928999999999974	6
5822	34	3357	65	288.375900000000001	14
5822	35	5039	111	1408.72409999999991	5
5822	36	5704	150	351.519000000000005	49
5822	37	8055	71	1594.02659999999992	8
5822	38	6555	20	1381.09999999999991	21
5822	39	1827	223	1047.75900000000001	19
5822	40	3989	129	194.791799999999995	12
5822	41	9278	149	623.04849999999999	20
5822	42	637	116	1393.14910000000009	19
5822	43	7857	9	668.531299999999987	8
5823	1	1525	226	493.975700000000018	42
5823	2	4318	40	1199.14930000000004	43
5823	3	8785	37	1923.00199999999995	1
5823	4	2291	108	1072.64930000000004	4
5823	5	9627	55	204.366899999999987	34
5823	6	7237	260	1890.12950000000001	32
5823	7	5698	202	856.255899999999997	26
5823	8	7335	18	317.803200000000004	17
5823	9	666	78	170.913299999999992	45
5823	10	5487	28	1513.8447000000001	45
5823	11	1486	59	807.52800000000002	47
5823	12	8589	160	758.429099999999949	30
5823	13	7332	96	1504.1271999999999	22
5823	14	1388	268	1752.72170000000006	23
5823	15	1386	156	1015.93169999999998	48
5823	16	3153	140	1088.06400000000008	6
5823	17	4135	38	71.8216000000000037	29
5823	18	4185	17	543.116200000000049	27
5823	19	565	146	763.228500000000054	48
5823	20	4577	241	1710.53670000000011	46
5823	21	926	180	1452.62079999999992	43
5823	22	1692	270	725.211500000000001	48
5823	23	9995	93	436.211200000000019	14
5823	24	1450	242	1752.16339999999991	5
5823	25	8537	244	1749.70769999999993	1
5823	26	1446	92	343.837699999999984	34
5823	27	3029	214	255.4786	43
5823	28	5833	268	1226.44129999999996	26
5823	29	4563	44	1179.37670000000003	8
5823	30	1448	175	1652.18409999999994	38
5823	31	5641	19	1907.97019999999998	36
5823	32	7247	281	1519.13030000000003	45
5823	33	2399	9	239.3245	48
5823	34	4130	14	1466.87779999999998	3
5823	35	9876	167	984.368299999999977	37
5823	36	7925	29	1750.47959999999989	28
5823	37	8151	242	1268.25330000000008	6
5823	38	6506	137	1509.99749999999995	36
5823	39	6732	185	1173.09870000000001	43
5823	40	4616	246	607.351199999999949	8
5823	41	3573	232	416.257799999999975	4
5823	42	4977	8	1560.51819999999998	26
5823	43	965	117	663.753500000000031	9
5823	44	7051	89	906.90440000000001	41
5823	45	708	60	483.786600000000021	15
5823	46	7223	222	166.953800000000001	16
5823	47	2625	234	1185.13689999999997	29
5823	48	2000	100	670.207499999999982	24
5823	49	6188	243	1388.17759999999998	10
5823	50	7019	136	1547.22710000000006	21
5823	51	5319	10	1883.2518	24
5823	52	9066	102	1292.69869999999992	25
5823	53	4218	107	1550.29950000000008	18
5823	54	6873	110	339.149999999999977	37
5823	55	2377	47	963.643800000000056	19
5823	56	8960	68	378.608299999999986	13
5823	57	6222	105	1405.58950000000004	2
5823	58	3852	201	1426.64380000000006	10
5823	59	5438	64	1492.33130000000006	35
5823	60	2103	251	262.575699999999983	37
5823	61	5535	189	638.830400000000054	38
5823	62	9000	240	1680.53939999999989	19
5823	63	6970	213	43.0238000000000014	1
5823	64	9125	9	1679.94380000000001	9
5823	65	7391	31	836.710000000000036	33
5823	66	7217	16	1098.2043000000001	43
5823	67	5054	263	1382.1434999999999	43
5823	68	6000	122	1952.8094000000001	44
5823	69	8820	272	1169.03590000000008	46
5823	70	3732	143	72.0255999999999972	20
5823	71	6184	136	321.123100000000022	1
5823	72	2636	253	291.119100000000003	5
5823	73	2468	56	1708.04549999999995	2
5823	74	6653	240	1974.00530000000003	11
5823	75	122	205	1973.16720000000009	31
5823	76	7382	77	1114.25530000000003	21
5823	77	5632	244	597.873500000000035	11
5823	78	8285	148	1117.57109999999989	22
5823	79	3010	165	1024.11869999999999	6
5823	80	1926	94	938.643900000000031	30
5823	81	3309	203	1496.61860000000001	26
5824	1	9655	25	1549.5338999999999	44
5824	2	2981	232	737.655999999999949	27
5824	3	6557	12	85.9412999999999982	10
5824	4	3002	100	1290.1536000000001	10
5824	5	2920	204	467.1678	11
5824	6	9376	215	47.5538999999999987	49
5824	7	2984	282	959.38390000000004	5
5824	8	9183	199	415.072400000000016	47
5824	9	491	191	687.518299999999954	21
5824	10	5709	287	1606.46559999999999	22
5824	11	1150	261	1894.53320000000008	26
5824	12	3740	48	358.869700000000023	25
5824	13	8907	254	1236.21550000000002	8
5824	14	7601	182	700.709600000000023	46
5824	15	6137	138	1187.30410000000006	19
5824	16	3056	158	1698.41280000000006	43
5824	17	1586	98	600.816299999999956	26
5824	18	502	201	1941.63380000000006	23
5824	19	384	48	1154.79989999999998	9
5824	20	1239	249	995.285200000000032	11
5824	21	6252	35	450.100999999999999	27
5824	22	328	197	1314.75420000000008	39
5824	23	7882	86	606.739199999999983	30
5824	24	2099	72	1719.00150000000008	29
5824	25	7901	236	1828.19430000000011	45
5824	26	1498	125	1138.93910000000005	7
5824	27	8307	140	173.822200000000009	29
5824	28	6122	191	1342.5166999999999	12
5824	29	3152	76	855.677999999999997	29
5824	30	1465	61	1980.95039999999995	9
5824	31	528	40	1321.34040000000005	16
5824	32	8576	138	1611.47219999999993	44
5824	33	5725	125	685.726900000000001	4
5824	34	6225	142	77.2944999999999993	18
5824	35	1311	229	1719.0148999999999	27
5824	36	8626	289	1322.57330000000002	4
5824	37	2431	224	970.554300000000012	2
5824	38	8124	163	920.174099999999953	13
5824	39	7239	267	1734.1262999999999	48
5824	40	6201	39	1433.4389000000001	4
5824	41	7877	133	1748.91519999999991	24
5824	42	705	145	1859.60329999999999	48
5824	43	4001	197	474.320100000000025	28
5824	44	3490	295	759.958700000000022	36
5824	45	8363	130	846.655799999999999	2
5824	46	9182	30	1966.1690000000001	41
5824	47	8210	227	405.573100000000011	21
5824	48	9242	281	631.012200000000007	11
5824	49	8155	180	581.536500000000046	33
5824	50	456	60	1902.63889999999992	2
5824	51	5549	164	179.39070000000001	32
5824	52	1963	286	706.972099999999955	34
5824	53	6183	288	840.751099999999951	16
5824	54	2926	98	1870.7958000000001	43
5824	55	5074	275	1140.23620000000005	44
5824	56	6265	20	1902.19550000000004	14
5824	57	7142	28	417.97320000000002	42
5824	58	675	226	1224.37400000000002	19
5824	59	5138	31	1806.3927000000001	13
5824	60	129	180	843.77049999999997	10
5824	61	4351	124	1967.18419999999992	49
5824	62	5994	295	573.536899999999946	30
5824	63	1851	79	233.909999999999997	15
5824	64	6996	133	1473.38030000000003	31
5824	65	2849	84	633.482899999999972	6
5824	66	2529	109	629.819600000000037	33
5824	67	8522	258	1792.44100000000003	47
5825	1	8242	235	231.026399999999995	34
5825	2	8077	6	1523.38439999999991	24
5825	3	9881	232	332.738999999999976	42
5825	4	6726	244	128.015800000000013	23
5825	5	7681	128	225.142799999999994	47
5825	6	9963	132	188.365600000000001	46
5825	7	5290	259	398.156600000000026	21
5825	8	4320	31	718.047800000000052	28
5825	9	7291	172	1920.21810000000005	36
5825	10	6666	163	1668.97180000000003	39
5825	11	5797	204	1723.44389999999999	44
5825	12	705	204	264.695400000000006	40
5825	13	8427	88	1376.35950000000003	43
5825	14	2984	34	1588.31690000000003	3
5825	15	4054	261	918.739000000000033	8
5825	16	4035	47	22.7356000000000016	43
5825	17	2176	167	324.538700000000006	2
5825	18	7102	183	1030.17910000000006	7
5825	19	7211	4	156.816200000000009	19
5825	20	1490	125	1634.21229999999991	3
5825	21	984	220	75.0397999999999996	34
5825	22	4507	139	451.685799999999972	22
5825	23	9915	124	1045.92810000000009	10
5825	24	7490	46	1272.7826	47
5825	25	5727	216	647.266899999999964	43
5825	26	9055	208	1904.86249999999995	3
5825	27	401	221	1224.2034000000001	26
5825	28	3554	69	1171.57210000000009	28
5825	29	3407	22	579.287400000000048	27
5825	30	6358	199	83.6949000000000041	13
5825	31	60	272	1819.46329999999989	30
5825	32	7396	133	1158.65409999999997	27
5825	33	4321	121	186.808199999999999	27
5825	34	6897	219	346.772699999999986	4
5825	35	1411	282	971.658199999999965	43
5825	36	8521	58	1234.2831000000001	48
5825	37	6555	238	1722.54299999999989	34
5825	38	5240	85	921.158300000000054	31
5825	39	3932	76	629.678099999999972	13
5826	1	4110	28	1346.89319999999998	16
5826	2	5468	179	366.280899999999974	11
5826	3	7911	262	1710.82130000000006	13
5826	4	8762	194	197.330600000000004	13
5826	5	1697	221	969.440600000000018	34
5826	6	7750	90	349.915399999999977	25
5826	7	912	108	118.010400000000004	33
5826	8	3067	285	1831.36320000000001	41
5826	9	2354	12	454.377099999999984	27
5826	10	5548	234	485.182999999999993	26
5826	11	5792	135	409.09190000000001	37
5826	12	872	57	1835.42570000000001	29
5826	13	5380	61	1919.25469999999996	30
5826	14	9151	271	357.400300000000016	21
5826	15	5419	98	1371.03860000000009	38
5826	16	7886	242	1564.91779999999994	40
5826	17	4387	284	780.108699999999999	36
5826	18	3973	286	170.007499999999993	13
5826	19	9118	284	405.600199999999973	30
5826	20	2834	138	1808.35400000000004	38
5826	21	2861	47	1248.06230000000005	34
5826	22	967	152	1365.66589999999997	45
5826	23	2485	120	1387.28610000000003	3
5826	24	5862	201	1021.04610000000002	47
5826	25	3016	14	173.059300000000007	44
5826	26	1910	128	477.635499999999979	14
5826	27	6109	38	849.481800000000021	34
5826	28	6200	60	604.684999999999945	28
5826	29	7215	3	737.967999999999961	39
5826	30	8349	297	1890.01800000000003	44
5826	31	7980	290	1056.28089999999997	36
5826	32	2102	119	102.586100000000002	40
5827	1	1451	12	545.699200000000019	10
5827	2	3182	194	1075.09529999999995	13
5827	3	9020	210	1960.21559999999999	11
5827	4	5186	289	1856.94239999999991	49
5827	5	7071	138	180.620699999999999	38
5827	6	7871	34	625.928499999999985	11
5827	7	5022	265	864.169700000000034	48
5827	8	337	168	632.593799999999987	30
5827	9	7426	17	500.039400000000001	11
5827	10	7499	177	62.3864000000000019	42
5827	11	8116	165	1940.56979999999999	16
5827	12	5353	144	655.551500000000033	15
5827	13	1790	151	1376.75600000000009	1
5827	14	3359	257	888.711000000000013	38
5827	15	7294	242	652.460599999999999	27
5827	16	2586	1	284.224800000000016	41
5827	17	1848	58	1416.67270000000008	15
5827	18	3119	27	571.859100000000012	27
5827	19	5736	15	1361.90370000000007	11
5827	20	2942	12	198.444799999999987	42
5827	21	8173	123	758.444700000000012	32
5827	22	6695	24	299.95089999999999	49
5827	23	1489	275	198.825400000000002	28
5827	24	9054	114	487.021000000000015	25
5827	25	3396	2	22.7855999999999987	48
5827	26	6054	238	22.3325999999999993	28
5827	27	8885	168	572.784099999999967	9
5827	28	3087	103	496.768300000000011	6
5827	29	4482	37	1554.96010000000001	8
5827	30	6604	251	1641.80050000000006	45
5827	31	1899	215	446.970300000000009	45
5827	32	5547	239	656.832099999999969	46
5827	33	2564	105	1744.6280999999999	36
5827	34	2470	218	241.882000000000005	37
5827	35	9618	110	1423.46469999999999	18
5827	36	1859	112	1661.20730000000003	44
5827	37	5679	297	585.726700000000051	48
5827	38	2985	224	1282.08040000000005	19
5827	39	7805	50	1698.84879999999998	9
5827	40	1165	117	845.479400000000055	11
5827	41	2263	182	664.68119999999999	47
5827	42	9271	160	613.021499999999946	24
5827	43	6714	292	446.177900000000022	42
5827	44	8183	73	82.3987000000000052	1
5827	45	6036	119	20.2534999999999989	41
5827	46	619	131	646.3596	8
5827	47	5511	94	310.780399999999986	39
5827	48	9145	86	1102.39889999999991	41
5827	49	2157	275	1732.0954999999999	3
5827	50	1986	143	1814.8415	31
5827	51	9280	217	138.059200000000004	10
5827	52	9170	192	1545.53729999999996	32
5827	53	7175	239	719.693599999999947	3
5827	54	824	172	1175.1875	16
5827	55	3564	2	1671.14159999999993	31
5827	56	5997	261	1523.77130000000011	16
5827	57	765	72	624.173800000000028	40
5827	58	3211	207	1439.32050000000004	4
5827	59	9424	187	562.341099999999983	5
5827	60	9252	271	1017.2577	43
5827	61	5641	176	495.972800000000007	26
5827	62	117	237	1395.51610000000005	11
5827	63	3896	5	175.090000000000003	2
5827	64	3847	204	882.816500000000019	32
5827	65	7299	3	541.738899999999944	15
5827	66	8443	237	1721.21759999999995	45
5827	67	1523	38	142.117199999999997	46
5827	68	601	48	1149.08989999999994	35
5827	69	5221	240	1387.97710000000006	42
5827	70	7794	1	605.75139999999999	40
5827	71	8139	129	654.055100000000039	36
5827	72	6944	83	1847.78320000000008	15
5827	73	444	71	931.106499999999983	35
5827	74	1373	66	320.227599999999995	14
5827	75	1015	248	1416.28710000000001	8
5827	76	7802	33	551.833099999999945	27
5827	77	3256	110	827.359699999999975	34
5827	78	3076	143	959.321100000000001	15
5828	1	1212	161	1680.00189999999998	36
5828	2	4544	159	1816.25289999999995	16
5828	3	5726	289	449.855799999999988	37
5828	4	1107	41	1566.94080000000008	33
5828	5	2002	217	875.431400000000053	16
5828	6	5051	25	1049.31960000000004	5
5828	7	2618	21	55.8712000000000018	47
5828	8	7820	128	1166.03710000000001	22
5828	9	3709	153	905.130700000000047	23
5828	10	4272	142	1327.53950000000009	44
5828	11	66	118	1203.24530000000004	22
5828	12	2252	295	967.992700000000013	12
5828	13	5628	74	990.409099999999967	7
5828	14	3389	4	1772.67609999999991	22
5828	15	6706	153	702.428300000000036	17
5828	16	1309	50	402.335899999999981	37
5828	17	1034	194	756.114799999999946	5
5828	18	8148	125	778.26419999999996	16
5828	19	2638	140	822.457899999999995	13
5828	20	2235	9	279.49430000000001	11
5828	21	9696	54	1198.86470000000008	49
5828	22	6853	130	1883.99420000000009	48
5828	23	3314	228	171.103800000000007	42
5828	24	1923	108	1044.94319999999993	9
5828	25	96	78	730.20270000000005	27
5828	26	5275	3	889.769499999999994	35
5828	27	9014	279	160.713899999999995	22
5828	28	9301	95	595.378199999999993	7
5829	1	6606	26	1925.2795000000001	26
5829	2	3987	269	653.53430000000003	33
5829	3	1712	251	1383.55950000000007	44
5829	4	8908	227	1507.68090000000007	8
5829	5	8443	80	1592.98039999999992	27
5829	6	2027	34	755.354900000000043	9
5829	7	7050	145	734.125900000000001	5
5829	8	5776	253	1798.77160000000003	34
5829	9	2105	52	1942.38180000000011	48
5829	10	5631	16	463.567999999999984	14
5829	11	2235	47	71.9070999999999998	18
5829	12	946	179	443.261799999999994	48
5829	13	2051	193	1724.39589999999998	12
5829	14	9873	297	303.921899999999994	12
5830	1	766	297	949.384000000000015	23
5830	2	786	143	1869.30079999999998	29
5830	3	9023	8	557.800799999999981	46
5830	4	6414	260	1949.85850000000005	44
5830	5	1374	106	975.066100000000006	37
5830	6	5082	106	760.147299999999973	18
5830	7	6651	162	654.185699999999997	32
5830	8	5127	86	738.666100000000029	2
5830	9	5609	29	1228.67609999999991	30
5830	10	839	276	1723.12959999999998	37
5830	11	6812	85	487.179300000000012	49
5830	12	3751	81	719.87480000000005	40
5830	13	2466	124	1435.54169999999999	36
5830	14	4607	228	659.25139999999999	42
5830	15	2039	123	593.032699999999977	37
5830	16	4405	278	35.6704000000000008	41
5830	17	746	257	806.724900000000048	32
5830	18	6730	90	1476.30390000000011	3
5830	19	9822	200	1424.05220000000008	10
5830	20	8736	212	1199.50810000000001	18
5830	21	9509	5	662.779300000000035	22
5830	22	3030	66	1386.07619999999997	4
5830	23	1137	18	1215.86869999999999	19
5830	24	2561	12	806.954600000000028	34
5830	25	4258	128	201.939799999999991	38
5830	26	3343	271	731.148599999999988	29
5830	27	3812	113	1806.03400000000011	49
5830	28	5315	293	513.7029	45
5830	29	3879	197	1207.51240000000007	5
5830	30	8506	275	222.0077	7
5830	31	1492	73	131.057600000000008	18
5830	32	2911	160	1595.25500000000011	19
5830	33	2462	220	52.2077999999999989	8
5830	34	9918	216	964.917599999999993	44
5830	35	7525	254	319.490200000000016	31
5830	36	3248	191	987.230300000000057	12
5830	37	858	106	1813.68460000000005	28
5830	38	9675	106	1525.98340000000007	31
5830	39	302	262	661.40160000000003	31
5830	40	4781	236	728.606499999999983	11
5830	41	9115	299	1561.18720000000008	49
5830	42	3434	23	229.676999999999992	24
5830	43	187	239	1027.84079999999994	45
5830	44	3833	78	718.372499999999945	20
5830	45	2	155	1209.35349999999994	46
5830	46	4332	165	1264.85509999999999	49
5830	47	1843	233	1895.57559999999989	49
5830	48	6399	25	762.206099999999992	16
5830	49	1132	145	1921.80790000000002	32
5830	50	6012	91	406.84050000000002	47
5830	51	2809	239	1605.17830000000004	13
5830	52	9245	145	66.0718999999999994	25
5830	53	5458	298	719.559399999999982	29
5830	54	6739	237	769.288099999999986	27
5830	55	9735	103	1397.11110000000008	46
5830	56	2311	79	1592.88830000000007	40
5830	57	5782	186	806.590100000000007	22
5830	58	4452	152	875.409400000000005	34
5830	59	1074	112	334.909699999999987	30
5830	60	8000	211	372.180299999999988	5
5830	61	1105	222	1531.93100000000004	6
5830	62	4407	210	735.700000000000045	47
5830	63	7677	102	1666.00189999999998	24
5830	64	4926	242	936.628900000000044	48
5830	65	6296	76	1185.4534000000001	5
5830	66	8616	65	26.1158000000000001	26
5830	67	3134	189	424.140800000000013	35
5830	68	8624	70	438.993299999999977	2
5830	69	3884	296	1264.08580000000006	25
5830	70	9705	269	1467.98659999999995	7
5830	71	2837	139	289.663200000000018	30
5830	72	4837	227	1377.07580000000007	4
5830	73	3292	37	1017.89530000000002	30
5830	74	2095	262	679.297599999999989	30
5830	75	4496	170	628.442499999999995	39
5831	1	2749	215	162.573399999999992	17
5831	2	6123	286	1466.4036000000001	46
5831	3	5664	263	1724.88889999999992	1
5831	4	9573	163	778.64530000000002	16
5831	5	7489	174	1607.73839999999996	9
5831	6	316	67	526.201400000000035	25
5831	7	1590	34	1321.22430000000008	2
5831	8	2380	46	1593.45640000000003	12
5831	9	4035	182	986.782400000000052	2
5831	10	2773	260	1520.20039999999995	38
5831	11	4192	288	394.927200000000028	26
5831	12	7571	210	1871.452	23
5831	13	4379	198	1224.25389999999993	27
5831	14	3470	174	897.905099999999948	28
5831	15	4436	249	1044.45319999999992	16
5831	16	1756	72	179.613799999999998	35
5831	17	4441	298	1214.13159999999993	1
5831	18	8373	274	233.307999999999993	12
5831	19	6128	48	1098.60940000000005	7
5831	20	5725	104	956.092999999999961	27
5831	21	4441	48	1111.55259999999998	13
5831	22	435	207	1185.74409999999989	24
5831	23	24	165	1624.66120000000001	19
5831	24	2456	89	1839.77299999999991	38
5831	25	9124	19	1214.81829999999991	44
5831	26	3217	9	541.160799999999995	19
5831	27	2217	53	1590.58230000000003	37
5831	28	5732	99	1856.22240000000011	1
5831	29	9634	35	1191.53960000000006	42
5831	30	6044	243	1209.7485999999999	27
5831	31	7683	71	158.07419999999999	38
5831	32	7293	202	1677.73379999999997	10
5831	33	6320	290	1331.47839999999997	15
5831	34	9631	287	668.865900000000011	29
5831	35	424	145	1545.95170000000007	7
5831	36	6873	163	933.686199999999985	38
5831	37	5348	178	558.807599999999979	17
5831	38	1424	58	598.896200000000022	18
5831	39	4510	118	389.769200000000012	7
5831	40	1247	280	778.932500000000005	19
5831	41	4312	24	911.139699999999948	9
5831	42	7940	192	309.679899999999975	5
5831	43	3324	254	803.215299999999957	30
5831	44	501	168	110.895300000000006	33
5831	45	3549	138	1686.78440000000001	34
5831	46	4936	14	409.770800000000008	45
5831	47	1558	229	189.65809999999999	49
5831	48	9313	30	1485.23389999999995	36
5831	49	9991	109	1743.77539999999999	15
5831	50	8703	97	1166.34789999999998	23
5831	51	1150	185	1735.24229999999989	13
5831	52	8131	114	905.795299999999997	35
5831	53	3962	67	16.6885000000000012	7
5831	54	5228	114	917.999000000000024	27
5831	55	150	98	958.018900000000031	14
5831	56	8980	129	560.435399999999959	31
5831	57	9763	184	117.318200000000004	32
5831	58	6961	115	636.711300000000051	6
5831	59	5222	109	44.7137000000000029	33
5831	60	5567	13	226.439099999999996	14
5831	61	5393	269	1787.05729999999994	35
5831	62	5911	258	1085.31259999999997	16
5831	63	3088	220	721.113100000000031	26
5831	64	4548	39	1049.64290000000005	46
5831	65	9037	220	1422.3463999999999	11
5832	1	4261	24	832.961999999999989	17
5832	2	5000	192	1321.94319999999993	44
5832	3	3790	126	671.304899999999975	25
5832	4	1552	155	966.752700000000004	44
5832	5	4446	167	660.55499999999995	36
5832	6	693	273	1802.71890000000008	17
5832	7	4937	166	1773.26939999999991	11
5832	8	8428	194	1890.02140000000009	1
5832	9	4618	22	739.996499999999969	17
5832	10	4107	29	1569.35130000000004	47
5832	11	8432	252	1112.27530000000002	39
5833	1	13	130	1153.93069999999989	16
5833	2	2607	236	1164.04240000000004	21
5833	3	224	74	727.589799999999968	11
5833	4	1933	141	298.595500000000015	45
5833	5	4924	134	1359.65370000000007	27
5833	6	5951	34	383.735299999999995	6
5833	7	1596	91	197.517500000000013	18
5833	8	1987	260	612.708099999999945	19
5833	9	8801	61	1217.33249999999998	35
5833	10	93	41	1738.24119999999994	21
5833	11	8577	159	1555.96250000000009	29
5833	12	9180	67	1262.96270000000004	6
5833	13	5981	5	74.940100000000001	30
5833	14	7986	18	367.958300000000008	34
5833	15	7091	63	984.284999999999968	11
5833	16	6589	294	1625.01089999999999	46
5833	17	8727	48	766.225000000000023	45
5833	18	3632	24	1805.18080000000009	1
5833	19	9887	244	535.353200000000015	16
5833	20	664	36	1147.97880000000009	15
5833	21	5778	25	466.519499999999994	18
5833	22	4745	48	72.6049000000000007	11
5833	23	3779	297	1096.72460000000001	29
5833	24	1541	26	1359.74510000000009	4
5833	25	7499	193	1635.80150000000003	26
5833	26	7865	192	574.557599999999979	49
5833	27	4212	279	1788.22730000000001	8
5833	28	184	71	71.343199999999996	13
5833	29	1370	134	819.949299999999994	25
5833	30	8899	288	177.717899999999986	32
5833	31	8706	32	1169.6400000000001	27
5833	32	4049	29	1177.54520000000002	30
5833	33	442	234	1409.91769999999997	30
5833	34	8445	81	322.14749999999998	35
5833	35	7393	173	883.16070000000002	1
5833	36	6095	40	1516.37609999999995	22
5833	37	4534	269	874.024400000000014	23
5833	38	5354	162	1100.41030000000001	45
5833	39	3244	201	1866.9706000000001	31
5833	40	5443	23	274.101699999999994	39
5833	41	6662	250	515.197099999999978	34
5833	42	8281	114	1835.44730000000004	29
5833	43	8158	61	1682.1703	34
5833	44	4642	236	631.640499999999975	4
5833	45	98	96	978.907100000000014	11
5833	46	8362	159	1215.64859999999999	46
5833	47	8774	123	468.374300000000005	41
5833	48	7867	139	280.749000000000024	46
5833	49	8629	182	1335.49090000000001	32
5833	50	1417	145	1850.7829999999999	42
5833	51	2297	72	1222.3605	42
5833	52	1680	266	180.919299999999993	44
5833	53	8765	68	1202.10860000000002	38
5833	54	5389	237	1715.6898000000001	1
5833	55	727	160	800.4221	7
5833	56	7956	155	249.789099999999991	44
5833	57	4421	55	166.728199999999987	17
5833	58	9164	98	775.105599999999981	4
5833	59	8030	195	392.937900000000013	38
5833	60	5356	69	376.998899999999992	15
5833	61	8150	101	358.906799999999976	3
5833	62	23	289	591.721900000000005	21
5833	63	3920	166	1256.54220000000009	45
5833	64	3983	267	600.425799999999981	24
5833	65	3672	90	322.545999999999992	20
5833	66	8289	46	1624.03919999999994	19
5833	67	788	133	1896.38589999999999	28
5833	68	7672	123	1098.06359999999995	46
5833	69	3050	207	646.170799999999986	27
5833	70	7691	14	1957.4226000000001	49
5833	71	4046	111	973.686599999999999	49
5833	72	8751	104	541.172199999999975	40
5833	73	1598	194	1170.79449999999997	19
5833	74	6944	128	605.685200000000009	3
5833	75	8739	117	1376.61210000000005	11
5833	76	7208	275	510.152899999999988	22
5833	77	7550	75	1567.79389999999989	39
5833	78	1892	113	1264.79130000000009	2
5833	79	2986	102	615.054099999999949	23
5834	1	8992	79	1919.67560000000003	5
5834	2	7181	120	1916.23029999999994	49
5834	3	2177	274	1783.81799999999998	42
5834	4	2898	291	1978.60200000000009	21
5834	5	8964	11	515.452599999999961	30
5834	6	6277	25	483.322299999999984	36
5834	7	450	79	1342.5304000000001	39
5834	8	289	26	219.536100000000005	16
5834	9	9918	207	637.231899999999996	48
5834	10	5695	193	839.352300000000014	28
5834	11	102	120	1685.60380000000009	9
5834	12	857	176	1872.65650000000005	40
5834	13	826	239	574.985199999999963	9
5834	14	9975	292	191.476200000000006	13
5834	15	2175	76	1345.17910000000006	45
5834	16	3240	212	633.984400000000051	8
5834	17	9211	208	548.998100000000022	23
5834	18	9470	63	1591.69859999999994	30
5834	19	9085	262	1197.9846	10
5834	20	1414	281	1230.1536000000001	47
5834	21	7339	290	1946.8572999999999	48
5834	22	5258	243	729.747399999999971	41
5834	23	4507	113	1440.01780000000008	5
5834	24	4087	257	1336.05379999999991	34
5834	25	4491	103	1930.30739999999992	21
5834	26	3915	43	1235.51009999999997	18
5834	27	6394	66	1195.7056	29
5834	28	5055	187	368.5351	38
5834	29	9403	174	1508.13079999999991	25
5834	30	2540	7	1296.94609999999989	24
5834	31	5159	173	722.241499999999974	22
5834	32	2675	10	1235.66519999999991	2
5834	33	2556	100	1859.78960000000006	28
5834	34	2763	204	1606.08410000000003	41
5834	35	4142	10	957.604799999999955	41
5834	36	6253	93	444.094100000000026	19
5834	37	152	71	379.826300000000003	20
5834	38	8672	181	347.127999999999986	36
5834	39	3354	68	1082.25350000000003	48
5834	40	2291	194	161.841100000000012	47
5834	41	949	270	1511.4052999999999	41
5834	42	2030	70	1944.82960000000003	33
5834	43	2475	236	641.719000000000051	41
5834	44	899	215	159.646299999999997	26
5834	45	5539	209	53.3718999999999966	27
5834	46	4279	241	60.6595999999999975	23
5834	47	7950	29	143.974199999999996	48
5834	48	2607	99	924.932999999999993	16
5834	49	865	205	1337.13020000000006	16
5834	50	3916	277	600.653599999999983	32
5834	51	4966	50	1514.9511	31
5834	52	8721	64	1945.28800000000001	31
5835	1	3744	229	846.092700000000036	22
5835	2	5312	146	1559.65750000000003	44
5835	3	288	211	591.356899999999996	37
5835	4	7619	121	1433.2965999999999	43
5835	5	8513	278	558.121700000000033	36
5835	6	630	61	1275.31709999999998	3
5835	7	2329	294	836.587400000000002	37
5835	8	150	46	575.827099999999973	10
5835	9	4747	203	133.415899999999993	9
5835	10	8115	85	407.006199999999978	11
5835	11	8221	99	1792.91589999999997	35
5835	12	4002	1	1521.99459999999999	24
5835	13	1285	184	1318.63010000000008	48
5835	14	5456	46	645.119500000000016	5
5835	15	3293	121	952.503699999999981	32
5835	16	8439	60	1374.50299999999993	28
5835	17	5522	278	450.888300000000015	23
5835	18	6888	85	19.1399000000000008	44
5835	19	2997	128	1456.3895	32
5835	20	9398	6	1933.91830000000004	5
5835	21	1904	57	275.770199999999988	13
5835	22	1167	113	1208.57060000000001	1
5835	23	4547	19	1642.62480000000005	38
5835	24	7201	102	1836.66329999999994	28
5835	25	1486	35	1332.99119999999994	19
5835	26	7496	242	1792.0594000000001	7
5835	27	1859	72	75.4355000000000047	44
5835	28	5414	154	1248.55590000000007	11
5835	29	9673	118	443.191700000000026	5
5835	30	7336	3	451.228099999999984	17
5835	31	9900	261	1828.90499999999997	17
5835	32	8144	111	1598.83750000000009	17
5835	33	5477	280	1632.93129999999996	17
5835	34	4507	158	838.98090000000002	35
5835	35	3752	75	582.244100000000003	14
5836	1	8581	52	1116.80729999999994	1
5836	2	9168	155	1255.5639000000001	17
5836	3	9440	240	1953.09320000000002	12
5836	4	6453	281	507.784699999999987	26
5836	5	8815	290	747.354600000000005	15
5836	6	9472	1	135.015899999999988	10
5836	7	4433	68	682.253199999999993	9
5836	8	7977	71	360.779299999999978	15
5836	9	4019	131	480.532800000000009	9
5836	10	7012	27	269.984100000000012	26
5836	11	3327	95	314.86669999999998	42
5836	12	7889	263	1907.79899999999998	8
5836	13	947	76	1608.99409999999989	40
5836	14	4068	239	795.650200000000041	13
5836	15	1772	45	1900.12750000000005	39
5836	16	6105	37	1813.8116	45
5836	17	4390	67	1168.89470000000006	19
5836	18	2757	28	309.057000000000016	12
5836	19	8950	284	1838.34079999999994	35
5836	20	8587	199	1469.46170000000006	16
5836	21	4352	21	1281.69509999999991	40
5836	22	4856	46	73.7797000000000054	18
5836	23	6392	282	574.491899999999987	20
5836	24	7280	78	441.039100000000019	49
5836	25	7270	166	211.430599999999998	11
5836	26	7229	248	1981.62429999999995	35
5836	27	7831	266	896.953300000000013	45
5836	28	7248	287	1035.096	9
5836	29	1371	237	1433.83660000000009	5
5836	30	9414	198	434.664600000000007	13
5836	31	8516	259	1595.89640000000009	30
5836	32	4516	124	21.6000000000000014	8
5836	33	2843	195	315.442099999999982	35
5836	34	8316	82	838.472300000000018	32
5836	35	9144	204	549.949899999999957	9
5836	36	4655	228	1001.39329999999995	28
5836	37	2615	119	1267.08359999999993	2
5836	38	6573	156	74.122799999999998	30
5836	39	6034	25	686.088700000000017	29
5836	40	9826	220	1259.39840000000004	31
5836	41	2218	26	1247.43339999999989	30
5836	42	1672	148	303.478999999999985	47
5836	43	6195	157	579.115499999999997	31
5836	44	5552	182	1996.70299999999997	9
5836	45	8347	216	411.118600000000015	12
5836	46	9353	41	1952.17810000000009	20
5836	47	3809	206	646.443700000000035	47
5836	48	5699	22	1526.13409999999999	42
5836	49	3703	58	278.081399999999974	38
5836	50	1627	246	1522.91480000000001	12
5836	51	1338	159	301.189200000000028	15
5836	52	1914	48	1667.87580000000003	15
5836	53	9318	206	999.543999999999983	43
5836	54	6993	34	42.6043000000000021	27
5836	55	5412	123	1506.60040000000004	32
5836	56	7521	106	786.016600000000039	13
5836	57	6915	8	1572.83189999999991	42
5836	58	1632	48	1392.84159999999997	23
5836	59	6173	142	1308.57809999999995	14
5836	60	3348	56	1674.61979999999994	1
5836	61	7835	251	1900.63439999999991	26
5836	62	1500	16	1517.47520000000009	12
5836	63	6811	261	306.102300000000014	43
5836	64	4424	134	1208.8001999999999	40
5836	65	5983	200	1158.63750000000005	38
5836	66	3713	261	595.124500000000012	24
5836	67	2149	282	719.361200000000053	5
5836	68	8000	209	1707.51199999999994	2
5836	69	2100	228	1959.03330000000005	10
5836	70	4473	60	1140.52870000000007	40
5836	71	6884	33	1169.66779999999994	25
5836	72	4424	161	880.697400000000016	14
5836	73	6215	81	664.311199999999985	44
5836	74	7179	97	1564.37329999999997	41
5836	75	990	133	19.3385999999999996	9
5836	76	3416	51	1363.05430000000001	26
5836	77	915	165	1579.88889999999992	37
5836	78	3118	17	1265.6715999999999	20
5836	79	5006	200	1708.34400000000005	11
5836	80	542	141	1584.50819999999999	6
5836	81	5415	216	1058.21630000000005	31
5836	82	1910	186	1196.66949999999997	14
5836	83	1950	8	105.809200000000004	10
5836	84	6889	268	1360.48360000000002	49
5836	85	8660	227	505.323800000000006	29
5836	86	8972	189	1255.51919999999996	9
5836	87	7565	128	772.497600000000034	45
5836	88	3252	129	1807.28960000000006	30
5836	89	6354	74	1596.56179999999995	6
5836	90	495	186	136.628600000000006	47
5836	91	8404	150	1095.9063000000001	40
5836	92	8990	147	1838.52240000000006	32
5837	1	5454	0	308.6601	7
5837	2	2259	101	723.601199999999949	19
5837	3	489	86	58.3406999999999982	38
5837	4	720	200	1650.3152	21
5837	5	7082	286	652.560799999999972	19
5837	6	4949	261	1352.25369999999998	27
5837	7	4628	248	301.952099999999973	22
5837	8	5570	12	731.837599999999952	31
5837	9	835	282	423.435699999999997	23
5837	10	8823	156	856.969399999999951	25
5837	11	9360	67	670.720299999999952	30
5837	12	8885	299	1034.0764999999999	49
5837	13	709	204	1450.17399999999998	10
5837	14	2001	43	921.242399999999975	32
5837	15	7066	160	863.293999999999983	37
5837	16	1257	83	1293.5148999999999	8
5837	17	1109	56	1250.34519999999998	45
5837	18	2926	183	1804.20530000000008	32
5837	19	2188	294	483.894000000000005	35
5837	20	9656	194	251.972800000000007	20
5837	21	9448	46	1434.24499999999989	33
5837	22	3491	209	872.889099999999985	39
5837	23	2706	53	1525.12470000000008	24
5837	24	9248	67	539.513900000000035	7
5837	25	2898	135	1811.69239999999991	5
5837	26	889	197	1861.0963999999999	46
5837	27	1262	66	1991.06870000000004	30
5837	28	6735	0	1908.2373	25
5837	29	8810	237	695.609199999999987	30
5837	30	4534	24	153.600099999999998	26
5837	31	2734	15	1833.02849999999989	21
5837	32	4540	159	521.132399999999961	38
5837	33	7057	262	1570.28400000000011	24
5837	34	770	29	354.116100000000017	30
5837	35	8533	106	1773.94149999999991	8
5837	36	1815	163	863.595400000000041	13
5837	37	831	254	479.934100000000001	35
5837	38	9410	15	1521.78809999999999	6
5837	39	5633	179	363.420599999999979	8
5837	40	8834	84	225.941399999999987	40
5837	41	6147	60	1620.25759999999991	36
5837	42	286	240	112.017799999999994	12
5837	43	7713	203	1516.51050000000009	3
5837	44	6464	10	1603.1232	9
5837	45	9196	141	1251.25080000000003	30
5837	46	6645	135	173.282499999999999	20
5837	47	8828	202	82.4698000000000064	39
5837	48	4802	87	422.22969999999998	29
5837	49	7351	268	635.945699999999988	35
5837	50	7531	254	1030.36480000000006	48
5837	51	8949	278	1579.1712	1
5837	52	2757	134	1558.40049999999997	21
5837	53	9931	48	766.988000000000056	4
5838	1	4661	262	527.453399999999988	24
5838	2	6511	31	237.731300000000005	2
5838	3	3463	281	965.153900000000021	24
5838	4	4052	89	822.013500000000022	29
5838	5	5317	16	799.905499999999961	43
5838	6	5376	203	1752.22190000000001	6
5838	7	4594	199	710.624099999999999	6
5838	8	5201	262	1717.4833000000001	44
5838	9	3194	281	234.93010000000001	2
5838	10	5785	41	1124.5619999999999	35
5838	11	1848	284	993.654300000000035	37
5838	12	6431	287	48.372799999999998	45
5838	13	45	133	1912.88210000000004	30
5838	14	4902	228	1224.16229999999996	21
5838	15	5168	103	1959.16120000000001	11
5838	16	1875	133	1216.32590000000005	41
5838	17	7250	12	35.609499999999997	17
5838	18	7261	243	1566.55510000000004	4
5838	19	9312	117	1775.82510000000002	3
5838	20	78	82	1530.25819999999999	31
5838	21	8997	104	1443.05999999999995	40
5838	22	5170	33	151.49260000000001	29
5838	23	5798	20	765.174399999999991	29
5838	24	7682	179	1229.65319999999997	33
5838	25	9	255	1412.81739999999991	32
5838	26	8819	109	1897.70730000000003	15
5838	27	8680	57	1198.37349999999992	7
5838	28	8610	273	350.941100000000006	24
5838	29	5146	61	1250.37259999999992	25
5838	30	2906	109	1769.12599999999998	44
5838	31	3008	17	1728.97730000000001	5
5838	32	2598	206	900.920499999999947	2
5838	33	2920	36	750.575699999999983	36
5838	34	8699	134	1387.3900000000001	3
5838	35	6850	21	1149.67180000000008	33
5838	36	8684	257	1200.12969999999996	25
5838	37	2098	0	1358.89139999999998	35
5838	38	5430	21	1739.08860000000004	6
5838	39	565	210	1101.94699999999989	4
5838	40	8424	3	1411.40329999999994	27
5838	41	3568	240	820.02819999999997	16
5838	42	7210	277	876.885899999999992	21
5838	43	6265	170	1079.36329999999998	49
5838	44	9765	152	1466.27639999999997	26
5838	45	7735	295	958.349500000000035	34
5838	46	8169	141	1478.74499999999989	31
5838	47	1747	206	265.868899999999996	22
5838	48	5412	48	1677.80289999999991	49
5838	49	9527	156	956.457199999999943	26
5838	50	2830	146	64.245199999999997	12
5838	51	3817	241	1505.20589999999993	49
5838	52	7618	170	249.954199999999986	48
5838	53	7410	167	566.121599999999944	30
5838	54	6624	184	1050.05580000000009	29
5838	55	4129	130	507.077699999999993	34
5838	56	3396	234	112.256399999999999	13
5838	57	209	94	704.122100000000046	24
5838	58	3251	259	76.682699999999997	46
5838	59	2403	245	1947.80310000000009	18
5838	60	7262	249	1600.38529999999992	7
5838	61	103	169	392.749700000000018	37
5838	62	2249	291	424.132400000000018	31
5838	63	5878	83	285.62439999999998	28
5838	64	4046	52	640.901299999999992	47
5839	1	8245	39	366.836900000000014	12
5839	2	4800	285	1165.48630000000003	24
5839	3	7156	253	533.978399999999965	46
5839	4	9305	222	924.922599999999989	32
5839	5	7010	109	335.870799999999974	32
5839	6	1859	227	28.5564	44
5839	7	929	81	1880.50919999999996	43
5839	8	365	78	1775.82230000000004	49
5839	9	8287	17	1382.87799999999993	48
5839	10	312	44	557.882399999999961	4
5839	11	6922	272	733.580100000000016	30
5839	12	5356	56	283.339699999999993	36
5839	13	3145	190	886.306799999999953	32
5839	14	3755	29	1836.47119999999995	19
5839	15	4711	196	1907.32320000000004	46
5839	16	3123	139	691.772100000000023	15
5839	17	9026	39	265.467499999999973	30
5839	18	767	199	1507.77299999999991	26
5839	19	6276	233	1084.43350000000009	3
5839	20	1595	81	289.752599999999973	11
5839	21	378	50	610.352700000000027	8
5839	22	7855	22	1536.89429999999993	44
5839	23	4045	94	1901.66210000000001	3
5839	24	1602	234	44.7511999999999972	29
5839	25	2895	151	1327.61789999999996	8
5839	26	7034	112	1220.61030000000005	41
5839	27	8141	123	969.490099999999984	31
5839	28	9629	234	1588.41480000000001	6
5839	29	8234	105	1919.56880000000001	40
5839	30	2296	6	1433.6264000000001	43
5839	31	3760	47	954.924999999999955	3
5839	32	7733	91	24.4689000000000014	31
5839	33	3023	280	726.950900000000047	15
5839	34	6510	142	417.708000000000027	12
5839	35	9938	21	1991.61860000000001	48
5839	36	1563	2	757.030600000000049	13
5839	37	7716	133	1736.62400000000002	25
5839	38	5425	282	1823.05880000000002	40
5839	39	2604	91	878.939399999999978	5
5839	40	7397	49	1143.6117999999999	49
5839	41	4343	126	839.519000000000005	8
5839	42	9702	246	1790.61449999999991	28
5839	43	973	167	173.518499999999989	13
5839	44	5188	253	1627.00999999999999	25
5839	45	9557	79	36.3712000000000018	19
5839	46	5572	80	1694.68209999999999	39
5839	47	730	83	266.2072	22
5839	48	50	19	1400.71540000000005	42
5839	49	610	18	1618.87570000000005	29
5839	50	3513	195	1185.63869999999997	31
5839	51	6584	215	1430.07050000000004	47
5839	52	5994	188	1383.31960000000004	26
5839	53	2949	25	18.4207999999999998	31
5839	54	9017	199	789.285600000000045	21
5840	1	3489	239	1511.27189999999996	13
5840	2	8252	105	887.026700000000005	1
5840	3	9149	84	1388.73209999999995	38
5840	4	4701	110	1877.375	16
5840	5	5756	205	1666.39840000000004	2
5840	6	754	280	16.0459999999999994	23
5840	7	4085	46	57.6116000000000028	30
5840	8	200	287	684.02170000000001	47
5840	9	5004	87	1979.21630000000005	34
5840	10	8144	109	451.400399999999991	16
5840	11	269	246	794.117200000000025	35
5840	12	4327	98	1407.86819999999989	48
5840	13	1285	164	652.910799999999995	22
5840	14	3180	109	1482.41329999999994	47
5840	15	5676	175	545.2423	1
5840	16	5132	87	1071.97589999999991	29
5840	17	3341	172	226.477300000000014	6
5840	18	7714	132	740.143000000000029	9
5840	19	7044	275	1630.28539999999998	38
5840	20	1513	155	796.184999999999945	8
5840	21	2159	86	893.394800000000032	35
5840	22	2113	156	1297.7192	34
5840	23	3244	178	1689.26939999999991	15
5840	24	8455	222	1538.49070000000006	1
5840	25	3772	294	349.790599999999984	25
5840	26	6283	290	875.511399999999981	11
5840	27	3475	109	1684.11439999999993	12
5840	28	3590	23	73.1504000000000048	49
5840	29	4705	285	667.269900000000007	24
5840	30	4395	135	606.155700000000024	3
5840	31	998	180	1940.68399999999997	10
5840	32	7968	17	1729.53659999999991	32
5840	33	5229	178	1162.09259999999995	7
5840	34	9677	23	1012.00670000000002	21
5840	35	7600	53	1418.00459999999998	25
5840	36	2153	173	670.760800000000017	46
5840	37	6591	209	289.446799999999996	18
5840	38	6573	60	529.52189999999996	35
5840	39	7362	141	616.621599999999944	42
5840	40	178	92	1023.38480000000004	19
5840	41	6376	85	621.509000000000015	10
5840	42	2763	204	524.440600000000018	49
5840	43	4300	58	1799.14030000000002	29
5840	44	2862	110	87.6307000000000045	44
5840	45	3056	72	763.368000000000052	24
5840	46	6141	32	1542.44129999999996	40
5840	47	9743	62	188.672200000000004	6
5840	48	1346	170	663.488600000000019	7
5840	49	6265	75	1093.4194	38
5840	50	9457	247	409.035000000000025	4
5840	51	6108	46	438.063400000000001	40
5840	52	4485	213	1374.66270000000009	4
5840	53	9111	18	89.6332000000000022	22
5840	54	2899	62	1923.43579999999997	20
5840	55	8944	21	1700.97260000000006	48
5840	56	8574	128	1656.48669999999993	8
5841	1	7795	103	952.452999999999975	10
5841	2	1829	296	1789.8592000000001	25
5841	3	202	37	811.607700000000023	18
5841	4	2683	122	248.412399999999991	34
5841	5	7180	35	1794.08719999999994	22
5841	6	960	156	1268.70059999999989	39
5841	7	3462	175	415.126100000000008	29
5841	8	2539	165	1164.80899999999997	26
5841	9	9932	3	851.422900000000027	9
5841	10	5978	13	1160.32310000000007	18
5841	11	3422	184	1416.98890000000006	5
5841	12	1520	251	1244.23260000000005	1
5841	13	9717	294	1164.64439999999991	16
5841	14	1048	64	1229.60320000000002	46
5841	15	5054	171	794.614199999999983	38
5841	16	2417	132	455.510199999999998	22
5841	17	4536	235	1664.57050000000004	5
5841	18	9290	15	1483.55690000000004	32
5841	19	2485	58	672.057300000000055	33
5841	20	3444	282	159.43119999999999	43
5841	21	8970	21	1967.14480000000003	17
5841	22	7490	68	1867.19209999999998	5
5841	23	2455	161	1756.67579999999998	31
5841	24	9123	61	690.29830000000004	49
5841	25	5862	187	1103.83349999999996	20
5841	26	3771	218	526.548099999999977	4
5841	27	1718	109	37.1503999999999976	4
5841	28	6687	248	1149.89740000000006	24
5841	29	3604	75	325.730599999999981	48
5841	30	7911	170	1834.80459999999994	13
5841	31	6218	115	1323.37959999999998	11
5841	32	9959	237	814.232300000000009	38
5841	33	2248	191	318.635199999999998	41
5841	34	471	55	1629.44380000000001	8
5841	35	1394	104	868.397100000000023	1
5841	36	2490	67	470.069799999999987	16
5841	37	3009	167	1419.72550000000001	28
5841	38	8871	290	1478.11719999999991	26
5841	39	8714	119	1332.74589999999989	40
5841	40	6678	202	1728.24880000000007	12
5841	41	7614	164	1995.38709999999992	13
5841	42	1140	265	731.603500000000054	10
5841	43	1784	6	1923.42660000000001	48
5841	44	7155	212	308.554300000000012	16
5841	45	4830	13	1035.41570000000002	9
5841	46	7798	169	812.830400000000054	26
5841	47	8055	253	627.706099999999992	8
5841	48	6139	125	1896.56349999999998	42
5841	49	7726	38	997.934700000000021	9
5842	1	2045	202	1224.57860000000005	45
5842	2	4665	62	1779.27590000000009	43
5842	3	8423	239	1639.55300000000011	10
5842	4	4875	257	1526.63480000000004	25
5842	5	8801	149	747.54989999999998	30
5842	6	5660	297	1474.47080000000005	40
5842	7	2562	55	1943.57770000000005	44
5842	8	7608	63	1879.56940000000009	20
5842	9	846	244	937.195900000000051	29
5842	10	8460	124	1618.08279999999991	8
5842	11	1631	220	1282.03289999999993	13
5842	12	9335	186	816.095000000000027	19
5842	13	7587	280	496.913999999999987	5
5842	14	8543	9	1059.15370000000007	35
5842	15	4384	213	761.786500000000046	25
5842	16	7451	50	397.785500000000013	4
5842	17	4522	194	1459	44
5842	18	8954	120	165.204900000000009	4
5842	19	4664	23	1997.32210000000009	41
5842	20	398	209	1624.12059999999997	25
5842	21	2818	201	156.237500000000011	16
5842	22	8312	177	1132.20640000000003	22
5842	23	5983	88	1109.69479999999999	13
5842	24	1885	81	1819.40930000000003	47
5842	25	2825	102	685.995099999999979	31
5842	26	9357	229	299.448800000000006	28
5842	27	7757	143	302.571500000000015	37
5842	28	9046	190	754.860900000000015	18
5842	29	293	56	1147.03320000000008	5
5842	30	2623	22	1735.36909999999989	30
5842	31	3053	206	654.158300000000054	12
5842	32	7979	258	1001.57870000000003	42
5842	33	4052	212	1278.61059999999998	15
5842	34	726	254	718.932300000000055	14
5842	35	3947	89	639.069600000000037	30
5842	36	5730	126	1912.03770000000009	7
5842	37	1795	69	1277.65429999999992	36
5842	38	8842	34	31.7364999999999995	18
5842	39	845	217	1363.24399999999991	33
5842	40	7056	34	1623.23289999999997	36
5842	41	8459	186	390.843599999999981	48
5842	42	7622	215	352.902600000000007	8
5842	43	52	177	432.64530000000002	30
5842	44	1984	280	396.305999999999983	47
5842	45	8634	228	864.093799999999987	26
5842	46	5329	157	395.56389999999999	4
5842	47	1390	29	532.347600000000057	2
5842	48	7679	30	1340.00350000000003	30
5842	49	2746	89	980.624299999999948	42
5842	50	5430	113	1066.66329999999994	47
5842	51	5130	7	1248.17609999999991	16
5842	52	7848	122	1190.66170000000011	43
5842	53	1851	25	1488.0018	45
5842	54	1972	212	981.087099999999964	6
5842	55	8706	123	1185.76800000000003	8
5842	56	7147	226	1421.74119999999994	11
5842	57	5945	30	1221.7811999999999	41
5842	58	7199	223	215.526299999999992	35
5842	59	5443	31	992.577499999999986	9
5842	60	979	209	1332.77809999999999	41
5842	61	7217	130	1906.09349999999995	23
5842	62	4428	44	337.325800000000015	46
5842	63	582	227	389.996300000000019	43
5842	64	7630	55	1301.50410000000011	41
5842	65	1517	241	386.96350000000001	27
5842	66	8317	258	1597.12380000000007	31
5842	67	5158	273	1393.11539999999991	12
5842	68	5010	68	1192.55449999999996	9
5842	69	7199	185	1598.35429999999997	40
5842	70	6598	162	1346.76009999999997	40
5842	71	6424	247	451.104499999999973	15
5843	1	7735	165	610.158999999999992	11
5843	2	4813	282	1397.80169999999998	8
5843	3	2670	19	428.578300000000013	39
5843	4	8518	170	1771.15879999999993	29
5843	5	2968	200	1987.90380000000005	46
5843	6	1128	224	522.604299999999967	38
5843	7	8738	80	1832.90129999999999	39
5843	8	310	105	366.146400000000028	8
5843	9	7041	3	915.42999999999995	47
5843	10	8517	276	1960.93020000000001	12
5843	11	7171	73	589.382100000000037	5
5843	12	3891	177	1259.81400000000008	10
5843	13	4868	1	1011.70029999999997	6
5843	14	7232	246	1232.34699999999998	22
5843	15	4966	212	1014.54870000000005	45
5843	16	5972	265	1571.8001999999999	6
5843	17	1051	160	219.033299999999997	39
5843	18	2717	250	681.547800000000052	49
5843	19	4990	271	1009.88580000000002	47
5843	20	267	247	1398.73820000000001	1
5843	21	6354	147	444.190400000000011	14
5843	22	4869	174	17.2791999999999994	11
5843	23	1550	7	1886.98810000000003	1
5843	24	2259	32	1139.58320000000003	12
5843	25	4888	102	1771.44800000000009	18
5843	26	3210	96	205.545800000000014	47
5843	27	3841	163	433.97320000000002	34
5843	28	967	160	140.719600000000014	39
5843	29	3941	92	1360.69190000000003	16
5843	30	9710	276	1432.97080000000005	12
5843	31	9903	8	1959.1844000000001	29
5843	32	1340	149	1195.46460000000002	42
5843	33	5054	72	1224.08130000000006	45
5843	34	63	233	161.897099999999995	8
5843	35	3673	147	245.404500000000013	36
5843	36	2556	4	108.596699999999998	41
5843	37	3646	28	1508.73880000000008	29
5843	38	9153	121	1971.59740000000011	9
5843	39	1929	146	1371.57989999999995	49
5843	40	1926	71	1775.73610000000008	45
5843	41	5286	122	1660.34089999999992	47
5843	42	175	176	172.680599999999998	15
5843	43	2518	253	1248.11590000000001	23
5843	44	1813	50	1024.77700000000004	44
5843	45	9806	167	258.927900000000022	16
5843	46	9517	204	636.375800000000027	39
5843	47	5424	1	1761.05439999999999	5
5843	48	4151	137	927.196500000000015	40
5843	49	8132	221	1532.46029999999996	35
5843	50	7024	99	1932.80950000000007	47
5843	51	8546	24	559.906700000000001	19
5843	52	4904	169	1882.52310000000011	13
5843	53	3697	28	1525.40000000000009	2
5843	54	2697	188	1157.38300000000004	12
5843	55	9328	68	655.10209999999995	45
5843	56	9123	145	702.545399999999972	32
5843	57	6333	60	1792.41380000000004	34
5843	58	3549	115	1182.54279999999994	43
5843	59	9731	269	548.781399999999962	2
5843	60	4147	33	435.492599999999982	40
5843	61	1375	59	830.952300000000037	22
5843	62	5086	228	514.192999999999984	47
5843	63	6121	13	1506.15990000000011	33
5843	64	7296	68	362.029299999999978	10
5843	65	4489	142	1004.26319999999998	26
5843	66	7721	173	1813.66329999999994	12
5843	67	973	111	449.279600000000016	35
5843	68	7168	82	215.758600000000001	3
5843	69	4270	38	727.242399999999975	43
5843	70	1070	236	778.259199999999964	39
5843	71	3158	104	343.077800000000025	17
5844	1	9249	46	1415.0014000000001	4
5844	2	2715	87	1821.31269999999995	19
5844	3	1147	272	1091.54690000000005	19
5844	4	9488	152	1785.59580000000005	10
5844	5	7142	274	509.469400000000007	30
5844	6	871	84	1588.24929999999995	44
5844	7	289	289	653.525600000000054	39
5844	8	5809	4	572.917599999999993	41
5844	9	5156	135	1029.00430000000006	9
5844	10	3505	162	847.8202	6
5844	11	1316	171	1547.66450000000009	49
5844	12	443	103	530.398599999999988	10
5844	13	1603	175	1840.36210000000005	36
5844	14	2706	46	1449.01970000000006	25
5844	15	2823	196	1442.78269999999998	2
5844	16	8797	135	1521.92879999999991	23
5844	17	1822	180	1478.62390000000005	36
5844	18	9621	100	713.976599999999962	5
5844	19	6660	289	245.356899999999996	35
5844	20	1790	198	856.872399999999971	11
5844	21	5628	254	1240.61359999999991	8
5844	22	5729	167	230.443900000000014	28
5844	23	4421	10	702.009000000000015	30
5844	24	196	271	1396.125	34
5844	25	2546	257	1369.15779999999995	20
5844	26	859	129	1879.29230000000007	45
5844	27	7902	60	1595.81060000000002	3
5844	28	243	72	1638.94920000000002	44
5844	29	1123	169	33.599499999999999	14
5844	30	3554	152	1851.96669999999995	32
5844	31	2726	116	992.417900000000031	3
5844	32	326	70	1901.42579999999998	28
5845	1	1660	119	1975.6694	31
5845	2	1758	208	834.578200000000038	31
5845	3	2405	134	703.916200000000003	25
5845	4	5611	22	1711.5902000000001	9
5845	5	9754	257	1277.88079999999991	26
5845	6	5438	104	58.7509999999999977	3
5845	7	5233	179	1832.51860000000011	17
5845	8	4226	243	1253.42270000000008	4
5845	9	4241	278	656.02679999999998	38
5845	10	2368	4	1406.34780000000001	5
5845	11	7739	22	691.165499999999952	23
5845	12	7238	154	406.689799999999991	23
5845	13	8757	45	976.953099999999949	2
5845	14	8164	279	1247.04240000000004	1
5845	15	7470	78	1858.69399999999996	18
5845	16	9421	190	1536.58210000000008	44
5845	17	6505	110	379.129200000000026	45
5845	18	8470	253	553.383100000000013	19
5846	1	1287	203	1160.2319	3
5846	2	7081	258	1468.26950000000011	41
5846	3	8039	132	1351.10089999999991	32
5846	4	6537	109	162.733499999999992	26
5846	5	6274	289	1089.80369999999994	18
5846	6	1591	290	1794.93249999999989	38
5846	7	6739	266	163.917599999999993	11
5846	8	9572	284	1359.91460000000006	43
5846	9	5617	77	1268.10429999999997	1
5846	10	4211	114	1516.56790000000001	27
5846	11	6647	85	628.781500000000051	49
5846	12	2590	275	639.581199999999967	43
5846	13	5182	268	1312.38339999999994	29
5846	14	5841	54	1647.3741	45
5846	15	7400	249	363.271900000000016	28
5846	16	9573	262	469.77109999999999	36
5846	17	4293	257	1243.63560000000007	1
5846	18	8599	298	1186.48309999999992	20
5846	19	1872	259	148.170199999999994	15
5846	20	8120	252	1592.64560000000006	28
5846	21	4587	60	338.291299999999978	29
5846	22	593	156	1844.2838999999999	38
5846	23	8024	47	186.252800000000008	20
5846	24	1330	208	457.941300000000012	34
5846	25	9697	216	1076.25780000000009	7
5846	26	6169	193	1167.75070000000005	10
5846	27	5472	63	349.846000000000004	43
5846	28	6295	262	146.357799999999997	15
5846	29	5468	249	1802.81510000000003	21
5846	30	5264	127	453.505100000000027	3
5846	31	940	67	1157.6588999999999	4
5846	32	9281	299	1347.9079999999999	49
5846	33	4312	101	1294.74129999999991	17
5846	34	9054	263	347.30419999999998	27
5846	35	3632	159	678.716099999999983	46
5846	36	2103	59	1757.14589999999998	46
5846	37	8339	216	269.784600000000012	12
5846	38	1253	261	738.109400000000051	34
5846	39	7054	207	1974.38850000000002	45
5846	40	5858	128	1378.96430000000009	32
5846	41	5952	209	1506.25549999999998	16
5846	42	1484	292	84.6642999999999972	31
5846	43	8709	174	329.949099999999987	4
5846	44	7682	184	1632.36860000000001	26
5846	45	451	209	383.20150000000001	22
5846	46	1948	9	1048.00980000000004	23
5846	47	3324	142	1081.00099999999998	29
5846	48	6426	108	1730.99039999999991	32
5846	49	8873	168	208.093199999999996	33
5846	50	693	223	373.489399999999989	3
5846	51	6375	36	1357.53009999999995	10
5846	52	346	272	1356.6391000000001	4
5846	53	8435	253	1220.97409999999991	36
5846	54	565	108	219.194799999999987	16
5846	55	6254	13	1159.15190000000007	32
5846	56	6703	118	358.991100000000017	29
5846	57	4759	214	942.466699999999946	21
5846	58	3866	175	1747.87139999999999	14
5846	59	4138	22	1118.91609999999991	43
5846	60	2656	65	643.334899999999948	7
5846	61	8997	3	169.140600000000006	7
5846	62	6669	193	1915.28530000000001	1
5846	63	4212	115	1916.33909999999992	26
5846	64	4107	19	1992.37820000000011	27
5846	65	6403	201	1583.2802999999999	17
5846	66	3876	49	1964.21080000000006	46
5846	67	5980	287	159.762400000000014	17
5846	68	2036	144	1207.4670000000001	31
5846	69	5896	207	531.053899999999999	43
5846	70	7694	187	486.834000000000003	25
5846	71	4155	245	1274.1398999999999	35
5846	72	1774	124	246.544299999999993	24
5847	1	8159	135	80.5781999999999954	7
5847	2	7230	5	1415.0936999999999	21
5847	3	4820	83	712.789200000000051	38
5847	4	6109	187	658.141499999999951	22
5847	5	5384	116	1535.37040000000002	49
5847	6	4603	148	1542.39460000000008	46
5847	7	3199	219	705.374000000000024	16
5847	8	1494	43	261.686300000000017	23
5847	9	3555	2	427.156700000000001	45
5847	10	6606	157	1072.29919999999993	26
5847	11	7672	50	1316.83159999999998	33
5847	12	124	25	1691.22929999999997	24
5847	13	7908	151	1331.83230000000003	9
5847	14	3233	186	1342.80320000000006	46
5847	15	8935	181	765.415499999999952	47
5847	16	5713	255	1786.5775000000001	30
5847	17	3367	252	1923.50340000000006	45
5847	18	8405	147	1255.65259999999989	2
5847	19	2933	208	1599.04520000000002	20
5847	20	7258	228	178.892099999999999	33
5847	21	9420	220	1284.64200000000005	2
5847	22	5193	162	258.393500000000017	43
5847	23	8263	187	1213.63359999999989	25
5847	24	722	280	1939.61889999999994	3
5847	25	187	138	193.672300000000007	31
5847	26	2698	246	178.089100000000002	6
5847	27	1968	237	1660.46620000000007	21
5847	28	1765	253	1630.63979999999992	2
5847	29	9544	24	828.135499999999979	8
5847	30	4611	37	1305.87779999999998	11
5847	31	9970	198	1181.28659999999991	41
5847	32	7441	141	671.478700000000003	44
5847	33	1945	191	624.981499999999983	45
5847	34	1931	134	416.416999999999973	16
5847	35	4337	161	802.129199999999969	27
5847	36	5885	213	1652.92769999999996	34
5847	37	1648	214	431.459499999999991	2
5847	38	6610	70	1176.72129999999993	10
5847	39	5978	141	1655.22170000000006	4
5847	40	7541	166	1972.37020000000007	13
5847	41	4492	222	1809.52150000000006	24
5847	42	6562	245	507.526400000000024	45
5847	43	1600	144	1124.02919999999995	13
5847	44	7099	211	397.461400000000026	26
5847	45	8447	122	29.5467000000000013	13
5847	46	98	44	1711.02780000000007	32
5847	47	8828	40	815.851800000000026	35
5847	48	3878	54	1613.09920000000011	25
5848	1	3960	67	1020.9579	24
5848	2	3783	163	1923.33359999999993	17
5848	3	7092	226	1515.83210000000008	49
5848	4	1010	228	838.089500000000044	8
5848	5	1181	197	1255.60290000000009	34
5848	6	9700	105	1823.9864	10
5848	7	5420	103	520.577099999999973	43
5848	8	2494	59	616.365800000000036	48
5848	9	3401	147	625.52940000000001	22
5848	10	8572	18	1478.24340000000007	5
5848	11	9923	160	309.621199999999988	32
5848	12	5905	6	1852.94969999999989	46
5848	13	3633	143	1958.06750000000011	32
5848	14	8679	235	1247.48430000000008	9
5848	15	8135	95	1501.57040000000006	43
5848	16	5438	35	1715.39529999999991	20
5848	17	9592	218	128.719500000000011	23
5848	18	9961	120	1792.50839999999994	40
5848	19	5629	293	1450.55559999999991	40
5848	20	3864	165	1001.45950000000005	35
5848	21	5399	143	1308.27469999999994	38
5848	22	7377	274	1136.31619999999998	34
5848	23	7901	74	1169.29160000000002	44
5848	24	5318	134	1517.16190000000006	17
5848	25	2140	262	83.4740000000000038	41
5848	26	7550	161	1460.65219999999999	45
5848	27	5719	265	184.441200000000009	48
5848	28	769	174	215.839300000000009	28
5848	29	7987	124	1170.2817	6
5848	30	5557	205	626.093499999999949	36
5848	31	4182	40	1191.3931	24
5848	32	2495	238	679.223299999999995	49
5848	33	9253	74	50.7691999999999979	36
5848	34	5701	103	17.0269000000000013	36
5848	35	1353	200	83.0525999999999982	31
5848	36	6929	151	777.309999999999945	36
5848	37	6327	286	1981.52420000000006	31
5848	38	9839	2	985.761700000000019	1
5848	39	6238	188	1633.86370000000011	43
5848	40	7510	3	1409.1862000000001	25
5848	41	3201	141	934.94259999999997	32
5848	42	8581	116	75.5245000000000033	47
5848	43	7131	186	1435.7192	48
5848	44	3006	20	132.466700000000003	32
5848	45	2627	144	1293.82060000000001	12
5848	46	8192	201	1222.01260000000002	25
5848	47	1168	225	418.482700000000023	32
5848	48	7000	201	1636.04079999999999	37
5848	49	6559	72	721.861200000000053	2
5848	50	8807	74	1005.93510000000003	21
5848	51	4913	134	578.196599999999989	46
5848	52	3597	280	1818.32960000000003	45
5848	53	3603	68	1814.58050000000003	9
5848	54	6516	274	1401.97420000000011	48
5848	55	1822	106	235.815699999999993	8
5848	56	8688	68	260.001899999999978	8
5848	57	2380	14	1023.81650000000002	34
5848	58	2101	28	1993.59709999999995	29
5848	59	3861	290	66.1336000000000013	18
5848	60	1425	239	1077.22440000000006	18
5848	61	4804	281	1368.19650000000001	13
5848	62	4902	153	706.130400000000009	2
5848	63	5818	196	689.27189999999996	44
5848	64	5720	43	760.050399999999968	36
5848	65	103	246	1895.28099999999995	46
5848	66	1110	97	1271.33369999999991	3
5848	67	3535	29	1625.63040000000001	22
5848	68	9523	200	1325.64640000000009	15
5848	69	6717	103	1131.02610000000004	45
5848	70	9651	299	1360.39910000000009	45
5848	71	8628	76	1110.90370000000007	31
5848	72	5892	126	1203.45450000000005	23
5848	73	3244	199	128.863100000000003	7
5848	74	527	180	882.54849999999999	44
5848	75	1288	94	244.910300000000007	20
5848	76	9566	217	1791.25710000000004	1
5848	77	1450	19	900.699100000000044	26
5848	78	2845	94	1994.30889999999999	49
5848	79	7246	32	443.142299999999977	38
5848	80	2109	275	1717.62480000000005	30
5848	81	8939	288	44.1803999999999988	27
5848	82	3759	159	1162.75990000000002	3
5848	83	9384	227	132.461999999999989	24
5848	84	984	1	1086.34210000000007	23
5848	85	6650	47	1777.42720000000008	24
5848	86	7169	127	1221.67720000000008	7
5848	87	6247	103	868.097099999999955	5
5848	88	5671	264	507.165999999999997	31
5848	89	5826	89	419.922199999999975	29
5848	90	9261	39	1733.36529999999993	29
5848	91	2340	277	1740.36069999999995	36
5848	92	6123	90	1471.38760000000002	16
5848	93	7810	275	1278.21939999999995	33
5848	94	6418	161	1078.07040000000006	39
5848	95	7006	2	1581.19389999999999	21
5848	96	7124	135	678.552099999999996	5
5848	97	5749	181	764.128299999999967	25
5848	98	8736	28	940.196100000000001	11
5848	99	5848	236	1349.37349999999992	28
5849	1	967	130	1891.33189999999991	30
5849	2	2886	266	1684.95190000000002	17
5849	3	5405	42	464.734300000000019	11
5849	4	7130	54	1762.41689999999994	23
5849	5	3021	149	408.572499999999991	28
5849	6	9741	32	153.219099999999997	42
5849	7	8353	114	36.2408000000000001	9
5849	8	572	176	1366.67399999999998	37
5849	9	1441	256	710.863200000000006	27
5849	10	4634	33	1086.05410000000006	9
5849	11	8430	259	972.877899999999954	28
5849	12	7131	279	1933.63149999999996	22
5849	13	6056	90	1577.0902000000001	35
5849	14	2440	85	1939.75330000000008	3
5849	15	3681	209	311.579900000000009	40
5849	16	9589	217	398.114500000000021	26
5849	17	6383	273	15.4422999999999995	25
5849	18	303	277	360.869500000000016	9
5849	19	9236	269	1048.81570000000011	41
5849	20	1032	128	1326.66820000000007	41
5849	21	6741	177	77.9699999999999989	26
5849	22	8254	102	102.956000000000003	13
5849	23	1199	25	1552.43599999999992	33
5849	24	448	200	1132.7949000000001	6
5849	25	9883	61	1958.91709999999989	43
5849	26	8985	222	383.336799999999982	32
5849	27	3759	288	814.188800000000015	27
5849	28	4489	146	579.085299999999961	4
5849	29	2485	24	1972.78600000000006	27
5849	30	6350	12	1030.38460000000009	2
5849	31	4413	258	122.413399999999996	49
5849	32	2305	80	480.403999999999996	49
5849	33	2787	189	1192.61770000000001	47
5849	34	9841	159	95.0575999999999937	48
5849	35	8701	165	1525.94620000000009	7
5849	36	151	92	1190.45309999999995	5
5849	37	8604	267	1018.08429999999998	38
5849	38	2942	231	1177.10429999999997	40
5849	39	3963	33	1655.14580000000001	7
5849	40	1419	76	319.689900000000023	40
5849	41	8634	27	576.312400000000025	45
5849	42	5448	144	1299.09099999999989	44
5849	43	2361	149	326.620600000000024	4
5849	44	2268	147	1542.6123	24
5849	45	3917	118	1732.70479999999998	38
5849	46	6626	128	1386.18000000000006	14
5850	1	8018	176	1273.99589999999989	48
5850	2	1149	108	1413.10249999999996	48
5851	1	320	236	539.472800000000007	40
5851	2	3003	173	1355.94879999999989	22
5851	3	6872	221	66.0648999999999944	17
5851	4	291	275	49.8014999999999972	24
5851	5	2662	15	111.111000000000004	18
5851	6	9760	35	836.572599999999966	23
5851	7	5367	63	1910.75680000000011	35
5851	8	2583	188	1860.99350000000004	20
5851	9	4416	33	1370.0150000000001	20
5851	10	8091	288	26.5689999999999991	1
5851	11	5689	183	1035.2826	10
5851	12	7526	103	1176.48579999999993	9
5851	13	3062	297	259.351800000000026	1
5851	14	8781	285	107.665999999999997	38
5851	15	2565	266	850.611200000000053	3
5851	16	171	116	279.1447	43
5851	17	3209	228	776.969200000000001	26
5851	18	5032	62	291.52879999999999	24
5851	19	3078	75	1056.40699999999993	15
5851	20	5678	90	509.475000000000023	41
5851	21	3866	48	659.391100000000051	38
5851	22	58	24	984.895899999999983	13
5851	23	5831	296	1692.84989999999993	47
5851	24	580	297	975.42349999999999	47
5851	25	6621	220	461.388300000000015	19
5851	26	513	10	1579.55790000000002	8
5851	27	1892	104	1543.86500000000001	30
5851	28	2913	50	1384.5172	41
5851	29	5968	147	924.335799999999949	27
5851	30	5629	35	1208.19859999999994	17
5851	31	1398	89	741.509000000000015	10
5851	32	8240	20	462.172599999999989	38
5851	33	512	161	662.672599999999989	26
5851	34	1699	114	25.3488000000000007	18
5851	35	2415	224	1332.70499999999993	10
5851	36	2798	117	1138.51780000000008	14
5851	37	3879	10	1108.61120000000005	22
5851	38	5783	46	1015.7192	8
5851	39	816	128	1550.81040000000007	48
5851	40	4923	224	1684.62509999999997	24
5851	41	965	1	1204.1101000000001	44
5851	42	844	275	863.757200000000012	40
5851	43	9045	62	1587.56359999999995	20
5851	44	998	145	1339.75530000000003	39
5851	45	8698	70	812.620199999999954	42
5851	46	5752	246	198.330399999999997	43
5851	47	6456	103	1345.83770000000004	21
5851	48	9577	152	1179.72420000000011	20
5851	49	8297	41	1748.97209999999995	30
5851	50	2836	282	225.388299999999987	44
5851	51	8515	9	1735.99260000000004	34
5851	52	9906	279	1581.10809999999992	11
5851	53	6416	220	80.363900000000001	18
5851	54	5176	195	1088.64640000000009	32
5851	55	9478	61	1825.00360000000001	32
5851	56	195	166	1962.58539999999994	19
5851	57	3779	85	1304.54590000000007	46
5851	58	9309	118	188.784899999999993	27
5851	59	4426	74	147.073200000000014	13
5851	60	3570	38	620.034099999999967	32
5851	61	7106	232	367.141200000000026	32
5851	62	9333	187	422.291600000000017	40
5851	63	7700	22	1693.26890000000003	14
5851	64	5949	256	1612.91480000000001	12
5851	65	6944	7	579.171299999999974	18
5851	66	9912	272	666.620599999999968	30
5851	67	4827	126	1613.78500000000008	3
5852	1	7365	54	1079.9348	26
5852	2	4515	186	286.430499999999995	9
5852	3	4712	223	1715.18190000000004	2
5852	4	7485	117	659.275300000000016	9
5852	5	1766	222	625.003699999999981	9
5852	6	4573	145	371.057799999999986	45
5852	7	2017	55	1269.14249999999993	20
5852	8	6377	85	378.087899999999991	18
5852	9	8162	25	600.969600000000014	39
5852	10	8131	34	430.365799999999979	38
5852	11	9635	60	914.008500000000026	48
5852	12	8925	215	732.426900000000046	13
5852	13	6527	140	316.289300000000026	43
5852	14	6674	56	1221.09660000000008	42
5852	15	6840	78	1702.90660000000003	25
5852	16	501	103	1901.52690000000007	23
5852	17	7942	268	642.548199999999952	26
5852	18	3051	39	734.456900000000019	31
5852	19	1999	279	1442.4362000000001	13
5852	20	8575	73	305.961000000000013	25
5852	21	1581	250	477.199900000000014	7
5852	22	2290	102	898.031899999999951	21
5852	23	14	262	757.081000000000017	13
5852	24	4673	100	484.326999999999998	10
5852	25	5212	89	1681.79109999999991	37
5852	26	1383	233	1565.31279999999992	10
5852	27	6249	217	418.34620000000001	24
5852	28	7025	246	502.646299999999997	28
5852	29	6543	247	333.765199999999993	19
5852	30	1315	238	1577.00160000000005	39
5852	31	9289	21	952.060299999999984	48
5852	32	4132	65	1417.18190000000004	5
5852	33	6208	216	316.067600000000027	10
5852	34	7796	138	1894.33230000000003	33
5852	35	5224	178	1211.04430000000002	42
5852	36	8670	251	951.186799999999948	42
5852	37	9683	243	1603.14630000000011	38
5852	38	3110	152	820.458300000000008	3
5852	39	3767	173	1620.84750000000008	18
5852	40	9520	197	1129.47219999999993	23
5852	41	9457	261	145.163600000000002	21
5852	42	1850	85	1660.33600000000001	10
5852	43	8326	121	490.465199999999982	29
5852	44	8129	243	885.790200000000027	43
5852	45	9429	142	1190.14889999999991	30
5852	46	6124	43	1272.5014000000001	18
5852	47	9492	287	1992.6431	12
5852	48	5071	256	1805.52579999999989	22
5852	49	1734	177	736.764099999999985	33
5852	50	7483	68	1773.44239999999991	22
5852	51	359	29	867.335900000000038	21
5852	52	5910	47	1068.2514000000001	31
5852	53	9153	212	605.885800000000017	31
5852	54	4123	19	1128.46409999999992	35
5853	1	8011	270	1786.48990000000003	28
5853	2	9667	256	1989.57230000000004	29
5853	3	6911	147	1574.55050000000006	36
5853	4	7071	149	395.821700000000021	25
5853	5	8798	95	1458.44440000000009	44
5853	6	4430	179	786.619699999999966	33
5853	7	829	24	1358.13719999999989	47
5853	8	1104	260	1539.57870000000003	40
5853	9	5015	32	562.683099999999968	7
5853	10	2642	85	277.847100000000012	21
5853	11	801	90	1186.69849999999997	39
5853	12	3009	140	1210.8777	40
5853	13	7698	279	1137.34989999999993	43
5853	14	7572	0	530.126300000000015	20
5853	15	7888	148	1257.02819999999997	17
5853	16	4789	178	1321.92090000000007	45
5853	17	8531	291	911.186000000000035	22
5853	18	1527	125	1910.31770000000006	27
5853	19	9083	25	395.847500000000025	44
5853	20	7886	157	1972.72919999999999	5
5853	21	3320	163	1630.39959999999996	36
5853	22	4160	100	203.348500000000001	42
5853	23	5142	92	1665.43409999999994	42
5853	24	5353	27	1972.60419999999999	10
5853	25	1111	250	1470.42879999999991	21
5853	26	6892	192	1007.91340000000002	16
5853	27	3808	194	711.464399999999955	14
5853	28	830	262	631.710500000000025	14
5853	29	3031	146	635.576999999999998	18
5853	30	796	94	854.906299999999987	14
5853	31	9045	89	1018.73419999999999	46
5853	32	9940	125	930.49350000000004	12
5853	33	47	71	1956.53850000000011	23
5853	34	1615	228	1933.05529999999999	33
5853	35	1004	296	991.889099999999985	1
5853	36	7588	296	443.994899999999973	15
5853	37	1042	100	1945.88380000000006	28
5853	38	2135	191	665.546699999999987	42
5853	39	8034	206	1745.52890000000002	25
5853	40	6427	230	1175.88040000000001	28
5853	41	5303	239	1804.25800000000004	46
5853	42	678	65	285.807200000000023	3
5853	43	1389	205	934.856300000000033	45
5853	44	9535	139	1429.56780000000003	33
5853	45	1763	244	1758.03960000000006	1
5853	46	6351	99	1950.87130000000002	4
5853	47	3146	32	681.108600000000024	14
5853	48	9790	231	1423.14869999999996	32
5853	49	8683	280	270.15100000000001	11
5853	50	3331	114	945.752600000000029	42
5853	51	4074	183	529.216800000000035	4
5853	52	477	118	940.557300000000055	22
5853	53	3181	257	540.394599999999969	40
5853	54	6388	114	1096.75770000000011	10
5853	55	566	293	185.531100000000009	35
5853	56	4115	117	1519.23440000000005	44
5853	57	3871	131	1867.32089999999994	25
5853	58	687	233	471.629999999999995	46
5853	59	9967	151	457.699099999999987	45
5853	60	4858	160	1954.80459999999994	11
5853	61	5940	151	1062.23790000000008	22
5853	62	7598	53	1965.92440000000011	34
5853	63	6028	70	587.774000000000001	31
5853	64	3424	15	1881.2648999999999	47
5853	65	1011	36	1819.9987000000001	12
5853	66	6817	46	1322.71100000000001	31
5853	67	2621	111	1535.7351000000001	9
5853	68	4355	123	1534.13280000000009	48
5853	69	3755	212	193.853399999999993	1
5853	70	960	59	893.38760000000002	6
5853	71	9337	271	1206.38850000000002	21
5853	72	5058	109	1364.09159999999997	9
5853	73	3950	46	1413.69659999999999	38
5853	74	7738	167	135.098000000000013	33
5853	75	9978	87	919.899300000000039	40
5853	76	1158	264	1147.3094000000001	14
5853	77	6330	213	781.673400000000015	28
5853	78	8613	245	865.448800000000006	38
5853	79	6161	131	478.756199999999978	15
5855	1	8728	156	1438.43180000000007	4
5855	2	9698	183	1915.90239999999994	18
5855	3	3935	203	1809.03240000000005	18
5855	4	6091	88	1337.20589999999993	22
5855	5	3462	201	556.122700000000009	37
5855	6	4524	191	856.094000000000051	30
5855	7	9898	185	1064.22720000000004	41
5855	8	116	95	677.615099999999984	35
5855	9	3670	260	741.895999999999958	35
5855	10	840	7	1892.33210000000008	49
5855	11	471	211	757.092800000000011	29
5855	12	8921	198	1136.77350000000001	11
5855	13	6755	86	1001.12379999999996	13
5855	14	6394	133	756.693899999999985	46
5855	15	6407	163	465.31450000000001	46
5855	16	1794	2	1067.83459999999991	8
5855	17	1043	274	1702.93599999999992	44
5855	18	4583	256	317.081000000000017	42
5855	19	6295	125	1864.21129999999994	23
5855	20	715	279	72.3396000000000043	31
5855	21	3440	274	1414.66390000000001	42
5855	22	9437	151	226.844999999999999	23
5855	23	7342	128	345.540399999999977	47
5855	24	1005	72	79.2587000000000046	42
5855	25	8756	287	210.107400000000013	31
5855	26	5255	43	67.311000000000007	45
5855	27	2308	73	1553.73430000000008	12
5855	28	3484	130	1893.97029999999995	38
5855	29	8445	208	1692.38930000000005	20
5855	30	8397	119	1292.81600000000003	22
5855	31	906	34	902.027199999999993	9
5855	32	3619	26	356.790300000000002	35
5855	33	7333	131	1602.91069999999991	33
5855	34	6917	170	899.674499999999966	11
5855	35	2208	87	57.5018000000000029	16
5855	36	7096	231	1273.56909999999993	25
5855	37	5943	192	858.693700000000035	17
5855	38	2114	272	715.773599999999988	14
5855	39	5361	72	1553.21399999999994	41
5855	40	3486	263	1242.94630000000006	14
5855	41	7914	116	408.405199999999979	42
5855	42	6590	93	1639.75029999999992	18
5855	43	5501	295	1708.40969999999993	15
5855	44	4985	103	1616.82330000000002	12
5855	45	3879	45	1746.69609999999989	29
5855	46	1152	190	860.07000000000005	5
5855	47	1090	278	927.521799999999985	45
5855	48	9588	123	708.481999999999971	19
5855	49	7246	267	1623.0030999999999	35
5855	50	7648	167	133.956600000000009	5
5855	51	8812	199	1231.8264999999999	43
5856	1	8746	115	1609.96260000000007	38
5856	2	413	23	1097.65959999999995	30
5856	3	2153	152	23.9053000000000004	33
5856	4	6164	121	1793.88000000000011	6
5856	5	2655	59	1741.86200000000008	5
5856	6	4949	156	465.282800000000009	26
5856	7	3515	285	1475.05189999999993	38
5856	8	1586	18	1148.2947999999999	25
5856	9	5063	215	1039.53800000000001	33
5856	10	5117	2	1922.69820000000004	33
5856	11	1019	229	1784.25770000000011	31
5856	12	1484	115	609.829200000000014	21
5856	13	9564	18	208.143699999999995	35
5856	14	298	76	1716.15740000000005	27
5856	15	8126	163	1521.19929999999999	13
5856	16	9109	229	730.097600000000057	4
5856	17	3537	267	1239.48759999999993	41
5856	18	4242	277	329.083799999999997	44
5856	19	3472	5	461.508899999999983	31
5856	20	9238	224	745.241899999999987	43
5856	21	4037	43	1886.2645	10
5856	22	7785	162	1829.37940000000003	1
5856	23	7757	26	1001.59180000000003	6
5856	24	297	137	804.994800000000055	38
5856	25	9995	121	753.461900000000014	20
5856	26	8162	103	1275.87059999999997	28
5856	27	2424	187	1817.32400000000007	25
5856	28	6215	41	594.60979999999995	15
5856	29	407	103	172.726499999999987	11
5856	30	5332	189	1709.97190000000001	38
5856	31	4795	186	1003.64200000000005	35
5856	32	5886	298	1253.05340000000001	21
5856	33	3894	0	1600.72649999999999	6
5856	34	119	23	1012.58669999999995	7
5856	35	328	230	773.220000000000027	31
5856	36	5544	59	1962.47240000000011	25
5856	37	2574	30	1455.92329999999993	26
5856	38	5447	0	171.373500000000007	37
5856	39	5410	261	1270.4722999999999	21
5856	40	1219	38	1111.98659999999995	47
5856	41	1573	147	1678.97150000000011	3
5856	42	9090	80	15.8797999999999995	34
5856	43	8907	35	1908.72219999999993	11
5856	44	4966	184	300.628300000000024	2
5856	45	7465	147	1454.5331000000001	29
5856	46	9456	13	1636.77510000000007	47
5856	47	9319	182	1814.77160000000003	26
5856	48	8185	226	295.60390000000001	1
5856	49	8795	159	638.482499999999959	38
5856	50	6429	109	1309.93560000000002	18
5856	51	4237	158	217.978000000000009	39
5856	52	5420	90	794.681699999999978	34
5856	53	713	183	1269.68260000000009	9
5856	54	7981	156	1969.84770000000003	46
5856	55	6169	46	1355.01369999999997	12
5856	56	1943	229	599.138199999999983	28
5856	57	7133	65	235.328300000000013	45
5856	58	4630	26	187.745299999999986	5
5856	59	5249	213	1063.37709999999993	10
5856	60	5188	105	1567.30130000000008	23
5856	61	6750	127	540.966999999999985	18
5856	62	8712	192	1584.68920000000003	9
5856	63	889	243	1072.30690000000004	23
5856	64	7123	8	1011.11180000000002	41
5856	65	4759	279	402.041800000000023	5
5856	66	6471	25	852.275399999999991	44
5856	67	3843	215	1052.80569999999989	4
5856	68	1709	162	885.900200000000041	21
5856	69	5078	198	460.720100000000002	31
5856	70	9643	191	119.435599999999994	34
5856	71	3450	38	1375.51089999999999	28
5856	72	9861	53	169.694099999999992	4
5856	73	7325	219	596.163499999999999	36
5856	74	3898	35	851.776299999999992	40
5856	75	5946	21	1837.4076	37
5856	76	1727	144	220.28309999999999	12
5856	77	748	227	472.916499999999985	22
5857	1	7060	265	504.003300000000024	27
5857	2	3416	68	334.462499999999977	25
5857	3	810	206	135.825799999999987	12
5857	4	346	139	937.019400000000019	31
5857	5	8647	37	1951.41370000000006	11
5857	6	2124	202	501.053299999999979	34
5857	7	9721	80	209.51169999999999	26
5857	8	2634	116	1937.1554000000001	10
5857	9	4337	136	491.997700000000009	46
5857	10	2451	182	568.257399999999961	40
5857	11	8371	89	766.605699999999956	9
5857	12	2339	112	730.448700000000031	14
5857	13	9174	41	1089.11650000000009	21
5857	14	2657	259	1838.46409999999992	7
5857	15	8010	234	1673.14480000000003	32
5857	16	3142	39	1561.82559999999989	14
5857	17	6327	166	523.09069999999997	13
5857	18	8008	157	1238.89560000000006	36
5857	19	604	98	794.264400000000023	26
5857	20	5540	24	1958.35300000000007	36
5857	21	3318	103	1164.33549999999991	24
5857	22	1001	12	1889.9864	19
5857	23	8099	28	726.878900000000044	39
5857	24	1531	262	317.1053	43
5857	25	9019	215	1629.27639999999997	3
5857	26	6992	111	1364.39370000000008	2
5857	27	6237	244	326.794199999999989	31
5857	28	2834	36	604.332700000000045	34
5857	29	7138	227	1500.58240000000001	39
5857	30	2992	133	1060.72019999999998	13
5857	31	2678	219	211.287399999999991	33
5857	32	9760	99	849.313999999999965	43
5857	33	4185	275	1615.63339999999994	47
5857	34	9596	128	1401.67750000000001	20
5857	35	615	172	612.164499999999975	33
5857	36	3231	7	1146.10519999999997	40
5857	37	8388	109	1215.34079999999994	8
5857	38	7377	69	992.147000000000048	7
5857	39	7133	30	1929.03449999999998	9
5857	40	5648	53	1054.36920000000009	14
5857	41	3775	223	1629.9840999999999	36
5857	42	513	236	215.025000000000006	7
5857	43	4897	284	445.996300000000019	18
5857	44	4808	197	1333.56400000000008	15
5857	45	1490	148	1174.99099999999999	6
5857	46	6037	31	398.08280000000002	8
5857	47	4446	277	1646.24540000000002	35
5857	48	6428	127	215.094300000000004	18
5857	49	9136	106	1571.0440000000001	16
5857	50	9362	60	1031.88439999999991	38
5857	51	7035	173	773.872600000000034	10
5857	52	939	117	1949.74270000000001	18
5857	53	2503	84	1727.24299999999994	28
5857	54	103	187	457.022699999999986	42
5857	55	5598	204	51.4489000000000019	9
5857	56	7321	87	1060.15259999999989	29
5857	57	7129	79	543.685699999999997	2
5857	58	8830	182	1161.42579999999998	47
5857	59	519	95	637.193300000000022	30
5857	60	388	258	464.245099999999979	31
5857	61	282	254	1286.0299	29
5857	62	6552	130	1359.6549	48
5857	63	6020	7	1676.19689999999991	24
5857	64	6710	81	1146.3891000000001	25
5857	65	9833	82	736.72180000000003	15
5857	66	4556	96	1052.91550000000007	35
5858	1	692	262	1920.47970000000009	37
5858	2	9881	260	281.555000000000007	8
5858	3	9543	268	1531.01070000000004	37
5858	4	4732	149	1343.37390000000005	43
5858	5	2605	88	860.923099999999977	15
5858	6	2674	261	1146.56410000000005	19
5858	7	230	178	1281.1699000000001	16
5858	8	7652	99	1235.35439999999994	12
5858	9	9257	157	1840.65390000000002	22
5858	10	2354	152	1071.02809999999999	25
5858	11	3307	9	143.481999999999999	6
5858	12	6503	249	1437.51960000000008	40
5858	13	9369	273	1084.32529999999997	2
5858	14	2831	192	1263.93059999999991	25
5858	15	7983	77	1778.41239999999993	20
5858	16	1569	220	699.259400000000028	29
5858	17	5491	163	1628.35329999999999	12
5858	18	1802	125	600.810799999999972	40
5858	19	160	287	64.3003999999999962	1
5858	20	4255	70	249.082400000000007	13
5858	21	2371	147	1441.2527	11
5858	22	9940	268	1551.19090000000006	32
5858	23	3088	217	1721.09609999999998	46
5858	24	376	2	668.16700000000003	32
5858	25	5343	242	1180.06970000000001	41
5858	26	9544	269	1962.60879999999997	41
5858	27	4418	291	1822.74189999999999	5
5858	28	3443	92	333.670299999999997	40
5858	29	5450	85	1048.95669999999996	9
5858	30	4408	272	73.9912999999999954	33
5858	31	3399	70	1577.10979999999995	23
5858	32	5662	182	1739.6114	43
5858	33	6469	236	108.137500000000003	17
5858	34	8009	127	262.830800000000011	28
5858	35	453	0	658.292100000000005	35
5858	36	6050	259	690.004900000000021	23
5858	37	9823	149	670.98599999999999	29
5858	38	7175	176	1169.9389000000001	15
5858	39	5364	270	1157.49379999999996	2
5858	40	6755	115	414.782399999999996	32
5858	41	2081	186	272.27879999999999	10
5858	42	9946	11	1615.83930000000009	48
5858	43	8158	78	376.652499999999975	36
5858	44	7507	88	880.139499999999998	14
5858	45	251	194	64.4899000000000058	32
5858	46	618	201	679.020899999999983	26
5858	47	8604	195	1850.1431	4
5858	48	4600	191	345.684599999999989	29
5858	49	7589	286	1415.77250000000004	40
5858	50	3739	180	1256.73340000000007	11
5858	51	3578	217	190.077200000000005	37
5858	52	8967	48	255.803500000000014	4
5858	53	5690	178	1451.70990000000006	44
5858	54	5420	93	317.035000000000025	3
5858	55	2187	77	392.52109999999999	38
5858	56	7749	278	1301.65309999999999	5
5858	57	8051	159	1681.52690000000007	8
5858	58	7073	99	418.91719999999998	27
5858	59	3848	165	1969.45049999999992	17
5858	60	9602	155	888.11990000000003	25
5858	61	7018	142	1918.94810000000007	46
5858	62	214	247	375.357700000000023	42
5858	63	2606	8	87.4375	11
5858	64	6290	236	1658.00260000000003	44
5858	65	8176	46	1922.58529999999996	7
5858	66	9753	147	697.454299999999989	37
5858	67	4908	141	376.481899999999996	17
5858	68	1775	61	581.026200000000017	48
5858	69	451	287	164.548300000000012	16
5858	70	118	155	909.732099999999946	38
5858	71	1430	29	619.612600000000043	30
5858	72	4865	57	1810.91010000000006	35
5858	73	9326	179	1242.47460000000001	27
5858	74	7932	138	1649.07889999999998	2
5858	75	107	257	380.029800000000023	6
5858	76	5085	188	1934.8297	21
5858	77	4993	268	1977.65249999999992	1
5858	78	7862	85	1709.33330000000001	25
5858	79	9596	52	1472.28839999999991	6
5858	80	4924	220	1454.11789999999996	24
5858	81	4745	274	1180.66740000000004	44
5858	82	8585	102	1194.29449999999997	31
5858	83	3592	194	1516.94280000000003	6
5858	84	4081	61	1220.80539999999996	42
5858	85	3076	40	1814.6273000000001	42
5859	1	8966	164	555.70799999999997	1
5859	2	8282	278	1861.17110000000002	26
5859	3	2841	77	738.292900000000031	23
5859	4	1791	188	1699.07259999999997	20
5859	5	5469	135	821.905700000000024	30
5859	6	4522	58	1278.69820000000004	47
5859	7	2025	184	1556.68939999999998	12
5859	8	9891	242	919.446800000000053	31
5859	9	3484	14	757.758500000000026	41
5859	10	1415	53	1848.6567	11
5859	11	4391	191	803.754299999999944	39
5859	12	5470	35	779.391100000000051	46
5859	13	8271	59	1392.04279999999994	8
5859	14	3540	198	1323.97270000000003	29
5859	15	3767	71	1157.8411000000001	45
5859	16	399	131	803.649800000000027	46
5859	17	2044	177	372.70659999999998	28
5859	18	6686	230	1768.76900000000001	32
5859	19	3749	238	276.340800000000002	41
5859	20	6778	275	790.86609999999996	22
5859	21	2749	166	791.921799999999962	5
5859	22	4408	198	1437.05619999999999	11
5859	23	3249	184	1008.77059999999994	42
5859	24	5317	171	116.310599999999994	6
5859	25	2477	157	1608.9661000000001	6
5859	26	1349	55	524.941900000000032	3
5859	27	4376	262	1548.21630000000005	27
5859	28	8549	16	1061.07230000000004	47
5859	29	1389	173	1012.59900000000005	10
5859	30	9092	169	1935.09809999999993	1
5859	31	144	140	1422.91260000000011	12
5859	32	7160	120	1482.99129999999991	27
5859	33	6749	131	1016.42110000000002	6
5859	34	453	254	1169.1090999999999	16
5859	35	5603	194	38.7727000000000004	48
5859	36	5077	246	51.5876999999999981	40
5859	37	6365	81	1131.22990000000004	42
5859	38	1339	134	221.047599999999989	7
5859	39	2746	20	500.398599999999988	46
5859	40	7896	116	266.317799999999977	10
5859	41	9707	102	1789.81549999999993	1
5859	42	9572	266	1069.6690000000001	33
5859	43	2018	143	779.429700000000025	45
5859	44	9813	219	1917.2777000000001	10
5859	45	5244	93	1168.70180000000005	39
5859	46	725	67	723.970800000000054	8
5859	47	7997	232	78.5452999999999975	7
5859	48	7436	88	1274.44650000000001	6
5859	49	7050	21	1598.2025000000001	28
5859	50	9339	28	535.612300000000005	2
5859	51	8987	163	1543.80709999999999	5
5859	52	4206	290	907.094699999999989	47
5859	53	1613	280	1673.8284000000001	32
5859	54	5102	63	808.340900000000033	43
5859	55	2316	284	1618.99119999999994	9
5859	56	9769	183	1732.12869999999998	49
5859	57	3906	143	176.628199999999993	7
5859	58	6985	42	607.309700000000021	38
5859	59	7784	193	451.960699999999974	2
5859	60	1711	262	1126.49569999999994	34
5859	61	5105	24	609.178800000000024	33
5860	1	4244	126	572.768199999999979	39
5860	2	4826	72	26.8186999999999998	9
5860	3	4807	153	1442.64789999999994	33
5860	4	6131	228	439.010699999999986	7
5860	5	2162	252	282.695699999999988	3
5860	6	9965	86	1215.60459999999989	6
5860	7	7461	248	798.279300000000035	4
5860	8	9041	85	1882.55659999999989	27
5860	9	3888	67	1075.57760000000007	1
5860	10	8356	154	1001.18269999999995	2
5860	11	5207	120	1014.51750000000004	7
5860	12	558	143	415.416800000000023	18
5860	13	2330	200	1533.80310000000009	15
5860	14	6823	106	1476.64210000000003	38
5860	15	7025	233	252.109499999999997	23
5860	16	3076	174	1344.66419999999994	19
5860	17	3711	84	1639.65589999999997	16
5860	18	1005	96	1000.81859999999995	16
5860	19	9688	126	1862.7002	42
5860	20	5995	118	1212.30009999999993	46
5860	21	5846	271	1816.29150000000004	32
5860	22	8540	263	428.471400000000017	41
5860	23	4706	264	1927.71160000000009	3
5860	24	8522	171	686.330900000000042	19
5860	25	1872	259	203.06389999999999	9
5860	26	7188	237	331.206000000000017	42
5860	27	8201	222	1322.17630000000008	20
5860	28	8071	150	850.021799999999985	39
5860	29	7997	5	468.615499999999997	45
5860	30	4665	15	89.910899999999998	47
5860	31	1812	294	1008.39779999999996	12
5860	32	3624	256	1414.29040000000009	31
5860	33	114	54	1256.88509999999997	48
5860	34	9417	197	168.165699999999987	33
5860	35	4429	11	46.2875000000000014	45
5860	36	8462	41	82.8464000000000027	26
5860	37	5343	1	1822.2206000000001	23
5860	38	2845	42	1719.53330000000005	6
5860	39	9420	139	1793.64100000000008	5
5860	40	9694	242	1554.16799999999989	9
5860	41	6363	252	1784.5628999999999	28
5860	42	7459	59	267.744500000000016	23
5860	43	9655	243	725.642900000000054	23
5860	44	1858	279	1408.85529999999994	45
5860	45	6606	207	1063.51469999999995	12
5860	46	8433	116	196.058300000000003	37
5860	47	7720	202	745.628299999999967	10
5860	48	7615	7	1956.64879999999994	20
5860	49	8757	169	987.310699999999997	32
5860	50	6825	55	300.068699999999978	1
5860	51	400	36	404.143899999999974	33
5860	52	1342	184	1526.48219999999992	41
5860	53	4322	121	1007.82169999999996	47
5860	54	3898	128	912.489199999999983	47
5860	55	1411	95	635.02189999999996	49
5860	56	3073	53	806.407299999999964	17
5860	57	1460	56	1713.14859999999999	5
5860	58	2129	117	283.447000000000003	41
5860	59	4679	130	1071.52099999999996	24
5860	60	8225	279	1442.74469999999997	1
5860	61	80	22	1214.67399999999998	44
5860	62	7605	219	1110.87120000000004	27
5860	63	4589	124	242.780100000000004	39
5860	64	1446	43	803.849299999999971	14
5860	65	6642	39	551.152199999999993	26
5860	66	1388	191	1929.8737000000001	30
5860	67	5656	144	649.877799999999979	33
5860	68	1300	272	257.26339999999999	32
5860	69	9799	103	565.283999999999992	47
5860	70	6323	147	231.719200000000001	27
5860	71	696	281	1297.14439999999991	22
5860	72	9992	124	354.90949999999998	19
5860	73	2227	248	1460.2811999999999	35
5860	74	4427	266	699.350400000000036	42
5860	75	8633	58	1473.92800000000011	26
5861	1	351	194	743.124599999999987	39
5861	2	1301	97	63.6987000000000023	17
5861	3	2350	149	675.788400000000024	25
5861	4	3315	166	949.061599999999999	1
5861	5	1734	10	1594.3001999999999	20
5861	6	3416	218	88.2061999999999955	48
5861	7	3332	4	1587.72260000000006	25
5861	8	8601	132	315.601699999999994	40
5861	9	3280	66	1188.76379999999995	19
5861	10	192	84	1451.52379999999994	46
5861	11	7452	143	1868.4226000000001	35
5861	12	7718	202	538.18629999999996	24
5861	13	2216	176	781.577199999999948	2
5861	14	1199	148	1728.10840000000007	4
5861	15	2679	97	1803.02549999999997	34
5861	16	5099	193	1573.75440000000003	36
5861	17	1225	86	1066.33760000000007	2
5861	18	553	54	265.331999999999994	5
5861	19	4385	205	979.587400000000002	40
5861	20	5282	42	1265.13470000000007	16
5861	21	1321	206	26.7332000000000001	45
5861	22	2919	87	1756.65830000000005	35
5861	23	5196	16	1516.23700000000008	20
5861	24	5191	114	609.097600000000057	31
5861	25	7656	18	178.511500000000012	24
5861	26	1543	115	1453.97620000000006	24
5861	27	8504	26	886.184899999999971	13
5861	28	2600	126	1273.81369999999993	47
5861	29	8432	66	1469.18769999999995	18
5861	30	4799	32	1322.29050000000007	35
5861	31	2937	132	774.991200000000049	25
5861	32	4794	168	1780.79469999999992	47
5861	33	6282	191	1730.42059999999992	16
5861	34	2586	241	1626.84269999999992	19
5861	35	7547	34	1914.00150000000008	10
5861	36	9235	161	293.797500000000014	5
5861	37	2397	238	1429.09760000000006	45
5861	38	7160	89	1263.80259999999998	12
5861	39	2703	109	231.181600000000003	31
5861	40	7481	105	949.158900000000017	14
5861	41	6261	168	334.242999999999995	47
5861	42	1060	89	420.85250000000002	36
5861	43	2481	254	349.859500000000025	17
5861	44	8490	241	853.422000000000025	35
5861	45	6176	173	1430.90789999999993	34
5861	46	6152	207	1685.57600000000002	18
5861	47	1080	299	1477.39670000000001	7
5861	48	467	231	138.688600000000008	48
5861	49	6032	135	782.491200000000049	36
5861	50	7473	209	45.5123000000000033	44
5861	51	1238	17	587.76260000000002	44
5861	52	941	69	1922.84670000000006	18
5861	53	3982	134	1836.68470000000002	16
5861	54	8879	45	869.228700000000003	26
5861	55	5022	75	1579.35789999999997	3
5861	56	4981	182	1547.04060000000004	32
5861	57	2602	99	1570.12490000000003	9
5862	1	8150	296	194.067100000000011	10
5862	2	7836	216	692.061699999999973	12
5862	3	6515	257	1283.0621000000001	6
5862	4	3096	247	231.719600000000014	36
5862	5	9982	102	546.035499999999956	25
5862	6	5442	134	1377.28289999999993	35
5862	7	3191	256	421.599300000000028	24
5862	8	566	183	1264.13969999999995	13
5862	9	6914	129	717.845199999999977	26
5862	10	9700	162	980.184200000000033	11
5862	11	406	175	711.159400000000005	45
5862	12	6928	45	148.198299999999989	34
5862	13	6539	125	421.616399999999999	38
5862	14	4854	190	1790.31729999999993	37
5862	15	2606	18	1300.16229999999996	47
5862	16	251	167	1231.54459999999995	40
5862	17	6822	234	457.081500000000005	41
5862	18	2211	274	1213.48199999999997	24
5862	19	6017	34	1762.4369999999999	12
5862	20	1327	20	1468.13419999999996	4
5862	21	656	215	420.816599999999994	41
5862	22	8589	160	742.947800000000029	49
5862	23	9101	164	912.927000000000021	25
5862	24	9483	126	925.472099999999955	8
5862	25	1920	206	1348.41699999999992	8
5862	26	9040	288	565.553199999999947	40
5862	27	7066	188	989.571100000000001	34
5862	28	7495	219	276.559300000000007	36
5862	29	394	85	698.274700000000053	8
5862	30	9803	163	889.198399999999992	13
5862	31	3086	249	1116.13370000000009	12
5862	32	3449	273	724.63760000000002	32
5862	33	8263	196	521.153699999999958	28
5862	34	7402	143	907.849600000000009	41
5862	35	2433	286	763.401299999999992	32
5862	36	2612	272	1580.79009999999994	10
5862	37	9997	74	949.769900000000007	48
5862	38	4322	18	941.744000000000028	27
5862	39	9522	144	1723.45049999999992	18
5862	40	2575	241	218.050099999999986	28
5862	41	8406	57	66.0053999999999945	22
5862	42	3729	184	1525.33799999999997	29
5862	43	1452	162	1929.19849999999997	20
5862	44	454	180	1345.36809999999991	17
5862	45	2595	71	228.03540000000001	47
5862	46	2596	118	247.404200000000003	36
5862	47	5508	49	506.901900000000012	33
5862	48	3161	196	197.10329999999999	27
5862	49	2986	238	261.407699999999977	24
5862	50	6801	237	728.797400000000039	27
5862	51	4073	246	1951.97319999999991	15
5862	52	1322	39	1552.24160000000006	28
5862	53	8777	206	891.77800000000002	49
5862	54	947	74	860.474299999999971	11
5862	55	2857	169	1056.08629999999994	30
5862	56	6327	231	55.1028999999999982	38
5862	57	924	133	988.836599999999976	17
5862	58	166	144	1444.07999999999993	38
5862	59	9073	15	757.313099999999963	14
5862	60	2148	173	1309.58850000000007	26
5862	61	5893	46	69.1530000000000058	32
5862	62	5223	112	1048.74600000000009	32
5862	63	7669	163	400.454299999999989	17
5862	64	5970	83	801.519800000000032	11
5862	65	7281	215	309.040599999999984	47
5862	66	4191	133	1437.26160000000004	28
5863	1	4853	84	538.477800000000002	29
5863	2	4395	85	421.901700000000005	48
5863	3	1939	200	584.194799999999987	26
5863	4	3772	133	144.382900000000006	7
5863	5	4799	39	1856.84439999999995	18
5863	6	8457	113	1344.61020000000008	34
5863	7	519	275	779.15319999999997	29
5863	8	9730	283	436.704299999999989	15
5863	9	4192	289	222.830800000000011	42
5863	10	3409	178	132.444199999999995	23
5863	11	8404	212	1114.73710000000005	3
5863	12	7736	10	1776.88940000000002	48
5863	13	6010	143	1303.28749999999991	43
5863	14	2424	110	1072.19520000000011	14
5863	15	4389	262	184.167100000000005	7
5863	16	7245	94	949.156600000000026	40
5863	17	8607	162	1558.68020000000001	16
5863	18	7153	47	1264.95229999999992	21
5863	19	2163	6	1432.17049999999995	3
5863	20	129	238	1181.94830000000002	26
5863	21	2159	100	706.24369999999999	36
5863	22	583	2	1441.97620000000006	22
5863	23	3956	40	1136.27929999999992	38
5863	24	6926	285	1885.76209999999992	34
5863	25	5432	60	1442.69699999999989	34
5863	26	6210	13	1595.3873000000001	39
5863	27	1630	291	188.027999999999992	7
5864	1	4550	57	757.418199999999956	2
5864	2	4360	152	953.7577	37
5864	3	1075	149	1056.67239999999993	40
5864	4	1286	212	454.242399999999975	30
5864	5	2647	240	1120.45360000000005	7
5864	6	7946	294	33.4885999999999981	26
5864	7	4368	39	1929.90869999999995	42
5864	8	6792	210	204.891600000000011	43
5864	9	6512	204	1256.18049999999994	2
5864	10	1030	182	1095.84940000000006	34
5864	11	9068	180	976.296600000000012	12
5864	12	2452	276	704.105400000000031	41
5864	13	5736	128	341.551499999999976	33
5864	14	5123	263	1960.0027	24
5864	15	6515	186	567.405899999999974	19
5864	16	4074	264	498.546899999999994	28
5864	17	3972	203	978.277900000000045	29
5864	18	1903	207	1000.529	33
5864	19	8409	274	620.255499999999984	13
5864	20	3905	139	1438.63539999999989	27
5864	21	8913	285	1863.6105	10
5864	22	1910	144	1672.00019999999995	47
5864	23	3000	8	424.238600000000019	3
5864	24	7766	44	73.4214999999999947	18
5864	25	4052	170	1310.30680000000007	34
5864	26	6687	133	551.70920000000001	3
5864	27	479	177	1520.61480000000006	18
5864	28	7871	205	646.620800000000031	9
5864	29	2500	138	816.145700000000033	27
5864	30	3685	214	535.464699999999993	27
5864	31	4839	170	873.960900000000038	11
5864	32	3118	148	821.999099999999999	13
5864	33	5347	289	1949.32079999999996	22
5864	34	2228	139	219.028199999999998	44
5864	35	3041	78	1889.46209999999996	49
5864	36	372	208	257.657600000000002	31
5864	37	2917	46	1474.71599999999989	2
5864	38	2481	288	1249.74289999999996	1
5864	39	9906	244	394.758199999999988	34
5865	1	4072	220	798.497399999999971	21
5865	2	2825	212	1693.89859999999999	2
5865	3	6902	79	336.859100000000012	39
5865	4	3185	190	1895.41799999999989	37
5865	5	5529	2	600.156600000000026	3
5865	6	3246	231	1060.44740000000002	17
5865	7	9178	294	1013.64189999999996	38
5865	8	5955	182	278.971600000000024	34
5865	9	9814	253	1006.93679999999995	28
5865	10	9683	168	353.814599999999984	14
5865	11	16	81	1766.32359999999994	30
5865	12	5703	205	754.287000000000035	9
5865	13	8659	214	1176.18170000000009	9
5866	1	1430	125	498.67149999999998	13
5866	2	3215	154	478.780700000000024	47
5866	3	3351	16	1835.03569999999991	1
5866	4	912	134	1598.88709999999992	1
5866	5	747	241	1419.41270000000009	18
5866	6	2797	83	1213.29259999999999	26
5866	7	7609	46	1904.10680000000002	11
5866	8	9178	127	1736.72520000000009	23
5866	9	6972	242	626.655999999999949	43
5866	10	9223	188	803.120099999999979	19
5866	11	4854	176	1153.36660000000006	27
5866	12	6742	131	1600.55960000000005	6
5866	13	7777	249	1393.80919999999992	18
5866	14	2453	213	1589.5299	3
5866	15	2624	272	1472.64930000000004	5
5866	16	7639	143	1549.36889999999994	16
5866	17	2519	164	1031.22440000000006	30
5866	18	2557	116	1543.75569999999993	34
5866	19	8014	132	1507.17180000000008	15
5866	20	3144	15	346.856600000000014	1
5866	21	2617	68	1052.91920000000005	14
5866	22	9640	197	501.291899999999998	15
5866	23	8067	5	989.433099999999968	35
5866	24	9269	187	980.368100000000027	20
5866	25	8682	32	695.86609999999996	46
5866	26	3342	224	1519.01430000000005	43
5866	27	4363	61	1491.27070000000003	3
5866	28	4263	18	1006.48910000000001	28
5866	29	638	10	1183.04140000000007	8
5866	30	8442	163	753.322400000000016	18
5866	31	6479	91	1758.54989999999998	25
5866	32	2178	144	909.534200000000055	22
5866	33	3507	7	1361.49710000000005	22
5866	34	3197	219	1667.06770000000006	6
5866	35	9885	112	975.979799999999955	21
5866	36	20	182	1116.3735999999999	1
5866	37	9485	265	1763.79379999999992	39
5866	38	7358	23	902.912500000000023	21
5866	39	5759	41	1523.22299999999996	19
5866	40	1	181	292.404499999999985	30
5866	41	4574	2	1123.2476999999999	29
5866	42	1806	276	1465.9058	41
5866	43	3150	123	1973.75909999999999	12
5866	44	4646	15	227.6233	43
5866	45	251	228	1412.72949999999992	2
5866	46	5551	76	48.5091999999999999	9
5866	47	8175	62	1454.87069999999994	36
5866	48	6571	47	984.326099999999997	30
5866	49	3017	126	631.495300000000043	38
5866	50	2977	89	248.181999999999988	36
5866	51	7154	215	930.209799999999973	2
5866	52	4767	58	1397.10159999999996	2
5866	53	6119	111	852.915200000000027	47
5866	54	609	264	1565.20440000000008	19
5866	55	3083	210	141.242899999999992	5
5866	56	1691	268	1290.93489999999997	8
5866	57	2841	33	1943.60719999999992	43
5866	58	8289	87	912.160600000000045	30
5866	59	2973	153	1066.42200000000003	30
5866	60	7460	227	1818.24459999999999	13
5866	61	3859	207	1030.92149999999992	2
5866	62	5055	163	78.7379999999999995	43
5866	63	4060	264	879.111400000000003	6
5866	64	4620	25	1382.94849999999997	42
5866	65	4208	60	124.795199999999994	9
5866	66	4853	79	205.066900000000004	5
5866	67	7781	73	364.558699999999988	33
5866	68	5811	6	289.136300000000006	48
5866	69	3254	100	1594.11899999999991	30
5866	70	7848	296	1361.30760000000009	48
5866	71	9856	227	154.993400000000008	40
5866	72	7223	295	1927.12120000000004	36
5866	73	8719	66	1662.71100000000001	47
5866	74	3443	279	1481.60249999999996	1
5866	75	6978	127	369.78309999999999	18
5866	76	4765	277	705.597200000000043	49
5866	77	4389	161	1098.59609999999998	43
5866	78	7733	233	1564.33719999999994	45
5866	79	5302	32	182.255200000000002	25
5866	80	4085	177	1209.88210000000004	1
5866	81	2064	145	354.03570000000002	46
5866	82	1795	39	397.286800000000028	24
5866	83	7615	296	1446.67190000000005	30
5867	1	7455	199	518.987700000000018	3
5867	2	1887	70	1454.75890000000004	46
5867	3	1081	278	414.194200000000023	16
5867	4	4501	66	249.003800000000012	18
5867	5	8276	188	1912.86950000000002	16
5867	6	6511	55	1424.19139999999993	43
5867	7	6873	99	1499.26279999999997	29
5867	8	2134	282	743.68629999999996	22
5867	9	3127	190	1823.7043000000001	42
5867	10	2855	45	486.247900000000016	18
5867	11	7709	144	1567.55459999999994	24
5867	12	113	134	429.773300000000006	46
5867	13	331	62	1997.98569999999995	2
5867	14	1214	295	117.734399999999994	41
5867	15	1653	146	715.134699999999953	19
5867	16	5989	154	1040.40229999999997	10
5867	17	1810	72	1375.44810000000007	28
5867	18	5717	219	226.889800000000008	42
5867	19	8862	38	929.817199999999957	18
5867	20	9280	153	626.81389999999999	12
5867	21	5110	221	1013.11720000000003	46
5867	22	8806	22	1602.4534000000001	12
5867	23	8131	276	699.852700000000027	43
5867	24	7572	263	79.8323000000000036	35
5867	25	3460	145	1995.3110999999999	11
5867	26	6014	132	1087.89650000000006	39
5867	27	1451	191	1035.41820000000007	48
5867	28	7668	2	1624.78449999999998	37
5867	29	6401	3	1672.78860000000009	37
5867	30	1356	214	159.939999999999998	31
5867	31	3937	198	302.558800000000019	19
5867	32	8878	226	1152.11310000000003	20
5867	33	8526	268	345.485000000000014	37
5867	34	8443	276	1629.58339999999998	34
5867	35	2101	77	1486.19399999999996	7
5867	36	7489	13	1647.09789999999998	44
5867	37	8721	173	1425.62049999999999	3
5867	38	7866	200	614.386100000000056	12
5867	39	5579	1	153.644000000000005	31
5867	40	5675	49	1145.41810000000009	43
5867	41	7531	154	1472.91190000000006	11
5867	42	2289	64	43.1129999999999995	39
5867	43	8581	274	1827.46820000000002	22
5867	44	4490	285	651.227999999999952	47
5867	45	7694	133	58.0294999999999987	27
5867	46	838	7	495.006500000000017	34
5867	47	9347	42	1042.99659999999994	24
5867	48	4855	170	696.014499999999998	15
5867	49	8341	143	1146.02659999999992	26
5867	50	9157	72	582.325900000000047	20
5867	51	2862	70	1320.99319999999989	36
5867	52	5691	151	1019.15639999999996	37
5867	53	1333	12	1087.79539999999997	42
5867	54	7906	70	1997.94440000000009	25
5867	55	3575	276	1214.99140000000011	46
5867	56	6954	65	930.970800000000054	10
5867	57	4361	72	1218.63049999999998	24
5867	58	6237	233	1746.89810000000011	8
5867	59	911	146	615.535399999999981	1
5867	60	9778	183	956.14020000000005	13
5867	61	2129	211	1196.67239999999993	49
5867	62	1524	206	632.021100000000047	48
5867	63	9621	240	1434.94399999999996	15
5867	64	7381	91	173.471599999999995	11
5867	65	3013	243	1797.28629999999998	46
5867	66	4444	165	1917.30929999999989	2
5867	67	2583	227	424.979600000000005	27
5867	68	4510	34	302.793900000000008	29
5867	69	1824	203	464.944399999999973	2
5867	70	7589	235	1517.02040000000011	32
5867	71	522	124	1843.32559999999989	24
5867	72	7961	214	271.895399999999995	16
5867	73	6927	278	23.2022000000000013	25
5867	74	4960	163	1588.84269999999992	22
5867	75	8559	287	744.942800000000034	38
5867	76	1126	100	566.393299999999954	4
5867	77	2924	174	1884.25819999999999	19
5867	78	8630	263	1306.69890000000009	40
5867	79	701	223	666.404899999999998	13
5867	80	4117	48	727.398800000000051	40
5867	81	3366	283	53.4489999999999981	41
5867	82	3379	227	462.572499999999991	17
5867	83	4152	121	1291.23820000000001	27
5867	84	4259	61	1121.63959999999997	12
5867	85	1523	258	1353.81549999999993	8
5867	86	1358	294	1612.20949999999993	3
5867	87	317	186	352.254200000000026	19
5867	88	5323	134	471.220399999999984	38
5867	89	8054	16	140.748700000000014	48
5867	90	6091	7	1602.08189999999991	4
5867	91	2147	282	790.602999999999952	12
5867	92	1340	202	1233.53580000000011	37
5867	93	5877	203	1062.02410000000009	46
5867	94	8340	237	1537.86950000000002	8
5868	1	9260	189	1738.40339999999992	14
5868	2	2955	298	299.857700000000023	47
5868	3	4905	31	1198.35570000000007	45
5868	4	5054	125	999.996300000000019	42
5868	5	6612	197	390.802500000000009	47
5868	6	4813	198	594.004599999999982	27
5868	7	951	268	59.8836000000000013	25
5868	8	295	222	900.415700000000015	11
5868	9	8954	284	1810.37439999999992	44
5868	10	3171	23	1648.63879999999995	36
5868	11	797	209	836.012899999999945	33
5868	12	8069	225	375.862199999999973	3
5868	13	9019	81	607.376499999999965	20
5868	14	2813	262	1621.28719999999998	37
5868	15	2813	32	1889.8578	15
5868	16	3830	35	1382.22939999999994	20
5868	17	3351	189	738.924300000000017	34
5868	18	4021	125	632.471300000000042	37
5868	19	8936	45	1349.08770000000004	4
5868	20	1182	64	1403.03379999999993	5
5868	21	1142	241	1102.02310000000011	27
5868	22	1865	149	219.580199999999991	14
5868	23	6913	56	1325.54340000000002	21
5868	24	9900	34	1632.02549999999997	11
5868	25	6102	200	478.61669999999998	6
5868	26	2920	23	1664.80539999999996	30
5868	27	7639	143	233.77600000000001	33
5868	28	3122	229	55.7119	45
5868	29	9035	221	301.023700000000019	9
5868	30	4057	100	1619.44800000000009	40
5868	31	5847	297	892.17470000000003	32
5868	32	9608	166	1335.06970000000001	41
5868	33	8991	29	1932.79209999999989	39
5868	34	7312	262	1944.80300000000011	43
5868	35	5664	142	81.5151000000000039	39
5868	36	4743	157	204.436700000000002	34
5868	37	8643	294	445.924599999999998	44
5869	1	4577	88	852.869000000000028	30
5869	2	638	12	165.718999999999994	9
5869	3	9343	130	1221.58989999999994	12
5869	4	806	10	1649.86850000000004	23
5869	5	5246	221	102.906300000000002	19
5869	6	6880	174	303.144799999999975	16
5869	7	1217	40	1041.43190000000004	22
5869	8	1293	240	265.757600000000025	41
5869	9	7126	234	1746.49029999999993	21
5869	10	5085	272	689.433899999999994	12
5869	11	1144	188	714.40300000000002	23
5869	12	2114	123	807.590599999999995	10
5869	13	8241	128	712.480099999999993	41
5869	14	6799	179	1354.90750000000003	27
5869	15	4989	178	1112.20920000000001	28
5869	16	1099	266	1025.77459999999996	39
5869	17	5585	111	581.436000000000035	39
5869	18	4205	136	826.444100000000049	43
5869	19	7716	78	296.815099999999973	44
5869	20	4796	118	1613.3293000000001	7
5869	21	7969	216	1084.1735000000001	35
5869	22	428	229	741.761899999999969	15
5869	23	2832	272	1725.13270000000011	9
5869	24	2169	241	379.879799999999989	19
5869	25	871	86	1841.3898999999999	22
5869	26	3643	182	405.858200000000011	43
5869	27	9342	292	568.980400000000031	8
5869	28	4057	178	1051.05400000000009	4
5869	29	2437	256	1801.8762999999999	34
5869	30	3369	126	1032.63650000000007	41
5869	31	4579	174	125.802700000000002	34
5869	32	7102	243	1062.3909000000001	14
5869	33	1608	205	1666.35809999999992	46
5869	34	1348	45	47.9206999999999965	17
5869	35	4565	1	678.159800000000018	15
5869	36	493	147	1458.20309999999995	20
5869	37	8845	142	1425.45350000000008	12
5869	38	7229	37	744.383199999999988	19
5869	39	9391	202	1195.65789999999993	14
5869	40	9051	2	146.00800000000001	47
5869	41	7705	82	149.377199999999988	16
5869	42	7838	247	1030.05659999999989	2
5869	43	5220	129	1685.21389999999997	45
5869	44	8806	40	1277.49880000000007	43
5869	45	250	270	848.381600000000049	23
5869	46	859	130	844.958300000000008	16
5869	47	4522	38	1932.48759999999993	27
5869	48	7957	7	256.455499999999972	11
5869	49	4619	31	301.600300000000004	20
5869	50	3834	130	569.61220000000003	21
5869	51	4120	114	1980.3152	15
5869	52	2308	19	1762.90429999999992	20
5869	53	1857	184	1312.82539999999995	6
5869	54	6056	225	504.69319999999999	38
5869	55	8505	11	337.545299999999997	18
5869	56	9449	192	966.285600000000045	29
5869	57	1319	28	1870.04089999999997	1
5869	58	8572	146	1320.59950000000003	28
5869	59	3542	225	400.638599999999997	46
5869	60	6465	214	1011.21609999999998	18
5869	61	9297	204	1898.64709999999991	21
5869	62	1161	5	1961.44440000000009	39
5869	63	8908	218	97.6710999999999956	27
5870	1	1805	83	1642.14360000000011	15
5870	2	8289	217	1590.51039999999989	17
5870	3	9068	67	1427.02539999999999	43
5870	4	5476	141	125.778400000000005	45
5870	5	2496	96	1348.2333000000001	33
5870	6	7114	100	1886.47849999999994	15
5870	7	7398	299	584.19500000000005	35
5870	8	6812	274	1480.44820000000004	9
5870	9	3161	136	604.145399999999995	12
5870	10	8746	233	1640.02209999999991	12
5870	11	5621	33	1221.73019999999997	12
5870	12	9305	103	1464.44309999999996	43
5870	13	7658	50	1697.66380000000004	23
5870	14	8310	20	1619.34870000000001	35
5870	15	5870	141	620.446000000000026	49
5870	16	9984	275	91.8117000000000019	13
5870	17	7806	79	1650.55310000000009	28
5870	18	2733	152	1030.7315000000001	47
5870	19	247	164	660.045700000000011	47
5870	20	9336	255	166.043000000000006	47
5870	21	6071	77	1617.98870000000011	26
5870	22	8131	175	325.148700000000019	30
5870	23	1269	240	1130.94900000000007	10
5870	24	7884	81	980.152500000000032	42
5870	25	2176	47	1825.10010000000011	18
5870	26	6621	158	1700.02759999999989	23
5870	27	8819	112	1982.89370000000008	12
5870	28	1457	61	1399.10840000000007	43
5870	29	2174	47	827.121800000000007	14
5870	30	4056	70	965.464399999999955	41
5870	31	2298	65	980.276399999999967	30
5870	32	9408	10	435.977199999999982	12
5870	33	986	33	35.684199999999997	6
5870	34	8225	131	1769.11629999999991	20
5870	35	386	230	201.56880000000001	21
5870	36	154	257	194.087500000000006	17
5870	37	99	243	1906.42650000000003	45
5870	38	8054	296	1843.73829999999998	25
5870	39	4889	173	259.434100000000001	24
5870	40	4356	112	803.79079999999999	2
5870	41	5179	158	711.715000000000032	11
5870	42	9428	282	1524.49240000000009	27
5870	43	8605	259	129.226599999999991	45
5870	44	6408	41	81.5397999999999996	5
5870	45	1949	241	1510.27909999999997	45
5871	1	1595	282	1279.87490000000003	34
5871	2	3260	28	41.3363000000000014	25
5871	3	1290	91	1771.84079999999994	5
5871	4	7416	291	1833.69810000000007	5
5871	5	4084	248	625.58280000000002	38
5871	6	5066	18	1772.88030000000003	11
5871	7	5523	255	881.999400000000037	49
5872	1	2459	144	296.50830000000002	28
5872	2	5193	196	1865.15820000000008	5
5872	3	2861	5	657.130999999999972	41
5872	4	7833	183	1718.62689999999998	25
5872	5	8822	21	1561.82809999999995	44
5872	6	3981	71	1965.70260000000007	29
5872	7	594	166	757.097899999999981	16
5872	8	4859	145	1037.01890000000003	7
5872	9	6459	58	1345.98990000000003	35
5872	10	4697	171	1833.64300000000003	24
5872	11	821	73	676.730699999999956	19
5872	12	4350	141	518.592999999999961	21
5872	13	3681	133	214.470300000000009	35
5872	14	7623	124	414.256399999999985	45
5872	15	4436	270	1592.16280000000006	11
5872	16	5831	264	819.457199999999943	23
5872	17	9362	8	401.885800000000017	26
5872	18	7501	95	514.428199999999947	34
5872	19	6528	254	1412.99260000000004	31
5872	20	278	276	258.046699999999987	40
5872	21	5520	100	145.7988	6
5872	22	6190	19	1380.97910000000002	8
5872	23	7384	81	1777.67370000000005	36
5872	24	9140	60	1151.63539999999989	29
5872	25	41	128	696.416200000000003	10
5872	26	8366	204	501.500499999999988	14
5872	27	7685	261	1271.34400000000005	19
5872	28	6449	139	1970.76569999999992	45
5872	29	2236	179	1412.7989	6
5872	30	6422	237	941.670799999999986	18
5872	31	2472	224	1384.25849999999991	11
5872	32	6862	165	1602.8427999999999	24
5872	33	6657	263	1218.95900000000006	6
5872	34	5455	134	1982.5601999999999	32
5872	35	4247	280	28.1855000000000011	13
5872	36	305	98	1117.51749999999993	12
5872	37	5960	65	1952.64400000000001	3
5872	38	7479	84	934.837300000000027	24
5873	1	6223	249	1181.13239999999996	31
5873	2	2468	255	1596.71929999999998	46
5874	1	5082	275	547.101300000000037	45
5874	2	5792	134	766.794200000000046	48
5874	3	833	286	1634.06189999999992	29
5874	4	7963	102	1071.98019999999997	46
5874	5	7083	244	470.888699999999972	29
5874	6	9105	137	1653.38979999999992	38
5874	7	3078	195	1782.79299999999989	14
5874	8	4829	1	662.549399999999991	43
5874	9	247	77	1800.1223	33
5874	10	1792	232	1353.15930000000003	40
5874	11	8850	51	681.870800000000031	14
5874	12	924	232	1863.35349999999994	44
5874	13	1263	3	1223.99520000000007	1
5874	14	2739	244	664.623100000000022	20
5874	15	6076	82	1943.30729999999994	29
5874	16	9194	53	1999.78549999999996	46
5874	17	8622	29	763.453700000000026	3
5874	18	5908	230	1630.1271999999999	9
5874	19	4217	266	217.92519999999999	9
5874	20	159	100	1308.44000000000005	26
5874	21	5096	81	1834.35699999999997	43
5874	22	5297	81	1287.04119999999989	15
5874	23	8596	100	910.906399999999962	32
5874	24	7567	267	1217.46810000000005	29
5874	25	9211	153	1437.61650000000009	11
5874	26	4465	56	908.564700000000016	21
5874	27	9822	48	911.21410000000003	18
5874	28	2046	244	1512.92180000000008	9
5874	29	7641	147	1002.61739999999998	1
5874	30	5872	231	208.265500000000003	10
5874	31	8696	222	1100.61650000000009	15
5874	32	4328	33	1613.76330000000007	22
5874	33	7173	115	1391.25	46
5874	34	473	156	618.774700000000053	27
5874	35	6663	127	879.606599999999958	12
5874	36	3087	103	142.815699999999993	3
5874	37	1857	264	1028.77050000000008	42
5874	38	2017	204	299.831000000000017	45
5874	39	5129	264	150.8279	12
5874	40	7624	55	1020.79999999999995	37
5874	41	7616	111	1779.2985000000001	17
5874	42	4858	229	146.62700000000001	30
5874	43	34	211	832.89409999999998	20
5874	44	9617	93	19.6770999999999994	40
5874	45	914	69	186.624300000000005	26
5874	46	8046	188	1913.50350000000003	30
5874	47	7851	4	1597.15419999999995	25
5874	48	5524	36	474.478799999999978	21
5874	49	6602	8	1332.6099999999999	27
5874	50	9134	9	150.402899999999988	34
5874	51	1696	157	1454.52320000000009	46
5874	52	3645	14	726.438400000000001	46
5874	53	5554	7	1231.99140000000011	26
5874	54	5723	61	1730.31700000000001	32
5874	55	9786	228	1651.17550000000006	5
5874	56	9692	190	1844.15959999999995	44
5874	57	1933	112	691.529499999999985	13
5875	1	6446	271	1159.21370000000002	27
5875	2	9023	143	1884.34159999999997	32
5875	3	2566	242	1574.44720000000007	3
5875	4	6705	81	1517.74970000000008	41
5875	5	5447	275	861.356800000000021	26
5875	6	9925	131	1541.0748000000001	46
5875	7	8974	224	1660.49289999999996	48
5875	8	1144	112	799.729900000000043	22
5875	9	6416	162	1069.04940000000011	4
5875	10	2844	217	961.149099999999976	42
5875	11	8474	114	88.9405000000000001	10
5875	12	6997	212	1970.71460000000002	4
5875	13	7424	118	479.322699999999998	31
5875	14	8609	138	225.375499999999988	12
5875	15	1111	71	1654.24659999999994	12
5875	16	4757	110	1936.5646999999999	9
5875	17	5632	20	552.832400000000007	2
5875	18	261	178	1608.49980000000005	39
5875	19	4813	145	1573.9840999999999	42
5875	20	7270	209	1725.71630000000005	27
5875	21	8888	120	725.220199999999977	14
5875	22	9707	28	83.9364999999999952	1
5875	23	3666	286	1551.51870000000008	45
5875	24	1346	176	1197.97550000000001	27
5875	25	7568	280	1178.51900000000001	24
5875	26	6902	19	1976.2473	35
5875	27	2129	216	1452.6884	28
5875	28	8237	58	202.940699999999993	29
5875	29	7985	137	218.119400000000013	43
5875	30	7043	299	1976.26459999999997	44
5875	31	143	149	28.5945999999999998	49
5875	32	8702	67	1028.07079999999996	23
5875	33	9248	135	1333.93260000000009	35
5875	34	5800	216	1534.8273999999999	22
5875	35	1869	96	606.432900000000018	29
5875	36	5042	255	1741.20229999999992	20
5875	37	2407	279	1307.79070000000002	21
5876	1	5564	69	1473.88259999999991	39
5876	2	1022	228	1866.34059999999999	33
5876	3	3841	292	1187.75980000000004	15
5876	4	1451	209	462.960399999999993	28
5876	5	8408	123	1518.15339999999992	33
5876	6	3087	299	449.90949999999998	29
5877	1	5736	132	704.270800000000008	10
5877	2	3163	257	1448.95579999999995	40
5877	3	3609	277	367.970899999999972	27
5877	4	4473	271	1785.49700000000007	44
5877	5	97	135	783.372700000000009	47
5877	6	2994	205	160.305700000000002	21
5877	7	6808	69	169.309200000000004	15
5877	8	6281	101	1411.32240000000002	40
5877	9	5072	169	272.434000000000026	16
5877	10	8040	28	1700.57860000000005	49
5877	11	5981	197	1264.0603000000001	4
5877	12	3943	69	83.763300000000001	2
5877	13	7895	298	1271.66350000000011	11
5877	14	6074	86	1971.04279999999994	20
5877	15	2836	292	1917.596	7
5877	16	5437	0	1162.89439999999991	47
5877	17	4220	77	1872.25410000000011	14
5877	18	6149	199	1018.30460000000005	21
5877	19	4253	253	1066.71319999999992	13
5877	20	566	69	202.73490000000001	30
5877	21	6980	164	88.6851999999999947	42
5877	22	9340	90	1332.7777000000001	48
5877	23	5793	275	359.300599999999974	19
5877	24	1878	237	1672.40930000000003	42
5877	25	1197	200	1756.67750000000001	25
5877	26	5198	213	970.75120000000004	25
5877	27	8346	135	1542.36210000000005	30
5877	28	7772	24	252.07650000000001	45
5877	29	9623	55	1055.52909999999997	49
5877	30	871	286	1683.47640000000001	31
5877	31	9268	7	245.771899999999988	14
5877	32	9059	163	1955.99499999999989	44
5877	33	297	58	534.300700000000006	29
5877	34	6680	68	1261.76620000000003	1
5877	35	8719	76	1359.12789999999995	10
5877	36	8079	232	1567.33840000000009	32
5877	37	2619	212	480.70010000000002	27
5877	38	517	58	991.025200000000041	7
5877	39	1001	286	582.83420000000001	4
5877	40	8045	230	486.977599999999995	5
5877	41	4924	212	82.8238999999999947	1
5877	42	3756	209	308.957299999999975	29
5877	43	9762	264	1903.44389999999999	25
5877	44	4778	181	1264.41180000000008	12
5877	45	2372	236	917.456900000000019	19
5877	46	5966	62	292.919100000000014	40
5877	47	2803	280	1498.08680000000004	26
5877	48	644	93	1221.5643	37
5877	49	4652	107	1246.22640000000001	34
5877	50	2215	68	108.706999999999994	24
5877	51	5311	210	459.132499999999993	11
5878	1	9327	250	594.108399999999961	1
5878	2	363	217	1083.40560000000005	11
5878	3	4439	83	508.349899999999991	13
5878	4	8863	254	984.623699999999985	21
5878	5	282	129	183.025900000000007	45
5878	6	5876	215	722.208799999999997	19
5878	7	7799	144	539.182500000000005	10
5878	8	314	215	646.50649999999996	40
5878	9	2359	176	268.652100000000019	42
5878	10	6021	189	373.469800000000021	20
5878	11	6653	85	284.577999999999975	34
5878	12	355	222	1947.82359999999994	24
5878	13	6519	176	779.737100000000055	13
5878	14	3789	257	1709.14689999999996	3
5878	15	729	274	1073.23360000000002	24
5878	16	207	148	1812.53109999999992	5
5878	17	4639	237	447.603000000000009	44
5878	18	2680	174	1279.67769999999996	13
5878	19	459	113	1782.03179999999998	42
5878	20	2819	284	1407.3143	33
5878	21	3279	46	1931.87740000000008	25
5878	22	3325	77	740.02679999999998	22
5878	23	5351	66	1769.83750000000009	31
5878	24	9368	288	1762.16930000000002	27
5878	25	4817	15	1515.83510000000001	6
5878	26	9321	128	754.300700000000006	17
5878	27	772	104	1592.4085	25
5878	28	7097	25	551.740599999999972	6
5878	29	465	47	1620.34609999999998	13
5878	30	169	243	1794.25900000000001	48
5878	31	4693	105	1883.68409999999994	6
5878	32	1799	82	1891.45080000000007	18
5878	33	306	234	1743.03890000000001	31
5878	34	8578	67	1353.2509	5
5878	35	6316	8	640.499299999999948	34
5878	36	5332	146	718.63919999999996	1
5878	37	3300	239	1751.05289999999991	30
5878	38	51	170	1678.43219999999997	22
5878	39	2847	216	1885.34789999999998	33
5878	40	7073	270	936.962999999999965	10
5878	41	2383	93	1761.31999999999994	45
5878	42	2119	222	1961.12069999999994	2
5878	43	9220	133	146.168399999999991	38
5878	44	9153	272	921.603200000000015	34
5878	45	8162	277	211.008999999999986	38
5878	46	2604	200	18.6670000000000016	41
5878	47	6623	166	1669.75690000000009	33
5878	48	1807	121	1350.72299999999996	49
5878	49	5423	203	1724.69550000000004	19
5878	50	1830	72	35.2417999999999978	9
5878	51	2692	40	577.576599999999985	4
5878	52	8074	186	1528.00819999999999	33
5878	53	4245	106	198.11160000000001	6
5878	54	4734	154	982.257799999999975	43
5878	55	8676	86	585.321900000000028	1
5878	56	5856	233	1925.23970000000008	40
5878	57	1830	137	694.491300000000024	27
5878	58	2161	140	140.511599999999987	33
5878	59	5005	80	54.6073000000000022	44
5878	60	1619	142	1146.58889999999997	26
5878	61	2577	249	933.636999999999944	44
5878	62	6963	258	666.282500000000027	43
5878	63	2259	77	1562.29160000000002	34
5878	64	1236	272	347.232500000000016	35
5878	65	7726	157	1759.13220000000001	36
5878	66	8270	2	1759.51050000000009	27
5878	67	4374	38	332.076399999999978	5
5878	68	2012	39	68.4706000000000046	11
5878	69	6202	99	748.358899999999949	17
5878	70	376	150	1881.62069999999994	32
5878	71	8800	101	1183.35079999999994	41
5878	72	3709	208	1466.03809999999999	21
5878	73	6236	279	1332.93470000000002	34
5878	74	8446	36	1002.21169999999995	2
5878	75	2739	75	62.5773999999999972	18
5878	76	8986	47	1938.57559999999989	11
5878	77	1667	0	948.586999999999989	21
5878	78	7936	207	294.893899999999974	35
5878	79	826	62	102.464799999999997	43
5878	80	5992	222	1202.79950000000008	3
5878	81	7175	295	1903.42489999999998	10
5878	82	5408	155	1732.68730000000005	48
5878	83	7420	119	287.947200000000009	2
5878	84	2141	191	206.053699999999992	5
5878	85	2899	23	636.79219999999998	44
5878	86	3201	220	1128.44049999999993	7
5878	87	7346	294	962.046100000000024	23
5878	88	4482	214	115.158299999999997	26
5878	89	4124	163	249.931000000000012	23
5878	90	8660	23	648.951000000000022	25
5878	91	5002	237	951.455799999999954	15
5878	92	3802	52	141.569700000000012	17
5878	93	6736	37	1188.31899999999996	22
5878	94	4313	232	1242.26250000000005	9
5879	1	5583	194	1241.75119999999993	14
5879	2	3806	6	337.437599999999975	16
5879	3	5018	72	1146.7804000000001	33
5879	4	5347	219	902.324299999999994	39
5879	5	2879	108	651.842499999999973	18
5879	6	8552	46	1513.72829999999999	28
5879	7	1723	125	583.737100000000055	40
5879	8	8210	247	1902.06850000000009	19
5879	9	6312	284	196.93610000000001	47
5879	10	7719	41	458.618899999999996	45
5879	11	2033	146	974.109299999999962	45
5879	12	5596	70	266.134099999999989	17
5879	13	6270	231	1832.5331000000001	12
5879	14	2218	202	1225.00929999999994	36
5879	15	6277	129	1003.07010000000002	3
5879	16	5571	294	1751.42620000000011	27
5879	17	2907	225	886.407900000000041	48
5879	18	1094	107	467.627799999999979	4
5879	19	1730	112	108.786299999999997	7
5879	20	9889	136	422.144900000000007	23
5879	21	6726	61	101.537300000000002	25
5879	22	5356	89	291.553699999999992	5
5879	23	9382	100	988.798900000000003	15
5879	24	8388	228	1200.66759999999999	26
5879	25	8493	189	256.844699999999989	19
5879	26	1020	3	851.274700000000053	23
5879	27	1198	222	183.648500000000013	40
5879	28	8205	155	543.755800000000022	43
5879	29	2056	54	1064.42679999999996	6
5879	30	6266	249	1990.6902	9
5879	31	1112	289	1969.6099999999999	29
5879	32	4531	237	1080.00659999999993	17
5879	33	5958	233	1057.68100000000004	7
5879	34	5476	54	848.629000000000019	38
5879	35	1238	193	1692.57449999999994	2
5879	36	1559	106	1488.20689999999991	13
5879	37	4487	224	786.003400000000056	4
5879	38	4469	130	1011.52139999999997	11
5879	39	2376	280	802.73090000000002	24
5879	40	4426	278	1700.80680000000007	15
5879	41	6059	135	83.4512	26
5879	42	9393	114	331.864199999999983	16
5879	43	1118	280	261.277699999999982	27
5879	44	2250	243	1562.75360000000001	13
5879	45	3649	272	1820.19070000000011	25
5879	46	8805	182	398.769400000000019	11
5879	47	3650	270	132.400599999999997	13
5879	48	293	156	1452.99990000000003	7
5879	49	4104	117	1282.88030000000003	18
5879	50	5036	209	1361.7011	46
5879	51	9149	147	616.241499999999974	29
5879	52	2897	56	679.533500000000004	44
5879	53	257	252	1796.29520000000002	6
5879	54	1926	140	603.420600000000036	43
5879	55	5498	17	893.156799999999976	21
5879	56	965	54	599.273699999999963	42
5879	57	9472	151	1962.63930000000005	12
5879	58	1777	286	1259.90239999999994	1
5879	59	1377	138	876.840100000000007	23
5879	60	8793	10	1498.04610000000002	24
5879	61	4945	51	595.444200000000023	41
5879	62	2101	278	637.368600000000015	46
5879	63	3982	134	1426.77729999999997	1
5879	64	8714	1	81.3508000000000067	27
5880	1	2156	285	1560.76189999999997	38
5880	2	1237	26	1108.47600000000011	43
5880	3	6391	112	1587.54259999999999	44
5880	4	5442	234	1305.12860000000001	18
5880	5	6495	294	706.319700000000012	21
5880	6	9135	193	1416.54109999999991	35
5880	7	5737	95	1773.89139999999998	32
5880	8	3474	268	236.622199999999992	24
5880	9	1794	178	517.409999999999968	17
5880	10	7419	265	1500.0927999999999	48
5880	11	7239	117	1755.94489999999996	10
5880	12	6959	266	667.277799999999957	35
5880	13	4753	188	342.734100000000012	45
5880	14	977	200	1785.56279999999992	43
5880	15	8808	146	1656.62979999999993	36
5880	16	3492	18	1848.37580000000003	6
5880	17	3409	153	1318.59999999999991	12
5880	18	8798	194	323.973599999999976	23
5880	19	9879	125	264.100199999999973	39
5880	20	4840	66	18.1742999999999988	43
5880	21	5848	17	1855.94720000000007	3
5880	22	135	217	674.750499999999988	8
5880	23	5769	269	383.650800000000004	36
5880	24	4887	249	1164.47039999999993	46
5880	25	9795	135	1602.95880000000011	1
5880	26	9088	224	1491.21029999999996	35
5880	27	7404	237	1112.2527	30
5880	28	9170	205	39.7809999999999988	46
5880	29	163	179	345.142800000000022	15
5880	30	4111	125	489.877200000000016	21
5880	31	4646	282	1050.46509999999989	5
5880	32	730	153	1710.6549	30
5880	33	5975	139	607.526700000000005	13
5880	34	4368	190	368.804500000000019	42
5880	35	6717	276	350.729899999999986	26
5880	36	8675	7	1146.95659999999998	33
5880	37	3264	6	1040.32259999999997	25
5880	38	9757	235	1374.88000000000011	2
5880	39	7607	42	1101.13409999999999	30
5880	40	5549	199	1293.44160000000011	34
5880	41	8593	73	755.520099999999957	43
5880	42	6445	127	1793.5610999999999	43
5880	43	8544	87	37.6343000000000032	14
5880	44	3606	70	454.012299999999982	34
5880	45	2383	222	778.050700000000006	40
5880	46	437	204	868.973799999999983	10
5880	47	9076	57	1134.09259999999995	48
5880	48	6624	109	702.562000000000012	14
5880	49	6356	213	335.201199999999972	18
5880	50	630	278	326.396299999999997	2
5880	51	296	170	962.398000000000025	4
5880	52	2714	254	1009.71900000000005	2
5880	53	6296	108	63.3021999999999991	2
5880	54	447	50	1296.58400000000006	40
5880	55	4308	31	1354.72640000000001	8
5880	56	6203	113	1360.49499999999989	44
5880	57	3059	292	945.878699999999981	46
5880	58	2073	21	531.086800000000039	28
5880	59	8810	116	47.484099999999998	34
5880	60	816	90	973.03309999999999	34
5880	61	1005	41	1460.63470000000007	35
5880	62	9620	57	98.7074000000000069	20
5880	63	3225	191	1347.51029999999992	31
5880	64	3925	102	401.451300000000003	23
5880	65	9190	191	1929.57580000000007	14
5880	66	1157	76	1053.48309999999992	38
5880	67	2093	76	148.789299999999997	30
5880	68	7875	115	1332.2829999999999	19
5880	69	4735	118	1663.58179999999993	30
5880	70	6962	119	1790.58680000000004	12
5880	71	3041	41	836.476499999999987	49
5880	72	5441	92	1792.14910000000009	36
5880	73	917	201	1518.95669999999996	25
5880	74	5968	65	1308.43679999999995	25
5880	75	3279	169	1875.44270000000006	41
5880	76	3219	179	63.2608000000000033	3
5880	77	6864	87	1635.1431	29
5880	78	3059	6	600.644900000000007	29
5880	79	2371	49	93.3119999999999976	37
5880	80	925	200	1863.80220000000008	20
5880	81	3663	226	1435.08809999999994	38
5880	82	3001	227	1444.7971	47
5880	83	165	108	939.978200000000015	22
5880	84	9035	145	1015.43349999999998	35
5880	85	7460	165	1922.86429999999996	8
5880	86	7271	268	1253.23080000000004	28
5880	87	9954	229	490.409899999999993	42
5880	88	9521	215	1680.49790000000007	47
5880	89	778	103	823.177699999999959	21
5880	90	9132	12	1423.13670000000002	8
5881	1	2941	137	523.651899999999955	20
5881	2	940	250	1889.20759999999996	18
5881	3	5323	157	1941.98659999999995	14
5881	4	6459	176	1859.76950000000011	31
5881	5	5330	6	1305.82210000000009	22
5881	6	1711	91	619.86710000000005	2
5881	7	1752	261	1560.98029999999994	9
5881	8	6038	267	53.5739999999999981	38
5881	9	601	37	1270.10249999999996	24
5881	10	4761	120	1252.1554000000001	37
5881	11	7870	32	312.572900000000004	47
5881	12	3933	22	1173.9538	1
5881	13	9955	159	1439.27369999999996	48
5881	14	3241	143	962.612799999999993	39
5881	15	8951	254	986.300700000000006	2
5881	16	5907	94	414.8322	41
5881	17	7140	96	1459.35799999999995	24
5881	18	6153	222	1541.98540000000003	49
5881	19	5507	283	1002.43050000000005	19
5881	20	990	239	1031.47800000000007	14
5881	21	6025	218	392.620799999999974	16
5881	22	6609	154	248.065300000000008	32
5881	23	1990	4	181.104099999999988	28
5881	24	9556	291	1413.57040000000006	28
5881	25	3226	276	968.702499999999986	33
5881	26	4257	195	1960.31220000000008	49
5881	27	2303	299	822.006799999999998	48
5881	28	5164	291	1581.63830000000007	45
5881	29	9856	148	433.463099999999997	44
5881	30	7260	217	820.025899999999979	29
5881	31	8271	126	1742.49369999999999	6
5881	32	809	63	915.038499999999999	11
5881	33	6414	282	1054.28490000000011	8
5881	34	3590	179	548.93870000000004	3
5881	35	8269	93	1246.36069999999995	7
5881	36	787	30	1816.82709999999997	34
5881	37	8513	264	1575.29279999999994	38
5881	38	4477	272	1698.47970000000009	2
5881	39	6337	259	1732.54960000000005	40
5881	40	2636	195	638.975199999999973	10
5881	41	4496	270	272.918900000000008	39
5881	42	7578	1	890.139699999999948	38
5881	43	4095	145	354.913900000000012	13
5881	44	4342	162	1414.91830000000004	10
5881	45	3003	118	104.743499999999997	48
5881	46	9457	170	1698.2161000000001	2
5881	47	2534	278	753.500800000000027	38
5881	48	5729	169	662.997899999999959	1
5881	49	3065	34	1630.56610000000001	5
5881	50	1550	107	659.800600000000031	6
5881	51	8549	210	1852.16360000000009	38
5881	52	8145	178	668.253400000000056	3
5881	53	5126	144	1343.86200000000008	26
5881	54	8723	177	489.012999999999977	40
5881	55	4960	161	689.29830000000004	49
5881	56	8906	252	1991.80860000000007	42
5881	57	35	165	1857.173	48
5881	58	2465	255	1180.82069999999999	34
5881	59	5563	209	857.239500000000021	9
5881	60	8689	169	726.295299999999997	19
5881	61	717	21	1296.45740000000001	10
5881	62	5857	289	366.968799999999987	7
5881	63	7952	70	1386.56140000000005	7
5881	64	2168	16	1732.13589999999999	37
5881	65	6698	66	376.175799999999981	28
5881	66	3082	241	802.194799999999987	31
5881	67	6581	9	1799.26829999999995	32
5881	68	9542	104	26.3970999999999982	22
5881	69	9176	59	1125.44650000000001	26
5881	70	1180	87	1398.08580000000006	15
5881	71	8409	39	84.3353000000000037	18
5881	72	1821	247	1292.23199999999997	24
5881	73	2581	143	1352.85210000000006	4
5881	74	4025	24	1382.61130000000003	43
5881	75	7194	200	381.477199999999982	39
5881	76	3443	30	801.101300000000037	40
5881	77	209	25	1143.7322999999999	36
5881	78	882	93	1248.28870000000006	34
5881	79	6268	65	1469.64190000000008	29
5881	80	6291	208	279.813400000000001	26
5881	81	795	192	622.055100000000039	31
5881	82	133	123	603.041200000000003	43
5881	83	4723	58	1596.1690000000001	30
5882	1	3382	40	157.89609999999999	40
5882	2	1769	184	500.482799999999997	46
5882	3	2839	204	293.824099999999987	5
5882	4	908	244	1286.87760000000003	39
5882	5	7297	250	838.892299999999977	33
5882	6	8301	137	1519.7367999999999	18
5882	7	5186	299	1159.89979999999991	39
5882	8	4733	246	1509.27549999999997	28
5882	9	6481	145	1148.25209999999993	18
5882	10	8441	179	18.5667000000000009	41
5882	11	3781	153	1302.16200000000003	23
5882	12	8756	45	1613.12950000000001	14
5882	13	3558	176	1191.42059999999992	29
5882	14	3934	73	1369.44139999999993	19
5882	15	8289	122	1927.73070000000007	24
5882	16	7293	209	434.928899999999999	47
5882	17	5706	110	693.002799999999979	36
5882	18	6259	203	218.851100000000002	4
5882	19	2231	109	1984.4873	4
5882	20	7037	142	1320.59269999999992	35
5882	21	9213	107	411.957299999999975	41
5882	22	5719	254	642.63760000000002	32
5882	23	1929	150	475.484500000000025	24
5882	24	3780	186	874.911899999999946	24
5882	25	5228	240	370.568899999999985	44
5882	26	7811	107	1363.72029999999995	31
5882	27	4949	65	805.361899999999991	21
5882	28	213	146	1210.26430000000005	36
5882	29	6459	98	745.598499999999945	49
5882	30	5043	135	190.807899999999989	13
5882	31	4273	121	615.970400000000041	12
5882	32	6421	30	1478.95740000000001	7
5882	33	3034	245	915.477200000000039	17
5882	34	2403	177	952.18100000000004	45
5882	35	8839	281	1332.00759999999991	2
5882	36	8372	83	556.697400000000016	8
5882	37	8210	274	86.3581999999999965	32
5882	38	1029	241	944.761200000000031	37
5882	39	4351	66	1589.8116	46
5882	40	5175	216	1437.5175999999999	13
5882	41	886	18	332.558299999999974	12
5882	42	8813	219	1339.74129999999991	34
5882	43	8452	58	489.060299999999984	14
5883	1	165	153	1213.05150000000003	42
5883	2	1531	101	795.318700000000035	32
5883	3	9823	172	625.806400000000053	8
5883	4	7857	54	891.663699999999949	17
5883	5	1488	82	536.594299999999976	6
5883	6	1029	167	1683.19830000000002	8
5883	7	4828	178	541.406299999999987	34
5883	8	8525	169	1583.18489999999997	28
5883	9	5553	109	856.627899999999954	14
5884	1	8598	226	1171.80250000000001	38
5884	2	1465	21	264.598299999999995	47
5884	3	4448	66	252.553599999999989	31
5884	4	8884	277	1621.0476000000001	20
5884	5	4257	120	382.404499999999985	12
5884	6	4403	258	1755.12059999999997	46
5884	7	8129	262	794.178899999999999	22
5884	8	6955	168	222.895800000000008	18
5884	9	2685	191	847.031500000000051	3
5884	10	7035	162	763.034400000000005	44
5884	11	8560	167	1002.87030000000004	3
5884	12	1958	266	755.448300000000017	1
5884	13	4235	87	1564.5607	14
5884	14	3754	86	697.456199999999967	47
5884	15	5053	137	1494.34789999999998	36
5884	16	7720	183	1092.52170000000001	36
5884	17	7445	167	434.696100000000001	34
5884	18	6526	1	1608.5014000000001	12
5884	19	1423	173	752.571000000000026	38
5884	20	3125	179	852.970699999999965	35
5884	21	2682	69	1523.86020000000008	32
5884	22	4365	207	1602.77479999999991	46
5884	23	5263	264	1034.88550000000009	37
5884	24	7652	285	492.87439999999998	24
5884	25	2585	227	1778.06269999999995	23
5884	26	6176	44	1966.69650000000001	29
5884	27	6622	143	18.8514000000000017	3
5884	28	3563	291	493.146799999999985	30
5884	29	3992	139	1585.83310000000006	6
5884	30	4314	173	1305.35899999999992	33
5884	31	712	173	356.563800000000015	27
5884	32	9997	235	283.480799999999988	16
5884	33	5235	263	1507.70970000000011	19
5884	34	7486	282	1293.09989999999993	6
5884	35	2648	261	1577.78909999999996	7
5884	36	3810	287	675.350299999999947	12
5884	37	7752	283	1310.82600000000002	33
5884	38	2998	187	1971.61909999999989	34
5884	39	5594	137	1359.9212	32
5884	40	4080	82	1132.18640000000005	12
5884	41	6789	197	1131.4405999999999	33
5884	42	562	224	1699.70869999999991	14
5884	43	744	235	1948.04870000000005	11
5884	44	6822	266	778.738600000000019	20
5884	45	4906	157	1063.52119999999991	8
5884	46	9700	252	1430.07889999999998	8
5884	47	7397	198	1825.51659999999993	16
5884	48	1997	94	778.1096	39
5884	49	8164	293	879.433400000000006	17
5884	50	2644	29	1549.95579999999995	46
5884	51	9933	191	707.608899999999949	47
5884	52	8806	154	742.564899999999966	28
5884	53	8366	268	451.435299999999984	14
5884	54	3240	251	881.230699999999956	15
5884	55	6691	170	1655.1706999999999	27
5884	56	8133	201	212.015199999999993	25
5884	57	2991	205	294.8279	15
5884	58	9194	179	1378.02970000000005	33
5884	59	3574	210	125.406800000000004	37
5884	60	612	131	1613.98620000000005	37
5884	61	362	115	920.181500000000028	1
5884	62	5694	294	374.016999999999996	35
5884	63	7985	201	1609.76350000000002	25
5884	64	4505	283	1018.38030000000003	35
5884	65	6143	169	1913.08369999999991	16
5884	66	7514	47	651.729199999999992	16
5884	67	7047	70	1282.86619999999994	14
5884	68	4603	159	36.5152000000000001	44
5884	69	3479	138	1737.80070000000001	14
5884	70	1462	297	1845.79230000000007	40
5884	71	6695	219	1982.72540000000004	17
5884	72	9320	22	267.86099999999999	43
5884	73	8649	57	664.199700000000007	3
5884	74	5639	127	1417.74929999999995	21
5884	75	2481	124	566.172599999999989	20
5884	76	7414	227	1197.52179999999998	33
5884	77	5393	196	1593.54780000000005	29
5884	78	1245	61	1590.60789999999997	42
5884	79	2279	147	313.295500000000004	25
5884	80	7365	277	1001.52650000000006	15
5884	81	9461	252	558.403999999999996	39
5884	82	3881	212	1563.05189999999993	13
5884	83	8722	194	254.533500000000004	30
5884	84	7790	177	1463.27719999999999	16
5884	85	5742	151	1161.73949999999991	31
5884	86	687	108	1233.81709999999998	5
5884	87	2988	297	1328.62940000000003	10
5885	1	7609	151	1166.50559999999996	36
5885	2	6808	197	1691.86619999999994	35
5885	3	6396	107	660.920499999999947	11
5885	4	3480	178	1507.3110999999999	2
5885	5	1116	237	147.804000000000002	27
5885	6	628	30	162.110600000000005	37
5885	7	1932	37	1692.75379999999996	15
5885	8	6040	75	1648.10719999999992	25
5885	9	9955	132	707.003299999999967	5
5885	10	2833	213	895.594600000000014	28
5885	11	42	51	825.121300000000019	12
5885	12	9979	190	142.390899999999988	5
5885	13	1567	243	1322.50990000000002	10
5885	14	1184	207	1869.75569999999993	29
5885	15	8771	238	908.680899999999951	34
5885	16	1599	192	1694.43499999999995	5
5885	17	6844	185	1160.19090000000006	20
5885	18	9361	14	329.550400000000025	10
5885	19	6927	193	95.2413999999999987	47
5885	20	2715	82	655.366700000000037	37
5885	21	2346	187	1830.67750000000001	25
5885	22	6033	201	803.444299999999998	34
5885	23	2062	64	1947.92059999999992	11
5885	24	1995	271	682.793900000000008	34
5885	25	3363	162	1820.79019999999991	23
5885	26	4897	237	1093.6235999999999	35
5885	27	3112	270	362.625699999999995	4
5885	28	2196	40	979.022500000000036	30
5885	29	6628	206	1515.4036000000001	27
5885	30	5025	5	205.594400000000007	4
5885	31	2151	43	630.638100000000009	30
5885	32	9187	105	709.296799999999962	14
5885	33	6110	282	938.816100000000006	1
5885	34	4612	158	590.693300000000022	6
5885	35	6195	29	406.076599999999985	15
5885	36	602	278	1092.84310000000005	37
5885	37	5037	127	1472.09889999999996	39
5885	38	3999	225	372.161800000000028	42
5885	39	2429	52	1524.48710000000005	14
5885	40	8738	247	1786.98780000000011	6
5885	41	101	5	519.882100000000037	46
5885	42	9427	111	1999.23780000000011	21
5885	43	1466	127	427.385299999999972	19
5885	44	588	62	1038.77359999999999	46
5885	45	236	227	1797.27909999999997	6
5885	46	9660	165	631.337300000000027	26
5885	47	5922	135	285.309799999999996	12
5885	48	3064	249	1969.83539999999994	4
5885	49	3274	198	1261.7186999999999	25
5885	50	1367	288	481.961400000000026	46
5885	51	6071	261	1248.72550000000001	38
5885	52	2166	198	1493.73910000000001	5
5885	53	2799	283	901.237600000000043	33
5885	54	5340	121	395.030399999999986	26
5885	55	5979	22	334.341700000000003	14
5885	56	2821	181	504.660799999999995	27
5885	57	8409	260	665.63130000000001	9
5885	58	6785	201	720.475500000000011	14
5885	59	603	117	766.234000000000037	44
5885	60	5771	101	1673.72150000000011	8
5885	61	8564	143	488.117000000000019	18
5885	62	5264	40	1488.64859999999999	33
5886	1	2679	235	1153.11500000000001	19
5886	2	3053	226	100.8279	37
5886	3	866	148	804.786799999999971	13
5886	4	716	268	818.787699999999973	14
5886	5	831	248	770.126300000000015	23
5886	6	2192	275	840.90160000000003	6
5886	7	8174	33	1414.30739999999992	34
5886	8	4566	1	1899.28880000000004	8
5886	9	7347	225	236.48490000000001	32
5886	10	8001	16	678.015999999999963	24
5886	11	8514	169	1442.99499999999989	38
5886	12	7149	80	1218.44969999999989	13
5886	13	9808	210	166.788399999999996	23
5886	14	9556	74	1263.94540000000006	40
5886	15	1443	157	1476.5655999999999	11
5886	16	8564	202	1403.76520000000005	15
5886	17	2344	187	1425.90390000000002	19
5886	18	6926	264	742.041299999999978	17
5886	19	8007	112	1431.0012999999999	26
5886	20	635	238	849.782500000000027	46
5886	21	8169	3	1114.51960000000008	22
5886	22	993	267	686.615900000000011	22
5886	23	3377	243	695.632100000000037	3
5886	24	9707	79	231.755899999999997	37
5886	25	1303	15	897.377399999999966	27
5886	26	3751	254	1916.70800000000008	34
5886	27	868	265	483.392100000000028	21
5886	28	9275	114	745.091999999999985	42
5886	29	751	117	1991.44139999999993	22
5886	30	2021	91	737.649999999999977	15
5886	31	7023	159	1361.84889999999996	11
5886	32	6645	105	224.774499999999989	39
5886	33	9318	43	767.855699999999956	27
5886	34	5478	89	215.35329999999999	32
5886	35	9209	283	1797.79539999999997	43
5886	36	9693	182	663.407299999999964	46
5886	37	2064	38	1044.36799999999994	24
5886	38	4684	58	1535.66570000000002	39
5886	39	7601	156	906.100900000000024	33
5886	40	9393	248	91.3276000000000039	24
5886	41	1051	239	1971.88539999999989	32
5886	42	3545	13	293.439399999999978	30
5886	43	7491	101	1456.16309999999999	12
5886	44	5481	94	1149.9081000000001	31
5886	45	7299	259	1647.07709999999997	43
5886	46	8472	254	1549.79420000000005	42
5886	47	7206	74	1813.98270000000002	33
5886	48	6343	72	1898.04220000000009	45
5886	49	1403	119	1783.95370000000003	32
5886	50	7489	213	84.0250000000000057	5
5886	51	3114	64	1904.88679999999999	31
5886	52	1164	22	558.481800000000021	3
5886	53	5294	262	1824.06790000000001	33
5886	54	3825	206	1691.81320000000005	36
5886	55	5768	187	1243.88660000000004	30
5886	56	3710	238	724.919399999999996	2
5886	57	5945	269	1283.9405999999999	8
5886	58	8510	183	1553.67769999999996	26
5886	59	583	149	1776.99440000000004	37
5886	60	72	69	1767.41010000000006	36
5886	61	587	119	1987.46109999999999	30
5886	62	4321	127	115.090900000000005	49
5887	1	3841	88	554.837899999999991	42
5887	2	6138	241	261.636799999999994	44
5887	3	5441	205	1986.62930000000006	18
5887	4	4674	178	157.075500000000005	24
5887	5	4921	97	1375.51060000000007	14
5887	6	1623	245	551.0471	25
5887	7	6297	211	1537.06860000000006	32
5887	8	206	102	1131.29729999999995	12
5887	9	5235	206	811.803099999999972	47
5887	10	2453	95	271.4529	47
5887	11	7063	42	790.490000000000009	28
5887	12	7998	103	449.357399999999984	46
5887	13	1522	253	981.404199999999946	9
5887	14	1553	100	1198.89599999999996	34
5887	15	1187	72	98.5010999999999939	9
5887	16	5693	71	1823.88979999999992	4
5887	17	8783	267	461.894600000000025	46
5887	18	1190	26	1028.58519999999999	34
5887	19	1642	177	860.873500000000035	17
5887	20	2151	153	1718.26469999999995	28
5887	21	6907	47	1942.89030000000002	48
5887	22	4021	100	520.039300000000026	49
5887	23	456	103	518.555899999999951	7
5887	24	836	96	920.223100000000045	40
5887	25	736	157	237.409199999999998	19
5887	26	1252	118	1739.91789999999992	18
5887	27	8543	163	1972.04420000000005	15
5887	28	6781	11	562.150700000000029	6
5887	29	9288	96	50.4305000000000021	43
5887	30	3995	104	1564.58930000000009	40
5887	31	9690	203	1924.05469999999991	44
5887	32	6810	37	63.4917999999999978	19
5887	33	4153	51	430.32080000000002	35
5887	34	2487	235	145.444400000000002	39
5887	35	463	89	769.681400000000053	10
5887	36	1609	241	895.969299999999976	16
5887	37	4610	236	562.071900000000028	43
5887	38	1471	166	1245.55549999999994	45
5887	39	9858	77	1333.82549999999992	48
5887	40	1080	123	1944.86190000000011	46
5887	41	991	102	1496.81780000000003	13
5887	42	8832	157	1185.28809999999999	8
5887	43	5559	28	1583.99939999999992	34
5887	44	9980	84	1086.42609999999991	33
5887	45	8532	87	743.39020000000005	43
5887	46	4768	143	284.017499999999984	43
5887	47	3902	43	970.347099999999955	19
5887	48	8635	237	929.374199999999973	18
5887	49	2295	78	252.395800000000008	29
5887	50	5491	272	1066.34629999999993	34
5887	51	7303	214	1198.75949999999989	47
5887	52	7420	141	1723.22790000000009	47
5887	53	8587	182	1690.51140000000009	4
5887	54	3934	203	1570.66889999999989	30
5887	55	1444	103	1264.36259999999993	38
5887	56	5865	206	1600.33979999999997	2
5887	57	6238	274	950.592499999999973	47
5887	58	6863	32	418.713799999999992	2
5887	59	591	105	1950.85840000000007	15
5887	60	7265	19	1775.00569999999993	2
5887	61	2861	112	746.671699999999987	44
5887	62	9055	129	1548.17730000000006	39
5887	63	2333	235	765.043099999999981	2
5887	64	3693	199	323.498499999999979	34
5887	65	7138	286	240.209300000000013	18
5887	66	4126	276	1774.42769999999996	1
5887	67	7312	100	1248.99070000000006	28
5887	68	6998	152	168.693299999999994	9
5887	69	7382	296	943.340000000000032	32
5887	70	588	88	1194.6226999999999	21
5887	71	9376	63	1464.45499999999993	17
5887	72	7993	225	515.73090000000002	15
5887	73	5718	118	1919.47839999999997	20
5887	74	2776	112	636.106599999999958	11
5887	75	2518	3	877.953099999999949	31
5887	76	9362	110	1229.57230000000004	16
5887	77	9628	39	1735.86719999999991	8
5887	78	427	217	1440.63310000000001	38
5887	79	4875	24	552.836000000000013	13
5887	80	4358	282	96.5892999999999944	9
5887	81	5717	7	528.781399999999962	39
5887	82	9869	43	877.831800000000044	48
5887	83	5265	277	1740.86130000000003	16
5887	84	9128	164	1215.39049999999997	48
5887	85	1526	111	860.339399999999955	4
5887	86	7252	134	1788.07140000000004	43
5887	87	539	109	326.287899999999979	32
5887	88	310	118	112.225800000000007	21
5887	89	6505	268	892.012200000000007	37
5887	90	797	217	529.706099999999992	43
5887	91	7634	147	698.056699999999978	23
5887	92	1655	169	247.501499999999993	24
5887	93	2942	80	1964.39419999999996	42
5887	94	3082	12	1820.13550000000009	39
5887	95	4799	186	957.410200000000032	34
5887	96	3778	222	139.037499999999994	28
5888	1	1346	296	1103.79510000000005	36
5888	2	6853	84	1811.35969999999998	26
5888	3	6570	255	226.579100000000011	48
5888	4	8491	33	933.100900000000024	30
5888	5	5028	197	1981.91080000000011	20
5888	6	8003	58	815.95920000000001	30
5888	7	6209	180	1531.48849999999993	21
5888	8	8089	105	1317.7047	45
5888	9	437	75	472.682799999999986	42
5888	10	2649	136	508.635800000000017	1
5888	11	6562	76	1361.21460000000002	21
5888	12	8877	28	898.286799999999971	29
5888	13	9188	34	475.047000000000025	30
5888	14	3333	117	307.79849999999999	37
5888	15	8183	189	575.712599999999952	36
5888	16	641	14	1880.42669999999998	28
5888	17	9875	138	790.138400000000047	4
5888	18	4570	73	539.232999999999947	47
5888	19	3291	188	1678.0132000000001	39
5888	20	5338	208	155.736999999999995	34
5888	21	6112	181	40.2199000000000026	34
5888	22	5650	287	1861.86819999999989	27
5888	23	8798	185	1904.30099999999993	49
5888	24	4948	150	1859.84050000000002	35
5888	25	3617	284	333.730799999999988	16
5888	26	8508	187	1479.15550000000007	16
5888	27	8833	274	802.400499999999965	12
5888	28	8246	182	973.049600000000055	3
5888	29	6691	192	196.160799999999995	19
5888	30	8814	219	1158.78950000000009	12
5888	31	8221	116	913.666399999999953	34
5888	32	7774	160	632.095000000000027	39
5888	33	6078	66	1827.56809999999996	6
5888	34	3922	286	1476.64049999999997	22
5888	35	5853	133	964.78449999999998	34
5888	36	6665	145	133.366000000000014	20
5888	37	7322	59	1082.48790000000008	42
5888	38	235	130	1342.827	24
5888	39	5580	172	1437.82809999999995	21
5888	40	2204	144	1322.04079999999999	10
5888	41	3654	244	427.177500000000009	4
5888	42	8256	56	1959.94080000000008	27
5888	43	720	93	1757.72469999999998	35
5888	44	222	279	1725.37300000000005	25
5888	45	8708	238	197.09190000000001	1
5888	46	6849	269	1398.23810000000003	4
5888	47	1165	296	1710.76569999999992	47
5888	48	4551	86	657.819600000000037	38
5888	49	9060	258	380.026900000000012	7
5888	50	9137	104	1314.46720000000005	17
5888	51	7928	288	981.515300000000025	14
5888	52	1088	144	299.404899999999998	28
5888	53	7136	39	1873.75389999999993	23
5888	54	4009	190	863.879199999999969	33
5888	55	5115	44	1548.87210000000005	48
5888	56	8867	29	1926.37779999999998	30
5888	57	1053	49	973.60979999999995	3
5888	58	345	263	757.682699999999954	17
5888	59	3026	114	505.984500000000025	7
5888	60	7052	116	1850.66570000000002	12
5888	61	3689	21	1942.79970000000003	18
5888	62	3496	92	70.9722000000000008	34
5888	63	834	204	1768.05819999999994	33
5888	64	6016	188	1863.55279999999993	11
5888	65	9224	145	1279.55639999999994	47
5888	66	1540	146	946.855500000000006	40
5888	67	3031	131	1229.34680000000003	9
5888	68	9801	230	726.013400000000047	18
5888	69	3526	24	366.077699999999993	39
5888	70	6146	10	293.941199999999981	19
5888	71	5066	210	1620.2014999999999	1
5888	72	1247	288	1864.2355	39
5888	73	4593	184	1499.57770000000005	14
5888	74	1170	164	1358.70800000000008	8
5889	1	1537	123	1248.49669999999992	46
5889	2	2667	271	1423.63180000000011	29
5889	3	2495	270	1905.48440000000005	29
5889	4	3641	112	328.995299999999986	33
5889	5	8473	150	862.829200000000014	6
5889	6	2299	166	1995.53330000000005	38
5889	7	3745	149	1267.49520000000007	32
5889	8	8656	48	183.086999999999989	39
5889	9	4734	246	399.916800000000023	38
5889	10	2975	96	1534.20790000000011	33
5889	11	1444	126	1426.39069999999992	31
5889	12	426	238	984.585900000000038	17
5889	13	9864	112	1461.8438000000001	12
5889	14	9830	216	171.336299999999994	11
5889	15	9551	64	301.973900000000015	16
5889	16	254	77	1755.16519999999991	42
5889	17	1435	208	881.466199999999958	13
5889	18	2446	66	419.993400000000008	8
5889	19	3886	173	742.499199999999973	49
5889	20	8926	0	266.567299999999989	7
5889	21	3464	214	51.7413999999999987	26
5889	22	4309	81	1781.0449000000001	43
5889	23	7684	32	1349.70949999999993	2
5889	24	7775	105	1813.61889999999994	49
5889	25	689	269	1041.88020000000006	6
5889	26	9194	59	1603.74150000000009	29
5889	27	5518	55	1230.38889999999992	19
5889	28	7112	4	986.434799999999996	36
5889	29	7570	80	571.372499999999945	31
5889	30	3475	201	57.7137000000000029	36
5889	31	4901	122	1595.28430000000003	31
5889	32	565	176	1423.86840000000007	20
5889	33	9973	143	59.2633999999999972	20
5889	34	7805	256	1742.63920000000007	5
5889	35	2529	285	806.544800000000009	15
5889	36	3083	216	1284.38709999999992	45
5889	37	8950	233	948.686000000000035	25
5889	38	6462	88	1817.36429999999996	22
5889	39	4528	127	1593.05529999999999	21
5889	40	5825	175	1234.99299999999994	4
5889	41	9430	84	414.476999999999975	46
5889	42	8099	75	1578.83879999999999	31
5889	43	8544	53	1775.0800999999999	25
5889	44	2787	15	277.574900000000014	6
5889	45	7974	31	1266.67589999999996	46
5889	46	87	14	173.324099999999987	41
5889	47	2794	70	1322.1377	30
5889	48	4060	189	1544.32009999999991	30
5889	49	1853	3	275.309799999999996	47
5889	50	3841	2	1992.81989999999996	14
5889	51	4635	106	1245.83140000000003	37
5889	52	1185	85	1309.26980000000003	33
5889	53	464	13	1273.79690000000005	46
5889	54	9614	105	432.861400000000003	27
5889	55	1100	109	1448.11640000000011	19
5889	56	6065	95	1852.03929999999991	8
5889	57	510	256	1128.08519999999999	37
5889	58	1896	178	1016.36270000000002	23
5889	59	2281	139	1757.66010000000006	5
5889	60	4953	46	1099.64920000000006	25
5889	61	8750	227	790.326900000000023	14
5889	62	9997	59	975.011899999999969	43
5889	63	6611	266	1560.56889999999999	28
5889	64	4981	53	788.736700000000042	36
5890	1	5101	26	885.260999999999967	11
5890	2	1317	180	614.008199999999988	43
5890	3	8080	22	1228.63090000000011	29
5890	4	1256	151	1873.75859999999989	36
5890	5	4294	270	1433.2813000000001	34
5890	6	6967	295	788.139699999999948	11
5890	7	3887	277	521.073800000000006	21
5890	8	1275	263	1039.57099999999991	31
5890	9	5214	111	364.149699999999996	24
5890	10	6900	64	1171.07300000000009	30
5890	11	7825	258	1901.74119999999994	19
5890	12	1058	184	111.890000000000001	29
5890	13	52	46	1403.90930000000003	9
5890	14	6190	104	1364.80889999999999	38
5890	15	1398	242	1207.59860000000003	19
5890	16	9478	209	1329.17589999999996	20
5890	17	7963	120	302.265499999999975	28
5890	18	5247	253	492.069299999999998	37
5890	19	3556	286	1581.91969999999992	6
5890	20	6463	124	649.40440000000001	49
5890	21	6713	131	1175.60629999999992	40
5890	22	8836	92	517.690200000000004	1
5890	23	2280	235	1184.23060000000009	44
5890	24	7108	217	705.51909999999998	29
5890	25	8161	22	1019.60130000000004	33
5890	26	2114	112	1086.86580000000004	2
5890	27	2168	227	851.248399999999947	36
5890	28	1648	282	992.655600000000049	36
5890	29	2855	161	362.219100000000026	26
5890	30	11	150	1940.53199999999993	29
5890	31	9748	258	1383.5331000000001	29
5890	32	3637	16	1684.56850000000009	43
5890	33	2608	5	1501.37110000000007	35
5890	34	3595	209	46.3826999999999998	6
5890	35	3377	12	66.0103000000000009	36
5890	36	4125	163	559.489199999999983	9
5890	37	61	105	648.783999999999992	36
5890	38	9373	261	1118.28850000000011	10
5890	39	1022	149	1106.06829999999991	6
5890	40	7430	277	1013.47379999999998	18
5890	41	1578	23	1952.31619999999998	33
5890	42	6521	236	489.428800000000024	42
5891	1	7601	138	1519.69290000000001	30
5891	2	2962	158	340.295099999999991	10
5891	3	2293	275	1069.73829999999998	40
5891	4	5588	293	1766.94170000000008	37
5891	5	5810	25	871.04830000000004	31
5891	6	7757	249	635.600000000000023	22
5891	7	6008	217	27.9491000000000014	32
5891	8	675	130	690.028500000000008	49
5891	9	3711	281	1775.52199999999993	2
5891	10	3787	265	369.822600000000023	11
5891	11	823	41	1053.83390000000009	13
5891	12	6631	184	1689.6715999999999	39
5891	13	792	291	350.831399999999974	3
5891	14	2490	286	1197.42010000000005	18
5891	15	7008	273	1930.09850000000006	33
5891	16	6020	244	780.571199999999976	46
5891	17	7357	22	1908.39830000000006	46
5891	18	3028	268	1120.02150000000006	33
5891	19	6281	36	1755.95280000000002	5
5891	20	1212	218	1648.38699999999994	47
5891	21	6068	20	1375.85069999999996	28
5891	22	8991	282	821.097899999999981	20
5891	23	1754	122	1305.5	30
5891	24	9654	253	1931.25469999999996	25
5891	25	5010	183	1563.16959999999995	46
5891	26	2797	98	815.326599999999985	37
5891	27	2341	10	1119.42039999999997	31
5891	28	3011	20	1148.47430000000008	33
5891	29	3073	160	280.204499999999996	32
5891	30	7158	61	294.111400000000003	28
5891	31	833	193	1175.3877	48
5891	32	9929	254	1656.35380000000009	16
5891	33	1937	241	1883.7641000000001	27
5891	34	7804	198	294.215100000000007	3
5891	35	4012	56	1753.79250000000002	1
5891	36	2115	136	185.150599999999997	11
5891	37	4420	4	97.4228999999999985	4
5891	38	5750	240	242.217399999999998	44
5891	39	7964	108	681.195900000000051	49
5891	40	1127	136	1082.01980000000003	26
5891	41	3540	263	1531.20119999999997	30
5891	42	8863	116	75.9903000000000048	4
5891	43	188	82	229.471800000000002	21
5891	44	5318	194	67.2417999999999978	9
5891	45	581	28	646.698499999999967	23
5891	46	1434	22	1459.67280000000005	36
5891	47	5509	266	371.110400000000027	24
5891	48	34	170	1824.82580000000007	35
5891	49	7497	41	1666.5159000000001	3
5891	50	4181	78	674.398699999999963	31
5891	51	9375	79	403.281799999999976	15
5891	52	1934	90	1868.05320000000006	16
5891	53	4450	22	211.324900000000014	30
5891	54	8251	287	55.9489999999999981	49
5891	55	5747	58	816.30460000000005	3
5891	56	7167	103	524.06230000000005	36
5891	57	8034	138	39.4682000000000031	19
5891	58	589	293	352.904499999999985	2
5891	59	8193	113	1445.49150000000009	37
5891	60	2407	148	65.4115000000000038	30
5891	61	440	225	242.025100000000009	1
5891	62	2416	98	90.1837000000000018	31
5891	63	6134	205	842.32039999999995	1
5891	64	2055	119	786.88289999999995	26
5891	65	213	5	1247.55639999999994	26
5892	1	4090	57	329.133399999999995	39
5892	2	4896	166	1089.11470000000008	6
5892	3	4096	290	1028.88120000000004	30
5892	4	7999	30	1987.9239	47
5892	5	7536	106	1192.89149999999995	8
5892	6	5683	249	1692.50659999999993	36
5892	7	3838	33	1064.84570000000008	32
5892	8	5209	62	1638.36339999999996	29
5892	9	4453	159	509.046600000000012	21
5892	10	8828	288	1343.82590000000005	28
5892	11	4829	271	1900.11210000000005	35
5892	12	8565	22	836.813599999999951	20
5892	13	7968	256	804.520099999999957	44
5892	14	2307	32	786.205199999999991	32
5892	15	6457	25	1332.52669999999989	2
5892	16	9867	51	1466.2346	43
5892	17	2403	123	56.5897999999999968	28
5892	18	2441	196	375.197000000000003	11
5892	19	987	132	478.360500000000002	8
5892	20	6118	2	57.498899999999999	43
5892	21	2687	281	37.9200000000000017	48
5892	22	2556	131	685.358100000000036	34
5892	23	2445	256	1903.66709999999989	17
5892	24	1113	97	1825.46469999999999	36
5892	25	2297	262	36.1156999999999968	38
5892	26	7264	56	1333.60629999999992	44
5892	27	4014	200	23.9707000000000008	12
5892	28	9834	151	1918.42910000000006	7
5892	29	8835	134	1795.5610999999999	14
5892	30	336	146	643.697599999999966	49
5892	31	776	288	1550.71579999999994	36
5892	32	5807	119	1873.73340000000007	32
5892	33	7193	33	1200.49900000000002	13
5892	34	5623	122	1606.55359999999996	6
5892	35	8738	287	39.1490999999999971	13
5892	36	6016	104	769.456199999999967	48
5892	37	6890	185	576.415399999999977	6
5892	38	4198	99	159.800099999999986	23
5892	39	523	219	160.212199999999996	34
5892	40	4368	223	899.456000000000017	10
5892	41	1247	222	206.196899999999999	11
5892	42	4000	246	1276.67630000000008	20
5892	43	3526	172	770.304200000000037	8
5892	44	6286	248	1107.4226000000001	21
5892	45	8629	285	1782.14339999999993	41
5892	46	1808	23	1804.79739999999993	41
5892	47	7062	154	84.6359999999999957	10
5892	48	6959	136	1309.34130000000005	4
5892	49	1261	277	1489.52690000000007	19
5892	50	8480	263	1605.11819999999989	19
5893	1	6335	28	597.536100000000033	12
5893	2	977	133	990.33540000000005	14
5893	3	7655	43	868.33420000000001	7
5893	4	9585	210	273.192999999999984	26
5893	5	9490	79	102.245800000000003	48
5893	6	1938	136	49.9510000000000005	14
5893	7	3991	37	1181.74399999999991	43
5893	8	3400	117	1084.80760000000009	13
5893	9	436	147	1336.76299999999992	29
5893	10	2669	180	339.113900000000001	37
5893	11	8508	50	1256.57850000000008	8
5893	12	5192	64	1078.12169999999992	28
5893	13	7958	170	30.0302000000000007	49
5893	14	478	218	498.650599999999997	27
5893	15	897	88	1337.10130000000004	13
5893	16	7182	31	1328.22790000000009	41
5893	17	807	205	789.659700000000043	10
5893	18	4974	196	348.598599999999976	40
5893	19	8685	77	283.190400000000011	47
5893	20	2298	292	893.489500000000021	25
5893	21	3964	241	278.501899999999978	24
5893	22	5671	163	650.168000000000006	15
5893	23	4746	89	1260.21129999999994	39
5893	24	5672	67	1226.54539999999997	5
5893	25	9186	138	996.438200000000052	5
5893	26	9544	24	1720.92110000000002	36
5893	27	9095	21	121.872900000000001	9
5893	28	2379	185	1879.30749999999989	38
5893	29	7670	158	1238.62760000000003	49
5893	30	3417	96	1061.06040000000007	18
5893	31	4425	289	470.719200000000001	10
5893	32	6370	4	1763.97029999999995	34
5893	33	7191	57	848.637699999999995	35
5893	34	6462	159	198.855199999999996	3
5893	35	8078	280	332.028300000000002	44
5893	36	8131	273	409.141700000000014	40
5893	37	440	176	1243.43450000000007	32
5893	38	8655	3	1605.51860000000011	28
5893	39	755	197	400.022400000000005	34
5893	40	8872	75	1389.33729999999991	2
5893	41	2972	93	1514.72659999999996	40
5893	42	3152	78	1967.50800000000004	18
5893	43	7517	105	1491.48440000000005	29
5893	44	6212	136	473.975300000000004	12
5893	45	3175	70	1097.88139999999999	19
5893	46	9852	250	184.0702	32
5893	47	4679	11	436.134200000000021	48
5893	48	7359	241	1772.46530000000007	9
5893	49	7276	44	978.175799999999981	17
5893	50	4941	123	1225.55729999999994	2
5893	51	91	280	1827.61130000000003	18
5893	52	4545	222	415.99799999999999	33
5893	53	7774	221	1867.40339999999992	26
5893	54	4722	15	140.677400000000006	25
5893	55	6444	53	327.152899999999988	11
5893	56	7937	240	1468.92810000000009	31
5893	57	8182	176	844.571900000000028	17
5893	58	7102	114	727.89790000000005	2
5893	59	7965	198	1009.75189999999998	12
5893	60	1747	152	951.936500000000024	21
5893	61	9880	249	400.263699999999972	48
5893	62	2709	3	875.505899999999997	27
5893	63	5038	86	1410.25819999999999	39
5893	64	5368	84	364.310600000000022	39
5893	65	5582	284	99.1603999999999957	16
5893	66	7129	132	1243.26479999999992	42
5893	67	83	87	157.879099999999994	16
5893	68	7308	134	1511.52590000000009	49
5893	69	1131	130	910.55460000000005	48
5893	70	7395	168	444.389099999999985	37
5893	71	6941	134	881.577499999999986	31
5893	72	5034	166	334.692900000000009	22
5894	1	611	187	1769.5181	8
5894	2	3475	241	69.8538999999999959	3
5894	3	5720	57	1374.00009999999997	43
5894	4	4776	246	1285.51080000000002	13
5894	5	6923	35	27.8306000000000004	28
5894	6	1354	167	951.748000000000047	6
5894	7	3410	82	1570.36879999999996	41
5894	8	2863	143	418.578800000000001	1
5894	9	6910	191	1448.59860000000003	16
5894	10	1502	96	1082.06320000000005	39
5894	11	7755	67	680.973100000000045	42
5894	12	6798	121	1868.68280000000004	24
5894	13	5223	157	1295.97440000000006	45
5894	14	941	150	891.427999999999997	40
5894	15	451	135	1720.1271999999999	7
5894	16	2798	16	372.073599999999999	36
5894	17	8776	164	69.9599000000000046	2
5894	18	9084	65	1723.62470000000008	44
5894	19	404	230	1152.12249999999995	34
5894	20	6787	74	1309.75119999999993	23
5894	21	2610	228	521.413400000000024	22
5894	22	3373	61	808.099699999999984	47
5894	23	2677	99	1516.9235000000001	9
5894	24	8507	130	781.33420000000001	39
5895	1	5186	238	963.328099999999949	37
5895	2	2375	270	1589.35369999999989	14
5895	3	3415	6	1249.83889999999997	6
5895	4	1989	255	1673.96080000000006	12
5895	5	4798	222	1478.78109999999992	30
5895	6	5877	240	745.286200000000008	49
5895	7	4460	74	484.293200000000013	37
5895	8	6488	46	765.322499999999991	23
5895	9	3895	126	522.719399999999951	3
5895	10	7724	212	1567.92650000000003	45
5895	11	5253	105	757.322999999999979	24
5895	12	7183	207	237.753700000000009	9
5895	13	25	152	1961.5166999999999	31
5895	14	759	279	537.197400000000016	32
5895	15	3054	58	754.307000000000016	18
5895	16	1074	245	897.070500000000038	11
5895	17	5041	289	690.782600000000002	28
5895	18	4999	34	186.599600000000009	37
5895	19	2234	82	280.285399999999981	22
5895	20	5104	250	1424.93630000000007	5
5895	21	8784	178	785.319200000000023	25
5895	22	4902	31	109.656499999999994	49
5895	23	3545	181	1460.83339999999998	14
5895	24	1752	28	268.02940000000001	41
5895	25	8144	42	82.7313000000000045	25
5895	26	6876	139	1524.88670000000002	21
5895	27	4627	24	1760.65039999999999	16
5895	28	8146	11	884.976300000000037	31
5895	29	8072	2	409.405199999999979	18
5895	30	3362	242	570.899700000000053	2
5895	31	1218	88	951.336400000000026	26
5895	32	6062	297	1005.91740000000004	9
5895	33	3051	131	353.962600000000009	9
5895	34	4014	30	979.10209999999995	45
5895	35	5730	179	526.009500000000003	34
5895	36	6387	271	1427.51039999999989	38
5895	37	9066	258	488.859899999999982	25
5895	38	1328	149	454.325600000000009	15
5895	39	6875	114	945.628199999999993	42
5895	40	2167	27	1722.64059999999995	47
5895	41	6640	200	909.611899999999991	18
5895	42	8358	93	583.201000000000022	3
5895	43	6348	208	380.052700000000016	14
5895	44	8497	41	405.446199999999976	4
5895	45	3820	12	638.72829999999999	17
5895	46	8086	5	1439.73980000000006	8
5895	47	8094	250	1929.67460000000005	31
5895	48	9128	226	302.172000000000025	2
5895	49	3306	2	792.280399999999986	38
5895	50	8367	38	324.190999999999974	8
5895	51	5777	254	1247.06410000000005	2
5895	52	6616	82	332.505899999999997	35
5895	53	2425	216	1828.38079999999991	31
5895	54	1438	130	1195.3128999999999	25
5895	55	368	112	1506.40429999999992	46
5895	56	2005	142	157.615399999999994	5
5895	57	7641	66	416.645899999999983	46
5895	58	3109	138	77.7163000000000039	38
5895	59	1206	258	577.113899999999944	49
5895	60	8039	176	1237.11359999999991	40
5895	61	2565	61	1354.19270000000006	49
5895	62	9546	45	433.722699999999975	5
5895	63	7273	195	189.380500000000012	5
5895	64	571	154	1202.73039999999992	11
5896	1	2861	217	923.207300000000032	10
5896	2	9137	94	463.766500000000008	48
5896	3	2951	275	190.298900000000003	5
5896	4	1405	70	88.4026999999999958	32
5896	5	6664	211	1872.53749999999991	48
5896	6	6508	62	441.218099999999993	27
5897	1	2667	288	1394.80079999999998	38
5897	2	3984	87	779.382200000000012	43
5897	3	3969	295	690.993299999999977	34
5897	4	5387	99	1446.01890000000003	22
5897	5	8872	77	284.735700000000008	28
5897	6	7038	252	342.004200000000026	8
5897	7	4	158	1044.20939999999996	45
5897	8	4653	231	328.408799999999985	29
5897	9	8413	165	1386.83670000000006	29
5897	10	1774	143	1897.65300000000002	10
5897	11	1654	8	1802.96319999999992	34
5897	12	8420	106	1738.9402	4
5897	13	1599	180	886.984900000000039	19
5897	14	8	105	21.2273999999999994	16
5897	15	1431	213	30.6377999999999986	4
5897	16	7605	164	1624.81189999999992	38
5897	17	3960	244	125.166300000000007	42
5897	18	2197	285	632.335000000000036	35
5897	19	5798	292	717.944899999999961	28
5897	20	8928	143	1790.3780999999999	33
5897	21	3630	164	1159.8590999999999	30
5897	22	1118	159	1775.97170000000006	37
5897	23	8309	185	572.927000000000021	28
5897	24	224	163	1515.19160000000011	31
5897	25	3706	296	294.703100000000006	10
5897	26	711	258	1552.62429999999995	32
5897	27	8401	60	1726.86069999999995	32
5897	28	7913	213	1530.42699999999991	41
5897	29	9648	218	755.230699999999956	8
5897	30	5589	120	132.170500000000004	1
5897	31	7798	115	549.437599999999975	29
5897	32	5046	70	1432.13879999999995	42
5897	33	4533	69	324.137999999999977	35
5897	34	6443	17	322.884700000000009	21
5897	35	417	16	1565.08500000000004	25
5897	36	4871	244	1595.57529999999997	3
5897	37	8308	127	1557.30150000000003	37
5897	38	8803	61	1654.08259999999996	20
5897	39	7469	277	107.712000000000003	47
5897	40	8528	292	1151.18219999999997	33
5897	41	3969	45	102.086500000000001	44
5897	42	8844	141	705.38760000000002	47
5897	43	6570	241	136.047200000000004	43
5897	44	3494	267	1121.96890000000008	35
5897	45	4081	153	1017.22619999999995	11
5897	46	3401	101	1399.10259999999994	15
5897	47	538	104	904.115999999999985	27
5897	48	1660	34	484.876599999999996	14
5897	49	3372	209	1844.58439999999996	9
5897	50	8471	212	1258.19920000000002	39
5897	51	4525	83	975.813200000000052	34
5897	52	7188	156	1469.75340000000006	23
5897	53	1022	140	1827.0141000000001	13
5897	54	6825	96	695.125400000000013	38
5897	55	4337	120	1073.66000000000008	34
5897	56	6443	200	801.516300000000001	39
5897	57	879	145	467.045599999999979	6
5897	58	2620	118	434.65179999999998	6
5897	59	6322	53	1783.1717000000001	30
5898	1	8701	142	1025.85770000000002	28
5898	2	2014	197	1289.94180000000006	20
5898	3	6440	248	1634.09429999999998	21
5898	4	8055	101	1032.76649999999995	27
5898	5	9890	281	41.8507000000000033	30
5898	6	4321	241	584.411299999999983	26
5898	7	6065	232	1608.33429999999998	7
5898	8	605	18	731.572300000000041	41
5898	9	8280	236	360.518799999999999	3
5898	10	5991	220	696.000800000000027	9
5898	11	8119	265	1515.84950000000003	4
5898	12	8755	268	1794.71019999999999	33
5898	13	466	97	1020.28890000000001	34
5899	1	8222	47	1854.41669999999999	21
5899	2	3878	47	1693.77649999999994	42
5899	3	8224	293	1689.54430000000002	6
5899	4	1342	38	1397.31989999999996	34
5900	1	8434	245	986.489900000000034	2
5900	2	2501	162	316.099199999999996	19
5900	3	5748	70	1125.82429999999999	6
5900	4	7927	274	1866.10110000000009	27
5900	5	7204	16	1008.4923	7
5900	6	9982	149	1612.56780000000003	36
5900	7	337	282	579.104799999999955	14
5900	8	1275	29	866.206500000000005	45
5900	9	4270	88	875.592599999999948	45
5900	10	309	87	1946.52009999999996	3
5900	11	8056	135	154.369699999999995	16
5900	12	3580	19	374.469299999999976	27
5900	13	1403	165	1497.12470000000008	37
5900	14	5988	68	1065.24330000000009	9
5900	15	837	183	1615.0752	4
5900	16	6226	4	656.964000000000055	41
5900	17	6083	211	1321.27029999999991	49
5900	18	934	131	1611.36480000000006	46
5900	19	5687	245	47.3558999999999983	7
5900	20	6834	195	489.840199999999982	24
5900	21	6335	259	1552.24409999999989	23
5900	22	5173	71	389.88069999999999	11
5900	23	6101	234	1191.96730000000002	26
5900	24	1004	77	136.446899999999999	9
5900	25	983	156	911.373900000000049	28
5900	26	804	166	1881.04230000000007	9
5900	27	7512	33	1964.58760000000007	23
5900	28	1729	156	727.488600000000019	22
5900	29	7392	2	678.077300000000037	39
5900	30	6127	26	1859.45939999999996	10
5900	31	8958	20	1352.53379999999993	29
5900	32	7220	205	1611.00710000000004	37
5900	33	3615	284	1966.1866	38
5900	34	5648	186	1278.26829999999995	8
5900	35	3508	236	1622.44630000000006	14
5900	36	2658	244	79.7510000000000048	38
5900	37	6614	273	635.835599999999999	21
5900	38	2264	115	656.98739999999998	31
5900	39	9821	120	1119.00150000000008	10
5900	40	6565	133	813.577199999999948	29
5900	41	1161	36	1339.76389999999992	10
5900	42	7061	277	1387.96669999999995	5
5900	43	964	120	1904.2168999999999	26
5900	44	5415	35	302.193699999999978	26
5900	45	1773	48	86.3889999999999958	36
5900	46	6665	158	808.059499999999957	1
5901	1	1991	194	1113.73900000000003	21
5901	2	4044	108	997.132799999999975	22
5901	3	354	195	841.013699999999972	46
5901	4	3461	39	1879.5603000000001	8
5901	5	625	130	318.427099999999996	8
5901	6	9480	74	448.490299999999991	14
5901	7	6447	279	811.998299999999972	37
5901	8	9542	85	1261.1386	31
5901	9	6774	264	976.930399999999963	32
5901	10	2943	115	1717.94119999999998	40
5901	11	4552	187	1442.75260000000003	31
5901	12	2668	129	1391.9822999999999	23
5901	13	3053	204	1707.88470000000007	27
5901	14	4933	290	170.593799999999987	41
5901	15	6172	201	43.860599999999998	49
5901	16	8802	203	1768.60050000000001	48
5901	17	1131	104	1765.7183	2
5901	18	2374	286	407.877099999999984	35
5901	19	5645	164	1236.68290000000002	4
5901	20	4999	278	1884.92489999999998	5
5901	21	36	201	885.587099999999964	45
5901	22	4749	58	1767.26700000000005	29
5901	23	4717	66	903.480999999999995	32
5901	24	7674	90	72.104699999999994	15
5901	25	2693	188	1935.673	4
5901	26	3281	5	1216.06690000000003	31
5901	27	7234	190	1942.10950000000003	43
5901	28	5553	185	1845.86629999999991	10
5901	29	3957	110	1342.41329999999994	1
5901	30	1414	179	1559.71499999999992	29
5901	31	3420	180	1685.77700000000004	31
5901	32	7964	206	1953.20910000000003	28
5901	33	5834	42	1489.20489999999995	47
5901	34	2553	220	140.094400000000007	30
5901	35	1713	89	1858.9366	21
5901	36	4647	266	1869.50209999999993	17
5901	37	5530	195	1872.45920000000001	20
5901	38	8856	84	90.4014999999999986	11
5901	39	111	195	1553.8574000000001	7
5901	40	5686	272	232.782299999999992	28
5901	41	2872	233	73.0426999999999964	23
5901	42	8038	221	1931.24530000000004	42
5901	43	8940	188	706.787400000000048	31
5901	44	2125	25	615.506799999999998	7
5901	45	8866	265	219.920299999999997	47
5901	46	4243	283	1235.49369999999999	37
5901	47	5069	15	1911.27929999999992	2
5901	48	8671	273	1993.17579999999998	1
5901	49	5304	298	1705.78459999999995	19
5901	50	4868	126	317.920999999999992	12
5901	51	8607	256	1988.18020000000001	42
5901	52	3364	72	1352.46239999999989	32
5901	53	6501	78	1152.47430000000008	48
5901	54	2686	10	525.717599999999948	7
5901	55	7975	174	747.308800000000019	21
5902	1	7087	236	817.82510000000002	1
5902	2	4549	32	420.937099999999987	22
5902	3	9391	159	1149.75859999999989	20
5902	4	7142	34	1301.56510000000003	37
5902	5	5427	41	1022.23739999999998	11
5902	6	6415	99	158.94319999999999	34
5902	7	1205	37	605.952400000000011	21
5902	8	4430	159	1096.06549999999993	46
5902	9	5667	181	527.356899999999996	11
5902	10	6099	16	811.181100000000015	32
5902	11	2968	148	730.553300000000036	45
5902	12	349	146	121.554400000000001	46
5902	13	5912	104	1942.39249999999993	48
5902	14	4697	10	1765.5806	41
5902	15	9346	112	1576.44969999999989	25
5902	16	2966	162	1359.17460000000005	4
5902	17	1425	196	1824.9357	9
5902	18	1529	287	1541.54790000000003	22
5902	19	5448	232	66.2740000000000009	34
5902	20	8963	231	166.691000000000003	26
5902	21	7321	179	1143.52659999999992	6
5902	22	5805	82	1753.1427000000001	18
5902	23	1973	4	1020.66409999999996	22
5902	24	3485	27	157.549399999999991	48
5902	25	8126	137	716.533599999999979	23
5902	26	8015	141	1066.80469999999991	42
5902	27	8787	163	1960.8934999999999	13
5903	1	4091	94	1867.42939999999999	36
5903	2	4283	155	191.737400000000008	35
5903	3	2992	57	673.571100000000001	1
5903	4	311	267	1680.19609999999989	36
5903	5	9085	227	1841.94990000000007	42
5903	6	4828	127	991.739199999999983	48
5903	7	6391	64	1358.0458000000001	20
5903	8	8790	108	37.3684999999999974	18
5903	9	9489	255	993.620999999999981	13
5903	10	227	114	529.92229999999995	4
5903	11	8859	112	326.979499999999973	9
5903	12	6356	286	1194.12599999999998	16
5903	13	6803	18	634.989900000000034	27
5903	14	1138	140	1207.91869999999994	34
5903	15	3017	160	558.325600000000009	2
5903	16	1260	6	529.163599999999974	23
5903	17	9057	221	1392.02639999999997	34
5903	18	6511	65	786.570699999999988	19
5903	19	7294	7	806.671699999999987	45
5903	20	2922	182	551.946800000000053	44
5903	21	4188	56	1742.0302999999999	43
5903	22	1475	230	882.513400000000047	13
5903	23	122	150	99.1730000000000018	30
5903	24	8453	15	1587.46479999999997	40
5903	25	4727	137	1239.67900000000009	27
5903	26	2815	17	680.886899999999969	8
5903	27	9735	36	632.190500000000043	20
5903	28	5697	21	645.898299999999949	8
5903	29	2114	259	23.9948000000000015	37
5903	30	8743	222	1322.43910000000005	1
5903	31	9656	17	1072.67219999999998	3
5903	32	263	190	1561.8447000000001	8
5903	33	8041	264	404.817700000000002	28
5903	34	2711	109	1410.49029999999993	17
5903	35	9845	162	979.197499999999991	17
5903	36	1156	294	1891.3909000000001	8
5903	37	927	32	1259.64540000000011	17
5903	38	3650	255	609.080100000000016	18
5903	39	9481	192	1022.40300000000002	35
5903	40	4178	125	1792.45849999999996	37
5903	41	201	124	1877.98019999999997	29
5903	42	74	168	592.787900000000036	30
5903	43	4781	46	815.311500000000024	43
5903	44	8092	289	724.872700000000009	22
5903	45	6584	143	435.16719999999998	39
5903	46	2784	44	652.662100000000009	23
5903	47	3063	135	105.756500000000003	42
5903	48	1150	5	529.393000000000029	28
5903	49	5407	272	1947.45689999999991	39
5903	50	7482	159	747.698899999999981	5
5903	51	4983	236	1307.93869999999993	1
5903	52	1160	3	994.964200000000005	15
5903	53	393	215	1527.64779999999996	15
5903	54	2291	237	1710.45010000000002	22
5903	55	188	26	638.002600000000029	35
5903	56	9718	241	979.881799999999998	21
5903	57	9215	146	403.385600000000011	33
5903	58	8810	261	672.15319999999997	10
5903	59	2025	128	528.337099999999964	14
5903	60	2101	199	1551.32269999999994	44
5903	61	8900	59	1188.22710000000006	49
5903	62	3310	190	913.952999999999975	5
5903	63	9430	262	240.558099999999996	14
5903	64	5445	256	1944.4665	11
5903	65	1062	8	1876.96749999999997	21
5903	66	9577	231	878.777699999999982	12
5903	67	9410	101	1605.62419999999997	17
5903	68	4247	71	1764.71149999999989	49
5903	69	892	156	142.31819999999999	25
5903	70	3574	60	498.413799999999981	47
5903	71	2435	239	697.661100000000033	30
5903	72	7037	17	1176.24540000000002	24
5903	73	6989	67	1970.298	43
5903	74	8311	252	1391.30349999999999	8
5904	1	880	44	1963.77970000000005	17
5904	2	5492	178	682.35979999999995	49
5904	3	2534	220	1179.3107	25
5904	4	4685	296	470.670999999999992	11
5904	5	4909	35	540.828999999999951	16
5904	6	7439	59	973.762399999999957	45
5904	7	5783	148	1570.33600000000001	28
5904	8	2464	193	932.838300000000004	29
5904	9	3908	294	633.766300000000001	30
5904	10	1500	167	127.554000000000002	42
5904	11	5726	116	1552.07359999999994	8
5904	12	6175	47	182.71629999999999	31
5904	13	8397	47	17.1233000000000004	15
5904	14	4798	128	1282.88110000000006	3
5904	15	3069	263	1180.63020000000006	28
5904	16	7374	266	1990.3777	22
5904	17	6080	205	660.643299999999954	19
5904	18	7522	125	644.106400000000008	41
5904	19	1152	146	944.298400000000015	48
5904	20	3311	117	1390.51790000000005	27
5904	21	9476	40	692.981099999999969	45
5904	22	1614	30	466.707899999999995	25
5904	23	9465	174	182.967000000000013	31
5904	24	586	85	219.132100000000008	21
5904	25	775	220	1652.00500000000011	24
5904	26	5349	13	1028.03359999999998	36
5904	27	9676	170	938.100599999999986	1
5904	28	7998	193	1900.61030000000005	42
5904	29	1908	36	903.142299999999977	46
5904	30	3083	159	723.705799999999954	21
5904	31	9929	180	556.078399999999988	9
5904	32	6100	83	1333.59480000000008	45
5904	33	4797	195	1925.02870000000007	44
5904	34	6416	43	281.96429999999998	40
5904	35	5657	248	1045.17380000000003	21
5904	36	3463	54	72.2897999999999996	28
5904	37	7303	266	1111.15779999999995	12
5904	38	7079	207	369.409600000000012	9
5904	39	2170	91	1587.96270000000004	4
5904	40	4512	230	1310.86609999999996	11
5904	41	2013	191	1263.97309999999993	41
5904	42	8819	238	1150.00690000000009	4
5904	43	2794	59	1696.73849999999993	46
5904	44	9531	135	1570.4556	40
5904	45	5068	242	227.3596	36
5904	46	3909	249	1100.85899999999992	48
5904	47	6977	141	564.441400000000044	39
5904	48	8305	132	406.255499999999984	15
5904	49	3943	235	1947.19250000000011	31
5904	50	1275	229	359.232899999999972	44
5904	51	4764	122	884.05460000000005	8
5904	52	5747	59	656.781899999999951	41
5904	53	5863	231	981.348600000000033	32
5904	54	4704	292	1724.57709999999997	36
5904	55	5399	19	1135.27849999999989	26
5904	56	5425	3	1888.84230000000002	23
5904	57	3624	60	1303.42460000000005	24
5904	58	373	241	148.005500000000012	30
5904	59	3165	144	17.3189999999999991	30
5904	60	358	12	915.112600000000043	5
5904	61	1657	293	1160.0139999999999	33
5904	62	7747	122	631.820600000000013	24
5904	63	4502	27	983.460100000000011	45
5904	64	4506	179	83.9266999999999967	49
5904	65	6680	180	1582.6246000000001	17
5904	66	9471	269	1515.90149999999994	3
5904	67	7057	49	141.888200000000012	19
5904	68	9792	14	1404.0302999999999	11
5904	69	3401	219	1617.42589999999996	8
5904	70	6909	217	1462.56449999999995	34
5904	71	8421	146	757.544700000000034	22
5904	72	3347	16	1395.48250000000007	15
5904	73	4852	143	125.979399999999998	39
5904	74	2019	147	1398.41650000000004	1
5904	75	9869	218	1833.32549999999992	9
5904	76	2698	143	1166.26929999999993	15
5904	77	4702	257	110.9602	19
5904	78	1435	227	421.307399999999973	17
5904	79	2863	12	1126.52040000000011	12
5904	80	1423	226	1840.57269999999994	14
5904	81	1591	127	1261.35359999999991	16
5904	82	7362	270	535.381999999999948	38
5904	83	2710	67	1351.8587	27
5904	84	6710	199	296.03370000000001	26
5904	85	1084	135	1693.11930000000007	35
5905	1	4044	70	1598.30960000000005	28
5905	2	4186	200	1642.09179999999992	42
5905	3	2260	56	1046.3755000000001	42
5905	4	5198	33	785.946100000000001	6
5905	5	7852	180	810.185899999999947	1
5905	6	8983	73	1774.98070000000007	44
5905	7	5990	60	1969.76880000000006	9
5905	8	1969	247	1459.64409999999998	35
5905	9	6276	76	1358.14409999999998	42
5905	10	7372	182	457.993800000000022	16
5905	11	534	274	1640.67440000000011	30
5905	12	7100	25	81.7600999999999942	33
5905	13	1613	75	1898.1549	13
5905	14	9644	55	717.019699999999943	22
5905	15	208	15	399.420399999999972	42
5905	16	7165	252	510.688199999999995	12
5905	17	3739	128	1696.06310000000008	1
5905	18	8244	56	1690.69920000000002	38
5905	19	4745	181	882.616300000000024	7
5905	20	844	217	1417.36729999999989	45
5905	21	436	260	370.284199999999998	40
5905	22	9121	297	452.254000000000019	29
5905	23	4081	110	330.083100000000002	26
5905	24	7903	274	1418.35120000000006	46
5905	25	3162	292	616.122299999999996	39
5905	26	1980	6	807.93119999999999	30
5905	27	5943	295	359.69580000000002	13
5905	28	6264	229	1377.76050000000009	37
5905	29	9000	286	98.8512000000000057	48
5905	30	2231	230	766.88250000000005	29
5905	31	5594	113	1365.88550000000009	16
5905	32	8099	277	1027.69440000000009	3
5905	33	301	148	797.301199999999994	40
5905	34	4015	29	1804.63030000000003	19
5905	35	9295	100	1198.73579999999993	23
5906	1	4788	35	308.869100000000003	38
5906	2	5000	7	1366.3617999999999	31
5906	3	3705	173	1740.68859999999995	24
5906	4	6529	163	1477.97890000000007	30
5906	5	9326	95	385.373499999999979	36
5906	6	8013	72	1767.63020000000006	11
5906	7	3363	114	1421.67550000000006	46
5906	8	9313	109	1600.95910000000003	42
5906	9	3318	124	753.74490000000003	18
5906	10	8880	205	1833.23350000000005	33
5906	11	1230	277	996.392799999999966	21
5906	12	7086	261	1451.63979999999992	34
5906	13	8123	28	733.8904	44
5906	14	2676	129	1236.10570000000007	43
5906	15	1590	5	1005.67110000000002	38
5906	16	6526	1	1126.89300000000003	38
5906	17	1474	245	168.009600000000006	15
5906	18	3743	251	1471.69190000000003	36
5906	19	3730	249	1094.54610000000002	21
5906	20	1355	13	302.52879999999999	32
5906	21	3881	103	788.574100000000044	19
5906	22	7801	24	325.562799999999982	6
5906	23	2793	151	1249.1549	37
5906	24	9144	193	1384.83040000000005	41
5906	25	2485	157	111.579800000000006	14
5906	26	1476	114	757.51400000000001	17
5906	27	9974	252	1511.76839999999993	47
5906	28	2831	41	250.777899999999988	18
5906	29	6569	96	1504.35609999999997	35
5906	30	6135	208	896.696199999999976	34
5906	31	6674	144	663.234699999999975	4
5906	32	3042	143	1750.50109999999995	49
5906	33	7726	11	1436.92759999999998	24
5906	34	1752	269	1616.0936999999999	1
5906	35	9614	94	345.496699999999976	35
5906	36	1908	194	1044.52019999999993	11
5906	37	9900	11	1252.38310000000001	35
5906	38	1756	73	1765.94219999999996	12
5906	39	6421	240	482.406600000000026	27
5906	40	3595	10	1586.37689999999998	37
5906	41	7615	135	425.666800000000023	28
5906	42	8884	214	902.2577	3
5906	43	7140	295	539.028699999999958	26
5906	44	772	173	1417.83600000000001	46
5906	45	2725	167	1757.65940000000001	46
5906	46	7156	81	480.63330000000002	40
5906	47	9494	201	1344.60040000000004	4
5906	48	8666	183	424.631399999999985	4
5906	49	2463	102	512.772199999999998	2
5906	50	6203	136	1370.07159999999999	34
5906	51	1331	179	1039.52099999999996	22
5906	52	9645	218	333.861800000000017	23
5906	53	7662	243	1847.21990000000005	43
5906	54	8246	74	1126.10230000000001	44
5906	55	3194	288	1667.5293999999999	2
5906	56	6472	245	1907.84130000000005	20
5906	57	2975	72	196.290600000000012	41
5906	58	3522	146	1592.1712	41
5906	59	704	278	1340.78989999999999	43
5906	60	297	215	1352.73559999999998	37
5906	61	8178	38	556.458899999999971	28
5906	62	9717	63	976.619299999999953	28
5906	63	6192	267	15.6905999999999999	16
5906	64	9612	231	854.904300000000035	6
5906	65	3016	297	1658.327	4
5906	66	235	158	1455.8279	23
5906	67	7920	9	227.878399999999999	13
5906	68	9787	3	1940.37049999999999	38
5906	69	3666	16	1570.17769999999996	7
5906	70	8282	96	1639.12439999999992	26
5906	71	1493	15	1632.34819999999991	2
5906	72	6206	177	1983.11789999999996	21
5906	73	2068	231	959.593600000000038	4
5906	74	3848	178	768.578600000000051	25
5906	75	3165	208	1408.55300000000011	26
5906	76	5458	134	1723.7473	23
5906	77	9178	289	418.046199999999999	49
5906	78	889	86	1410.55709999999999	34
5906	79	9739	43	884.583200000000033	30
5906	80	1049	212	1856.76929999999993	40
5906	81	3879	71	491.671400000000006	33
5906	82	8264	137	1631.05580000000009	43
5906	83	1115	131	1401.99019999999996	13
5906	84	1452	70	1138.88010000000008	27
5906	85	5504	100	263.285500000000013	40
5906	86	53	245	46.6171000000000006	14
5906	87	2923	186	433.176899999999989	3
5906	88	6775	117	800.007799999999975	31
5906	89	9523	89	403.800099999999986	4
5906	90	9979	299	1422.73270000000002	6
5906	91	6292	186	1172.99520000000007	47
5906	92	6538	70	1188.84909999999991	33
5906	93	8960	142	1010.80930000000001	45
5906	94	1313	67	1223.40180000000009	48
5906	95	8655	50	587.342599999999948	2
5906	96	4713	121	663.907100000000014	37
5906	97	1431	97	1677.43039999999996	16
5906	98	834	54	1898.98839999999996	42
5906	99	4049	242	1210.11470000000008	25
5907	1	7294	211	782.630199999999945	35
5907	2	4875	221	684.722800000000007	18
5907	3	4433	155	853.238600000000019	22
5907	4	9870	203	846.921199999999999	49
5907	5	4220	198	1281.4081000000001	2
5907	6	867	129	1554.69260000000008	8
5907	7	8379	193	530.451400000000035	2
5907	8	8800	139	1139.69430000000011	28
5907	9	5654	47	1897.94380000000001	27
5907	10	8958	128	1205.6259	37
5907	11	5802	75	830.212599999999952	3
5907	12	5462	11	789.410300000000007	5
5907	13	6449	228	1341.31790000000001	8
5907	14	5077	120	687.534099999999967	49
5907	15	6074	58	281.223900000000015	18
5907	16	5287	219	665.992200000000025	20
5907	17	5749	215	1573.5942	29
5907	18	9861	55	1956.12920000000008	11
5907	19	4522	266	438.163499999999999	7
5907	20	331	296	804.164099999999962	23
5907	21	9858	295	509.991100000000017	43
5907	22	7729	231	116.333699999999993	45
5907	23	9739	156	1396.41319999999996	14
5907	24	4318	127	815.262699999999995	20
5907	25	1539	77	1034.51309999999989	44
5907	26	2581	73	1373.43360000000007	20
5907	27	3088	44	1563.60940000000005	11
5907	28	2582	100	1819.49669999999992	38
5907	29	7350	40	1114.41059999999993	44
5907	30	7225	163	1258.82690000000002	7
5907	31	7958	213	956.512899999999945	29
5907	32	4541	97	562.627600000000029	9
5907	33	3048	285	1804.95710000000008	26
5907	34	5931	22	1310.84169999999995	47
5907	35	4649	15	941.579100000000039	34
5907	36	3879	23	485.127599999999973	12
5907	37	1080	6	1682.36959999999999	10
5907	38	8279	261	274.959499999999991	21
5907	39	4187	192	524.993100000000027	14
5907	40	5854	117	856.125300000000038	36
5907	41	7860	37	872.618399999999951	12
5907	42	433	224	800.424800000000005	44
5907	43	1768	222	1703.45820000000003	7
5907	44	4702	87	544.038499999999999	27
5907	45	8017	246	80.3374000000000024	38
5907	46	6953	22	744.569100000000049	38
5907	47	5687	167	1389.19170000000008	22
5907	48	8134	180	1040.98019999999997	34
5907	49	6247	281	676.514699999999948	5
5907	50	6658	201	17.5127999999999986	14
5907	51	3609	225	669.682500000000005	11
5907	52	3869	91	251.252700000000004	27
5907	53	935	269	76.3059999999999974	37
5907	54	3096	134	1633.82559999999989	21
5907	55	635	93	540.427699999999959	14
5907	56	5699	179	183.110199999999992	26
5907	57	6033	54	1567.33420000000001	40
5907	58	7705	226	1874.72510000000011	37
5907	59	7999	59	596.221199999999953	29
5907	60	4193	261	272.110099999999989	3
5907	61	7076	48	1335.15419999999995	19
5907	62	8742	77	650.10209999999995	22
5907	63	7230	245	590.720199999999977	34
5907	64	7525	15	543.562999999999988	16
5907	65	4244	99	1046.71260000000007	19
5907	66	6558	84	581.795100000000048	32
5907	67	6041	231	1558.01250000000005	18
5907	68	9867	233	502.664699999999982	20
5907	69	1033	52	1538.09259999999995	7
5907	70	9716	231	1192.95620000000008	9
5907	71	9201	55	1800.28590000000008	16
5907	72	4467	299	747.027900000000045	35
5907	73	1366	60	271.29219999999998	12
5907	74	626	83	1068.30030000000011	44
5907	75	5790	21	269.974400000000003	48
5907	76	9843	74	1924.58629999999994	10
5908	1	3374	42	1371.13390000000004	16
5908	2	1297	278	985.175600000000031	26
5908	3	1245	159	1673.02040000000011	7
5908	4	2887	4	418.706799999999987	35
5908	5	8246	202	1594.72260000000006	46
5908	6	6301	112	1479.92800000000011	46
5908	7	7252	47	1213.27530000000002	9
5908	8	9633	55	354.979100000000017	24
5908	9	7185	28	326.442200000000014	11
5908	10	5222	19	319.158500000000004	37
5908	11	7826	287	825.596499999999992	14
5908	12	2829	273	1347.06850000000009	30
5908	13	799	212	586.744800000000055	5
5908	14	2079	154	1805.63130000000001	4
5908	15	8546	93	1506.80950000000007	7
5908	16	6888	227	876.851999999999975	19
5908	17	949	240	1816.87419999999997	13
5908	18	9020	208	1824.99759999999992	35
5908	19	2464	290	1895.00420000000008	46
5908	20	2816	180	810.059499999999957	22
5908	21	5252	7	1468.2505000000001	29
5908	22	4505	177	315.627599999999973	49
5908	23	5292	14	775.691299999999956	20
5908	24	991	84	1572.3904	17
5908	25	6204	228	670.608600000000024	30
5908	26	5625	251	1558.13079999999991	45
5908	27	4960	64	1273.14840000000004	42
5908	28	5540	244	1375.18959999999993	40
5908	29	3754	107	79.2937000000000012	29
5908	30	7482	115	1100.44630000000006	35
5908	31	4172	125	653.574899999999957	48
5908	32	6561	75	248.199700000000007	18
5908	33	6704	200	1494.93419999999992	33
5908	34	5916	216	1699.37760000000003	2
5908	35	8780	159	1048.30749999999989	30
5908	36	7645	98	15.0755999999999997	29
5908	37	6220	115	535.213200000000029	36
5908	38	851	116	1364.61149999999998	14
5908	39	379	288	1099.86760000000004	36
5908	40	2270	229	1982.18959999999993	35
5908	41	5556	122	1754.34050000000002	34
5908	42	7247	93	1592.3927000000001	30
5908	43	6535	21	1247.00559999999996	34
5908	44	3436	149	366.336400000000026	30
5908	45	2900	54	690.538400000000024	4
5908	46	1758	21	1404.74080000000004	31
5908	47	1431	88	1182.94659999999999	49
5908	48	1376	193	276.163400000000024	5
5908	49	568	254	24.3767999999999994	25
5908	50	3628	160	1568.71900000000005	43
5908	51	615	214	835.056100000000015	48
5909	1	1098	137	747.360900000000015	14
5909	2	1048	79	399.505499999999984	34
5909	3	5117	252	579.461300000000051	39
5909	4	827	277	1189.66730000000007	37
5909	5	4473	70	256.991499999999974	42
5909	6	948	43	404.679500000000019	11
5909	7	5312	179	655.058800000000019	38
5909	8	7185	192	1728.47640000000001	24
5909	9	4334	59	1227.78680000000008	34
5909	10	1982	85	226.252100000000013	7
5909	11	8405	43	1549.5773999999999	21
5909	12	2203	152	1359.38149999999996	43
5909	13	663	118	934.082400000000007	48
5909	14	3299	227	231.215800000000002	21
5909	15	9105	26	1416.65869999999995	32
5909	16	3513	185	1683.84480000000008	44
5909	17	9855	272	631.454200000000014	12
5909	18	7104	81	1526.12159999999994	33
5909	19	5443	258	713.134000000000015	26
5909	20	4005	280	1282.34699999999998	6
5909	21	7667	128	772.495599999999968	28
5909	22	2836	121	1078.82989999999995	42
5909	23	3573	275	488.906799999999976	48
5909	24	8439	42	1505.99399999999991	18
5909	25	1653	279	115.209900000000005	38
5909	26	6177	235	1745.08989999999994	19
5909	27	5736	73	880.203899999999976	18
5909	28	143	91	1518.83950000000004	28
5909	29	8869	256	1004.78890000000001	8
5909	30	373	34	1421.61660000000006	10
5909	31	2510	167	842.440399999999954	7
5909	32	2675	47	1433.05989999999997	16
5909	33	1933	184	1405.16270000000009	41
5909	34	5146	159	548.597800000000007	24
5909	35	5066	187	893.844399999999951	38
5909	36	6890	185	1986.38010000000008	49
5909	37	842	150	346.948399999999992	6
5909	38	5339	144	465.382499999999993	43
5909	39	3883	200	861.240800000000036	4
5909	40	373	86	1938.77579999999989	11
5909	41	7579	150	813.024700000000053	18
5909	42	4446	43	1901.79629999999997	45
5909	43	3014	233	1067.68219999999997	40
5909	44	5021	28	399.418900000000008	4
5909	45	6053	40	1142.2002	34
5909	46	2755	246	357.396200000000022	46
5909	47	259	81	1433.29009999999994	39
5909	48	1310	219	1726.69569999999999	15
5909	49	3882	220	933.446299999999951	2
5909	50	6921	23	174.20320000000001	24
5909	51	2378	137	1180.46550000000002	30
5910	1	5104	193	1105.93630000000007	39
5910	2	3741	157	1562.34830000000011	19
5910	3	3493	229	1451.49219999999991	1
5910	4	6738	186	1631.78160000000003	41
5910	5	6838	87	55.6942999999999984	3
5910	6	2913	181	1260.06940000000009	19
5910	7	1913	34	1708.28279999999995	2
5910	8	8022	280	1782.96720000000005	41
5911	1	4721	37	1568.53440000000001	39
5911	2	5951	166	1184.09770000000003	12
5911	3	813	94	939.465299999999957	15
5911	4	3498	15	679.322999999999979	17
5911	5	560	185	269.048099999999977	1
5911	6	6529	291	760.469399999999951	39
5911	7	5137	274	1233.26099999999997	42
5911	8	1763	155	1536.80600000000004	46
5912	1	6194	46	1027.5628999999999	45
5912	2	4265	185	1084.30770000000007	16
5912	3	5904	186	1069.35590000000002	1
5912	4	7717	298	1663.81320000000005	27
5912	5	9082	291	1371.74289999999996	6
5912	6	150	260	1568.0172	20
5912	7	1873	18	520.886399999999981	43
5912	8	3375	201	1946.36329999999998	28
5912	9	1107	222	1475.16159999999991	9
5912	10	2933	126	49.2010000000000005	30
5912	11	989	213	1599.52279999999996	17
5912	12	2089	285	639.863600000000019	22
5912	13	8336	296	938.899400000000014	3
5912	14	9261	7	1935.54209999999989	10
5912	15	9943	126	101.073099999999997	19
5912	16	8347	22	696.331400000000031	49
5912	17	6294	30	1995.14760000000001	10
5912	18	9763	244	536.817099999999982	20
5912	19	8603	44	314.569799999999987	39
5912	20	1131	32	1011.33519999999999	9
5912	21	657	189	1745.29259999999999	10
5912	22	1106	211	1065.75690000000009	12
5912	23	1607	212	1560.37740000000008	15
5912	24	3077	138	1896.49649999999997	26
5912	25	8433	256	461.477300000000014	21
5912	26	9868	52	1490.39979999999991	14
5912	27	7135	208	1748.34960000000001	19
5912	28	7271	178	1011.86350000000004	36
5912	29	3267	11	392.585300000000018	37
5912	30	6012	29	871.121300000000019	13
5912	31	4577	9	77.4209000000000032	11
5912	32	3779	25	1406.09480000000008	38
5912	33	3325	219	459.637	30
5912	34	5136	7	495.65809999999999	16
5912	35	4265	286	553.260499999999979	14
5912	36	2667	18	1297.26250000000005	9
5912	37	2777	238	337.094800000000021	20
5912	38	569	278	1018.51530000000002	39
5912	39	9284	239	914.354199999999992	32
5912	40	2186	233	858.836999999999989	9
5912	41	9527	127	831.050799999999981	36
5912	42	2985	258	1929.53140000000008	35
5912	43	8544	186	1132.45790000000011	8
5912	44	9792	128	1531.91339999999991	10
5912	45	5363	128	884.855800000000045	3
5912	46	1421	15	502.994199999999978	23
5912	47	4769	277	482.86020000000002	29
5912	48	3187	108	744.597399999999993	25
5912	49	6867	184	380.716499999999996	16
5912	50	6434	179	326.484500000000025	44
5912	51	5140	205	1909.03459999999995	36
5912	52	4007	207	378.389700000000005	29
5912	53	9671	170	1001.05970000000002	43
5912	54	3242	280	1474.81359999999995	30
5912	55	3717	7	1180.64329999999995	14
5912	56	1305	261	1563.077	21
5912	57	1891	88	621.734900000000039	5
5913	1	2228	114	876.438200000000052	19
5913	2	8270	266	275.177300000000002	23
5913	3	7452	280	1737.92589999999996	15
5913	4	7059	230	438.967699999999979	19
5913	5	6595	264	717.434899999999971	40
5913	6	3583	53	1049.6425999999999	34
5913	7	9415	40	1397.62529999999992	40
5913	8	2481	224	189.651100000000014	26
5913	9	4938	18	1199.51659999999993	29
5913	10	5870	243	747.562199999999962	21
5913	11	7701	185	426.348700000000008	40
5913	12	6529	89	1839.0764999999999	22
5913	13	6466	151	611.694399999999973	48
5913	14	2657	134	1470.24119999999994	47
5913	15	549	290	773.467499999999973	49
5914	1	123	8	901.549099999999953	24
5914	2	1342	16	588.548800000000028	43
5914	3	6397	138	1180.65049999999997	17
5914	4	1712	131	1632.0748000000001	36
5914	5	288	177	1727.27970000000005	1
5914	6	8794	152	1134.2668000000001	5
5914	7	5379	54	926.295899999999961	43
5914	8	5813	136	1800.45650000000001	39
5914	9	7438	281	1019.53269999999998	44
5914	10	1583	200	1116.0652	38
5914	11	9082	180	720.188800000000015	10
5914	12	484	171	1577.52009999999996	34
5914	13	9142	30	1032.93429999999989	26
5914	14	7099	145	1791.41489999999999	18
5914	15	4407	108	67.5267999999999944	14
5914	16	7910	127	1107.44669999999996	45
5914	17	6580	130	1350.82760000000007	20
5914	18	4905	225	1869.51649999999995	30
5914	19	8532	88	64.6315000000000026	13
5914	20	870	157	1206.72520000000009	3
5914	21	6817	60	267.745099999999979	42
5914	22	3707	240	1567.74150000000009	47
5914	23	3862	209	714.113100000000031	12
5914	24	180	178	723.341000000000008	7
5914	25	1850	226	1467.8578	9
5914	26	2744	162	1460.94290000000001	45
5914	27	2052	14	765.596700000000055	10
5914	28	2586	196	996.103700000000003	17
5914	29	111	100	1245.74499999999989	49
5914	30	1522	29	313.238900000000001	45
5914	31	3138	123	1156.88409999999999	24
5914	32	2876	52	1027.30099999999993	37
5914	33	422	136	983.197400000000016	24
5914	34	9794	145	46.0172999999999988	18
5914	35	4124	122	1051.58780000000002	12
5914	36	7269	157	1412.64760000000001	41
5914	37	5635	97	1459.17660000000001	4
5914	38	8514	225	602.891600000000039	1
5915	1	4617	230	1270.04099999999994	35
5915	2	8556	56	863.354100000000017	15
5915	3	2739	59	150.087099999999992	47
5915	4	3508	151	1305.20059999999989	7
5915	5	986	117	1631.17830000000004	49
5915	6	1429	20	1315.13519999999994	45
5915	7	3051	187	50.7385000000000019	27
5915	8	2020	154	1220.50880000000006	6
5915	9	1847	58	1352.52970000000005	38
5915	10	9290	205	518.038699999999949	39
5915	11	7749	126	1001.89940000000001	36
5915	12	3774	295	27.3402999999999992	44
5915	13	8794	260	359.48739999999998	10
5915	14	9346	199	1777.31140000000005	48
5915	15	4837	107	1933.36059999999998	16
5915	16	3580	259	1335.47119999999995	9
5915	17	761	292	1062.07069999999999	10
5915	18	2436	240	163.746800000000007	44
5915	19	4628	263	736.301699999999983	36
5915	20	6830	136	1872.6699000000001	9
5915	21	7079	210	1372.37650000000008	10
5915	22	3316	196	1417.56259999999997	14
5915	23	2879	132	983.517600000000016	8
5915	24	6139	297	65.828400000000002	41
5915	25	6299	186	1814.65779999999995	38
5915	26	3423	219	731.941199999999981	2
5915	27	7048	258	724.803300000000036	3
5915	28	9665	199	1682.61169999999993	26
5915	29	3025	246	1231.88190000000009	31
5915	30	6727	88	1929.29649999999992	31
5915	31	5065	40	22.6564000000000014	48
5915	32	4821	64	1595.2659000000001	6
5915	33	3350	97	532.999199999999973	19
5915	34	5620	211	1798.41049999999996	49
5915	35	4744	183	1285.93129999999996	23
5915	36	1484	94	462.951300000000003	21
5915	37	828	158	1682.48540000000003	17
5915	38	8846	290	281.501800000000003	34
5915	39	2581	65	1836.49080000000004	18
5915	40	1676	179	924.26419999999996	6
5915	41	668	268	393.132999999999981	48
5915	42	8061	42	1865.9371000000001	32
5915	43	2153	192	763	48
5915	44	7218	297	200.115000000000009	48
5915	45	8768	110	414.707499999999982	28
5915	46	7701	253	179.621499999999997	9
5915	47	8873	281	710.76279999999997	26
5915	48	528	133	88.9381999999999948	25
5915	49	3890	201	675.567300000000046	11
5915	50	6929	150	875.67859999999996	27
5915	51	2807	195	1279.48129999999992	9
5915	52	2322	120	1824.26430000000005	19
5915	53	5987	179	1762.2041999999999	24
5915	54	889	298	1807.61799999999994	3
5915	55	2276	257	1726.2786000000001	49
5915	56	8140	10	1430.30279999999993	26
5915	57	9593	291	1499.49620000000004	21
5915	58	3520	248	1071.59359999999992	48
5915	59	9732	48	1800.48960000000011	13
5915	60	5167	134	231.482900000000001	4
5915	61	8335	292	1832.94900000000007	37
5915	62	3568	21	134.500799999999998	9
5915	63	2803	127	141.150399999999991	34
5916	1	1030	63	918.047400000000039	28
5916	2	9444	100	930.004000000000019	48
5916	3	7626	115	844.233399999999961	23
5917	1	8148	230	1410.48350000000005	17
5917	2	2363	42	912.496700000000033	2
5917	3	633	5	589.841599999999971	43
5917	4	1798	277	391.481299999999976	40
5917	5	5180	242	1444.06169999999997	3
5917	6	3150	259	1943.48530000000005	42
5917	7	6065	86	1044.96270000000004	25
5917	8	7612	147	541.298199999999952	2
5917	9	9588	162	216.009899999999988	35
5917	10	1096	286	1867.57709999999997	49
5917	11	5676	209	1578.15229999999997	19
5917	12	6366	87	777.663400000000024	30
5917	13	3127	66	781.725099999999998	26
5917	14	4531	276	307.041699999999992	8
5917	15	1642	292	1338.2165	49
5917	16	286	116	1300.07490000000007	48
5917	17	3484	185	843.049399999999991	20
5917	18	1707	197	15.1389999999999993	5
5917	19	4116	94	789.351700000000051	43
5917	20	5033	273	830.902600000000007	43
5917	21	3459	179	300.032600000000002	19
5917	22	855	58	75.8519000000000005	24
5917	23	7178	23	1203.10660000000007	11
5917	24	667	22	1100.04729999999995	16
5917	25	3271	96	1731.23620000000005	38
5917	26	157	122	156.18010000000001	41
5917	27	7891	211	1246.41859999999997	10
5917	28	4014	87	997.592899999999986	38
5917	29	701	132	45.9934999999999974	2
5917	30	538	252	423.673999999999978	15
5917	31	3270	25	906.508100000000013	36
5917	32	2539	53	1246.95000000000005	26
5917	33	8441	89	563.027399999999943	10
5917	34	9513	104	1055.96149999999989	27
5917	35	4888	101	882.047800000000052	48
5917	36	1009	29	278.702800000000025	42
5917	37	7189	238	412.90440000000001	20
5917	38	8234	276	485.387499999999989	48
5917	39	1102	254	1855.72910000000002	9
5917	40	238	11	1907.03109999999992	5
5917	41	7431	201	782.567400000000021	2
5917	42	1958	20	1047.99880000000007	16
5917	43	2168	34	737.417800000000057	23
5917	44	905	143	1321.63239999999996	8
5917	45	6767	75	649.924399999999991	44
5917	46	3563	60	1514.45730000000003	24
5917	47	7520	121	1243.92239999999993	27
5917	48	4129	2	651.956300000000056	30
5917	49	3703	171	271.610500000000002	16
5917	50	8677	5	1119.15640000000008	30
5917	51	3746	296	1213.08259999999996	24
5917	52	2365	254	23.8032000000000004	26
5917	53	3092	169	1103.38679999999999	32
5917	54	3515	157	1761.96769999999992	23
5917	55	3587	234	448.217300000000023	17
5917	56	2142	23	32.8049999999999997	9
5917	57	3383	6	523.356599999999958	40
5917	58	3980	88	1464.20730000000003	10
5917	59	6549	237	1338.47469999999998	16
5917	60	6193	239	1891.82979999999998	9
5917	61	3623	200	1781.99919999999997	45
5917	62	700	19	775.834100000000035	21
5917	63	3577	275	1962.84120000000007	31
5917	64	1992	166	1936.81670000000008	1
5917	65	4616	85	395.763500000000022	2
5918	1	266	8	621.57000000000005	22
5918	2	1232	284	40.0730999999999966	20
5918	3	198	99	908.791600000000017	7
5918	4	8839	252	752.291699999999992	3
5918	5	8827	195	1113.32159999999999	36
5918	6	3172	6	1503.49990000000003	36
5918	7	6858	35	737.616399999999999	2
5918	8	9530	168	63.2511999999999972	47
5918	9	9134	235	415.831200000000024	38
5918	10	8150	245	465.699000000000012	7
5918	11	5714	273	571.603200000000015	4
5918	12	4325	168	512.045799999999986	23
5918	13	718	129	1908.71849999999995	10
5918	14	7533	271	1958.19219999999996	16
5918	15	1038	215	638.692699999999945	16
5918	16	953	117	412.963900000000024	34
5918	17	4894	138	1101.12959999999998	12
5918	18	1610	257	882.354900000000043	10
5918	19	583	114	238.941499999999991	16
5918	20	4559	105	1007.07749999999999	48
5918	21	9239	256	1581.05130000000008	48
5918	22	3483	195	119.1965	9
5918	23	187	266	254.910300000000007	20
5918	24	6630	295	925.043900000000008	16
5918	25	9285	268	803.877799999999979	10
5918	26	8591	230	818.072599999999966	40
5918	27	3676	126	1969.90190000000007	29
5918	28	7830	117	1189.34780000000001	1
5918	29	2258	191	1808.04880000000003	35
5918	30	6515	63	1374.5132000000001	9
5918	31	8633	18	415.78370000000001	23
5918	32	9744	100	62.1676000000000002	27
5918	33	4234	143	930.914700000000039	23
5918	34	3387	74	1743.80629999999996	6
5918	35	9196	172	1377.33739999999989	27
5918	36	5754	246	152.442800000000005	12
5918	37	1602	216	1232.20579999999995	36
5918	38	330	174	32.8387999999999991	22
5918	39	6668	117	1846.85100000000011	14
5918	40	398	245	80.4517000000000024	41
5918	41	9913	292	563.082300000000032	49
5918	42	6378	75	309.595500000000015	34
5918	43	1020	115	354.089600000000019	20
5918	44	551	16	1948.03980000000001	39
5918	45	3425	70	1180.66769999999997	28
5918	46	1011	140	1065.84050000000002	9
5918	47	6872	224	128.641600000000011	46
5918	48	6319	244	1054.33220000000006	40
5918	49	7889	124	857.691599999999994	17
5918	50	6052	271	434.171899999999994	16
5918	51	3322	84	1174.98939999999993	17
5918	52	3587	251	1879.49679999999989	45
5918	53	2742	49	1884.53279999999995	42
5918	54	1875	148	1953.99589999999989	17
5918	55	8099	266	570.030200000000036	26
5918	56	4046	160	656.132299999999987	48
5918	57	4350	62	398.891399999999976	5
5918	58	4331	118	1260.77250000000004	18
5918	59	9618	10	1706.63619999999992	33
5918	60	8671	85	683.911100000000033	7
5918	61	6196	41	1558.81189999999992	40
5918	62	1918	111	1553.61940000000004	47
5918	63	5790	38	1880.12079999999992	37
5918	64	3310	3	1848.0311999999999	20
5919	1	3158	141	688.660600000000045	9
5919	2	2633	82	1964.41429999999991	28
5919	3	7055	191	726.561900000000037	47
5919	4	7568	90	1013.73889999999994	38
5919	5	1675	214	231.157499999999999	8
5919	6	5068	204	1403.68779999999992	11
5919	7	6010	117	759.045100000000048	27
5919	8	1387	208	1556.7641000000001	30
5919	9	7522	63	1071.69139999999993	32
5919	10	9794	156	702.689399999999978	27
5919	11	8365	249	37.9224999999999994	30
5919	12	5664	132	1743.39490000000001	14
5920	1	2898	269	531.359299999999962	8
5920	2	3192	215	1192.90640000000008	49
5920	3	1033	286	1004.78750000000002	36
5920	4	8358	292	114.339299999999994	17
5920	5	2174	125	1929.13270000000011	9
5920	6	8018	189	487.255299999999977	8
5920	7	879	6	137.984499999999997	31
5920	8	5452	283	1100.92949999999996	23
5920	9	4819	154	169.115000000000009	6
5920	10	8225	103	867.737799999999993	49
5920	11	6248	18	1716.29860000000008	25
5920	12	8916	68	1445.24199999999996	9
5920	13	656	240	721.226099999999974	21
5920	14	2543	147	847.761700000000019	18
5920	15	781	233	1392.6721	22
5920	16	2173	0	1334.24639999999999	24
5920	17	624	55	542.050899999999956	17
5920	18	7915	61	1772.9534000000001	40
5920	19	6906	115	452.695899999999995	12
5920	20	9284	174	589.757799999999975	48
5920	21	7882	153	599.873199999999997	11
5920	22	7584	278	1919.96090000000004	14
5920	23	3161	187	1941.68959999999993	9
5920	24	9073	108	855.350599999999986	41
5920	25	9699	5	668.558999999999969	18
5920	26	6707	32	1604.69540000000006	36
5920	27	3016	65	360.40100000000001	32
5920	28	8777	86	1133.49019999999996	3
5920	29	4603	259	1852.19119999999998	27
5920	30	8494	100	147.044499999999999	36
5920	31	3359	13	311.527199999999993	46
5920	32	5713	247	225.463099999999997	17
5920	33	2944	266	566.454399999999964	29
5920	34	4131	51	1847.24150000000009	41
5920	35	8046	194	1810.53240000000005	38
5920	36	8773	290	832.18629999999996	33
5920	37	8691	159	145.49369999999999	34
5920	38	4906	57	428.750900000000001	47
5920	39	4883	201	1288.2985000000001	21
5920	40	1443	162	1647.9686999999999	24
5920	41	7028	116	1353.24229999999989	34
5920	42	9952	113	1825.32240000000002	19
5920	43	8508	170	1391.42820000000006	39
5920	44	6856	54	1249.42869999999994	14
5921	1	4364	259	1580.53749999999991	11
5921	2	6752	89	1055.25990000000002	9
5921	3	8792	179	1362.96929999999998	44
5921	4	8925	55	867.868799999999965	33
5921	5	8070	150	1480.26379999999995	2
5921	6	9359	38	623.419099999999958	17
5921	7	1616	222	709.379800000000046	46
5921	8	3928	160	1568.7632000000001	15
5921	9	2598	236	1061.84040000000005	31
5921	10	2406	282	949.410799999999995	12
5921	11	3156	187	68.6744999999999948	19
5921	12	2821	287	1857.62179999999989	29
5921	13	1230	12	630.360900000000015	7
5921	14	5776	119	1468.76610000000005	35
5921	15	7387	125	1663.58969999999999	49
5921	16	8193	75	587.188099999999963	15
5921	17	8072	160	662.360699999999952	2
5921	18	2647	22	1799.75649999999996	14
5921	19	9002	267	388.572099999999978	30
5921	20	272	196	1374.24579999999992	21
5921	21	8896	114	1413.36869999999999	13
5921	22	108	125	207.508900000000011	22
5921	23	460	144	625.610000000000014	16
5921	24	2297	106	136.91749999999999	19
5921	25	7076	78	95.6465000000000032	28
5921	26	6238	182	1768.88200000000006	25
5921	27	4166	54	1641.86020000000008	40
5921	28	714	200	1739.38059999999996	13
5921	29	1305	147	1431.0911000000001	48
5921	30	4302	221	1518.5159000000001	9
5921	31	5520	279	1876.47000000000003	47
5921	32	6332	111	625.494299999999953	26
5921	33	1807	65	746.705400000000054	8
5921	34	2840	184	936.405200000000036	36
5921	35	7576	271	1969.8248000000001	48
5921	36	9500	64	1724.69090000000006	43
5921	37	1991	6	1029.14329999999995	29
5921	38	952	181	1395.20180000000005	8
5921	39	4630	279	1482.46980000000008	11
5921	40	548	148	1454.29639999999995	32
5921	41	4424	10	604.787100000000009	36
5921	42	670	165	1936.47769999999991	10
5921	43	3973	112	654.486300000000028	29
5921	44	6822	169	1590.29259999999999	36
5921	45	5127	194	263.838300000000004	32
5921	46	8321	77	909.738899999999944	45
5921	47	4530	56	740.432099999999991	3
5921	48	7274	137	266.755600000000015	12
5921	49	4764	71	300.624900000000025	17
5921	50	9465	156	1479.25720000000001	12
5921	51	6899	2	1290.65100000000007	15
5921	52	6842	43	965.557099999999991	17
5921	53	9351	245	121.727999999999994	2
5922	1	4595	197	197.35329999999999	4
5922	2	2030	108	1794.7976000000001	12
5922	3	3537	48	236.176799999999986	47
5922	4	7005	76	1409.33950000000004	19
5922	5	8885	243	1604.47409999999991	15
5922	6	7893	56	525.134400000000028	14
5922	7	6048	177	1222.78729999999996	35
5922	8	9741	32	1684.96229999999991	34
5922	9	7523	208	684.302599999999984	17
5922	10	9301	142	241.391500000000008	23
5922	11	106	131	1666.61359999999991	32
5922	12	5138	248	162.372500000000002	1
5922	13	4119	26	350.380800000000022	18
5922	14	7900	260	1066.94659999999999	32
5922	15	4799	112	887.065000000000055	4
5922	16	1308	66	1200.0784000000001	17
5922	17	3565	210	1014.57640000000004	30
5922	18	5957	180	934.312099999999987	17
5922	19	4110	34	682.182999999999993	18
5922	20	3838	260	885.911100000000033	45
5922	21	7590	242	334.782899999999984	2
5922	22	3438	192	344.928600000000017	40
5922	23	1070	296	1596.92800000000011	5
5922	24	6832	85	1734.68470000000002	12
5922	25	1521	60	546.602600000000052	13
5922	26	9775	158	788.314499999999953	2
5922	27	4263	18	1507.29269999999997	8
5922	28	8160	124	1682.44440000000009	46
5922	29	4093	157	466.271500000000003	10
5922	30	4381	66	29.7649000000000008	44
5922	31	8088	19	187.032700000000006	23
5922	32	3231	184	446.491399999999999	47
5922	33	6190	42	925.648400000000038	49
5922	34	8019	121	195.800600000000003	10
5922	35	7121	29	1195.08410000000003	15
5922	36	9055	7	1291.64630000000011	29
5922	37	4392	212	937.810899999999947	40
5922	38	5587	82	771.630199999999945	48
5922	39	8430	148	1822.76129999999989	12
5922	40	4542	251	439.821000000000026	11
5922	41	8480	151	175.684200000000004	46
5922	42	4726	271	137.272500000000008	39
5922	43	4644	271	289.024299999999982	13
5922	44	3679	107	1613.21149999999989	34
5922	45	620	254	1733.55150000000003	39
5922	46	2807	287	1122.80659999999989	25
5922	47	664	142	1877.13370000000009	15
5922	48	5348	59	1604.26939999999991	24
5922	49	7112	119	1776.88400000000001	5
5922	50	6645	148	1688.22080000000005	21
5922	51	5027	147	1638.41540000000009	6
5922	52	4904	242	1967.42200000000003	25
5922	53	8214	171	1573.6527000000001	45
5922	54	6773	16	1369.62300000000005	27
5922	55	512	149	1068.13239999999996	44
5922	56	7630	90	1788.03580000000011	11
5922	57	3969	127	645.05359999999996	30
5922	58	4033	224	1577.27980000000002	33
5922	59	3534	46	97.6740000000000066	5
5922	60	6159	57	570.920700000000011	38
5922	61	5920	58	1204.19180000000006	36
5922	62	4554	147	1951.75360000000001	30
5922	63	7155	117	1667.55199999999991	15
5922	64	6529	279	982.832899999999995	28
5922	65	4188	236	1188.70000000000005	34
5922	66	359	40	275.384500000000003	25
5922	67	1697	130	582.764599999999973	25
5922	68	9542	111	359.533500000000004	14
5922	69	323	252	1577.10149999999999	23
5922	70	3129	50	768.511700000000019	31
5922	71	7638	136	1412.13779999999997	11
5922	72	5577	156	1651.76209999999992	43
5922	73	6961	263	1722.48000000000002	43
5922	74	8232	214	353.359800000000007	9
5922	75	1835	261	1453.59539999999993	28
5922	76	6040	128	1277.36590000000001	2
5922	77	8218	276	1828.67530000000011	37
5922	78	4485	135	1710.5773999999999	45
5922	79	7328	154	1093.71859999999992	44
5922	80	5849	214	1578.7023999999999	30
5922	81	5014	36	1447.80089999999996	23
5922	82	7164	196	1637.3916999999999	39
5922	83	4974	108	1009.12059999999997	35
5922	84	3722	252	724.201999999999998	26
5922	85	781	133	553.272799999999961	33
5922	86	9054	282	1663.84089999999992	22
5923	1	554	297	614.120499999999993	33
5923	2	551	150	753.332199999999943	21
5923	3	8659	80	364.177999999999997	8
5923	4	1694	197	85.9843000000000046	10
5923	5	5866	108	1269.16059999999993	41
5923	6	1593	102	426.246100000000013	9
5923	7	7509	47	745.006799999999998	38
5923	8	6961	201	1038.6246000000001	23
5923	9	9688	28	1720.17530000000011	41
5923	10	1442	209	205.217000000000013	42
5923	11	5407	290	669.17470000000003	40
5923	12	6561	98	815.425299999999993	14
5923	13	8814	281	544.64790000000005	38
5923	14	7568	134	1620.9070999999999	19
5923	15	1785	216	279.504999999999995	8
5923	16	8742	238	1477.66679999999997	9
5923	17	739	34	1591.56230000000005	25
5923	18	6209	151	1088.93409999999994	31
5923	19	3539	278	973.844000000000051	5
5924	1	8999	100	626.781799999999976	5
5924	2	4419	292	159.508999999999986	37
5924	3	6574	192	1228.02829999999994	19
5924	4	9846	138	1510.2188000000001	8
5924	5	25	285	1595.30799999999999	23
5924	6	6714	274	629.817300000000046	1
5924	7	4599	225	117.101399999999998	34
5924	8	4555	86	1892.09390000000008	24
5924	9	8589	29	461.436500000000024	21
5924	10	8925	138	137.487400000000008	8
5924	11	7653	4	145.219300000000004	39
5924	12	1617	106	622.158199999999965	40
5924	13	2586	140	1682.02359999999999	24
5924	14	7851	106	1934.63670000000002	48
5924	15	3190	57	889.547199999999975	19
5924	16	3582	266	363.412300000000016	14
5925	1	6363	126	167.176899999999989	27
5925	2	3538	239	254.533600000000007	46
5925	3	2317	48	1287.76900000000001	41
5925	4	9849	265	1024.12200000000007	35
5925	5	5089	82	1289.54539999999997	5
5925	6	3387	213	1505.32549999999992	21
5925	7	5927	146	1469.18059999999991	47
5925	8	7865	211	1317.30390000000011	37
5925	9	8705	178	1738.41139999999996	26
5925	10	8343	155	787.235500000000002	49
5925	11	16	24	1755.83829999999989	30
5925	12	815	20	451.527499999999975	20
5925	13	571	165	1643.29230000000007	22
5925	14	1689	232	438.768300000000011	15
5926	1	2305	145	832.550500000000056	11
5926	2	3289	25	162.899200000000008	42
5926	3	9956	62	268.643199999999979	35
5926	4	7613	10	457.318300000000022	41
5926	5	7685	160	1642.72039999999993	29
5926	6	7344	205	1266.91300000000001	12
5926	7	7331	183	914.131600000000049	28
5926	8	7498	107	984.95920000000001	15
5926	9	3694	0	577.606499999999983	15
5926	10	470	142	115.224699999999999	28
5926	11	8339	101	1586.18049999999994	9
5926	12	4058	208	742.211800000000039	46
5926	13	4338	179	1113.61860000000001	42
5926	14	8583	110	583.739100000000008	38
5926	15	8417	185	1994.25009999999997	10
5926	16	242	244	594.484900000000039	21
5926	17	4184	29	1441.95779999999991	31
5926	18	452	108	892.679200000000037	7
5926	19	8221	248	1620.53320000000008	4
5926	20	212	0	348.425200000000018	9
5926	21	4869	100	1258.80340000000001	36
5926	22	1972	243	1152.39769999999999	15
5926	23	3272	29	1820.2491	45
5926	24	4770	122	228.11699999999999	24
5926	25	6275	107	1805.30479999999989	42
5926	26	3622	75	1109.50690000000009	35
5926	27	2219	75	1463.52320000000009	4
5926	28	4949	192	73.3714999999999975	9
5926	29	9838	159	1419.90519999999992	25
5926	30	5495	26	1407.69360000000006	40
5926	31	9769	100	226.5548	16
5926	32	7569	150	1975.21900000000005	46
5926	33	4618	232	402.497500000000002	33
5926	34	4399	55	792.851499999999987	47
5926	35	3107	5	743.251700000000028	20
5926	36	5754	293	180.747899999999987	11
5926	37	6446	223	271.27800000000002	34
5926	38	7648	230	1820.57390000000009	29
5926	39	5312	271	1290.85329999999999	45
5926	40	5378	2	559.41840000000002	43
5926	41	8583	133	1908.07590000000005	17
5926	42	3638	92	1825.96080000000006	12
5927	1	8685	287	1852.3741	23
5927	2	8556	116	1321.79220000000009	38
5927	3	5231	188	977.36710000000005	35
5927	4	2313	181	650.389599999999973	29
5927	5	6594	294	38.2548999999999992	9
5927	6	5660	66	1808.99600000000009	49
5927	7	2947	1	1865.35200000000009	16
5927	8	4099	45	33.2817000000000007	49
5927	9	9779	120	979.885800000000017	19
5927	10	8992	186	1886.17910000000006	40
5927	11	4412	279	914.555600000000027	1
5927	12	5705	225	1167.82680000000005	11
5927	13	3117	181	1288.29150000000004	43
5927	14	3254	118	365.998299999999972	5
5927	15	6187	82	1916.4507000000001	30
5927	16	3083	181	1475.09120000000007	15
5927	17	5279	196	256.148099999999999	28
5927	18	1894	73	689.889800000000037	44
5927	19	4887	148	1706.9529	19
5927	20	4373	245	1264.8565000000001	35
5927	21	4332	180	928.894199999999955	24
5927	22	7770	193	1743.46360000000004	44
5927	23	261	136	868.232499999999959	33
5927	24	3769	74	1860.09449999999993	45
5927	25	6604	171	825.200600000000009	2
5927	26	5173	239	145.561599999999999	37
5928	1	7918	48	265.649200000000008	47
5928	2	3364	238	102.670000000000002	12
5928	3	2443	225	965.239900000000034	42
5928	4	8848	268	179.463600000000014	44
5928	5	265	211	218.782999999999987	27
5928	6	7295	208	91.5524000000000058	6
5928	7	1565	19	484.204299999999989	35
5928	8	1132	155	1197.46389999999997	34
5928	9	5790	15	839.657500000000027	16
5928	10	7212	191	614.861999999999966	36
5928	11	7262	224	151.885199999999998	46
5928	12	9430	158	484.220199999999977	27
5928	13	7595	271	1293.4502	28
5928	14	4671	298	1440.13959999999997	46
5928	15	2225	87	88.8277999999999963	7
5928	16	566	252	695.908699999999953	41
5928	17	8626	61	833.071100000000001	22
5928	18	6731	66	1831.54310000000009	6
5928	19	1953	150	45.7180000000000035	15
5928	20	1078	52	1980.79449999999997	23
5928	21	3198	277	535.786799999999971	32
5928	22	9571	44	1350.48430000000008	6
5928	23	9287	31	1059.4072000000001	43
5928	24	4740	259	1199.59449999999993	3
5928	25	1408	0	1185.8753999999999	44
5928	26	9905	175	1588.20820000000003	4
5928	27	7494	244	247.830399999999997	4
5928	28	1817	0	122.276600000000002	42
5928	29	283	128	148.335199999999986	23
5928	30	2015	24	1445.98520000000008	45
5928	31	743	65	67.6016000000000048	38
5928	32	831	153	1456.06889999999999	26
5928	33	5082	110	510.452200000000005	3
5928	34	5517	52	367.684000000000026	37
5928	35	5457	249	1947.18820000000005	37
5928	36	1139	268	1951.4353000000001	19
5928	37	7310	216	519.321699999999964	19
5928	38	8385	13	938.664800000000014	12
5928	39	4632	220	1394.67229999999995	29
5928	40	3733	60	461.878100000000018	49
5928	41	5482	226	621.314600000000041	31
5928	42	8897	147	106.626999999999995	35
5928	43	3976	78	305.694200000000023	31
5928	44	4563	269	440.741100000000017	22
5928	45	8637	241	1067.2324000000001	31
5928	46	9963	255	895.43870000000004	2
5928	47	4268	183	428.745200000000011	8
5928	48	5725	185	748.910999999999945	5
5928	49	3118	102	1440.16170000000011	19
5928	50	7055	90	747.616899999999987	1
5928	51	8219	97	1679.9507000000001	36
5928	52	838	285	1641.61539999999991	48
5928	53	3384	165	366.387699999999995	10
5928	54	5680	3	1268.10930000000008	16
5928	55	263	181	1372.24880000000007	38
5929	1	4337	265	1462.36590000000001	46
5929	2	6060	177	1480.18599999999992	19
5929	3	7274	224	1409.15859999999998	9
5929	4	7905	158	1544.5498	18
5929	5	5409	275	1019.04960000000005	45
5929	6	3166	45	1838.17920000000004	42
5929	7	6312	21	1699.37750000000005	16
5929	8	7528	256	495.125400000000013	46
5929	9	5231	277	1282.29629999999997	16
5929	10	6417	132	1691.32130000000006	22
5929	11	1876	114	1871.88059999999996	24
5929	12	6001	121	1640.46250000000009	28
5929	13	1277	157	94.1842000000000041	49
5929	14	2331	265	1428.03330000000005	16
5929	15	2307	52	265.550400000000025	23
5929	16	4515	64	272.894799999999975	15
5929	17	8004	33	1486.88169999999991	49
5929	18	8023	79	900.899300000000039	10
5929	19	8027	268	1929.76610000000005	41
5929	20	9377	99	1445.9054000000001	37
5929	21	1383	193	1319.25379999999996	44
5929	22	4766	107	500.869700000000023	29
5929	23	506	49	226.594300000000004	44
5929	24	7622	143	912.94500000000005	44
5929	25	3912	144	1759.46430000000009	14
5929	26	671	24	1594.00299999999993	17
5929	27	6822	111	77.015900000000002	14
5929	28	3974	239	1673.00990000000002	21
5929	29	1077	127	1817.98270000000002	4
5929	30	105	197	1621.97610000000009	3
5930	1	3708	278	251.502800000000008	46
5930	2	2020	49	770.747799999999984	12
5930	3	7719	262	161.508900000000011	8
5930	4	1111	141	833.690299999999979	36
5930	5	4180	282	1649.70139999999992	30
5930	6	453	248	251.774599999999992	40
5930	7	2704	169	240.590100000000007	11
5930	8	2513	279	37.8962999999999965	24
5930	9	1999	81	920.370000000000005	27
5930	10	2741	155	855.221000000000004	31
5930	11	6514	51	1893.9864	40
5930	12	9584	24	577.407900000000041	9
5930	13	4278	263	1858.42409999999995	25
5930	14	4146	214	140.497199999999992	19
5930	15	4429	294	1904.05719999999997	9
5930	16	3063	69	601.758400000000051	18
5930	17	8455	82	1693.18869999999993	40
5930	18	6313	38	1109.2023999999999	12
5930	19	6322	124	544.632299999999987	29
5930	20	1583	284	240.589699999999993	35
5930	21	7749	96	1798.39290000000005	44
5930	22	1225	124	1158.529	44
5930	23	9632	286	1009.89670000000001	6
5930	24	7588	77	521.372899999999959	35
5930	25	9651	251	71.0899000000000001	2
5930	26	3715	32	810.58420000000001	15
5931	1	6059	259	1442.11930000000007	4
5931	2	6956	147	1541.40219999999999	6
5931	3	1230	276	276.975599999999986	5
5931	4	4287	19	1344.19959999999992	43
5931	5	6001	208	173.059699999999992	27
5931	6	6600	199	1687.96599999999989	19
5931	7	3180	230	556.690600000000018	25
5931	8	6937	221	1148.05459999999994	14
5931	9	2526	200	266.934599999999989	17
5931	10	3887	162	1880.2025000000001	6
5931	11	4239	30	1322.27289999999994	48
5931	12	9124	126	1994.78960000000006	34
5931	13	452	112	1023.58510000000001	17
5931	14	1749	191	291.753300000000024	8
5931	15	1452	89	1651.22800000000007	18
5931	16	3520	262	1488.60189999999989	2
5931	17	6374	166	372.340599999999995	47
5931	18	2517	28	270.658200000000022	48
5931	19	7496	238	1754.29770000000008	48
5931	20	7786	281	1958.56449999999995	13
5931	21	6172	242	162.257299999999987	17
5931	22	3183	271	1189.14720000000011	2
5931	23	9219	288	516.745000000000005	37
5931	24	5434	222	891.992700000000013	27
5931	25	4855	79	1796.53999999999996	28
5931	26	5041	174	1147.54279999999994	49
5931	27	9795	138	767.337099999999964	49
5931	28	1622	144	1222.76260000000002	38
5931	29	1619	128	1254.55539999999996	5
5931	30	9766	208	1220.47600000000011	8
5931	31	564	280	1886.71460000000002	40
5931	32	9924	151	1799.86950000000002	47
5931	33	9690	78	635.350000000000023	10
5931	34	2541	161	643.774400000000014	20
5931	35	7244	132	1996.1708000000001	18
5931	36	6242	89	806.620099999999979	2
5931	37	210	152	703.350099999999998	33
5931	38	7806	61	934.795899999999961	32
5931	39	9446	277	579.41700000000003	7
5931	40	2028	127	801.44259999999997	10
5931	41	8602	209	303.218099999999993	9
5931	42	6442	42	1616.87169999999992	10
5931	43	7397	49	1364.35500000000002	21
5931	44	2437	89	1733.97199999999998	6
5931	45	6892	168	1830.80240000000003	37
5931	46	240	209	135.795800000000014	19
5931	47	5871	80	1436.08359999999993	22
5931	48	2356	20	1240.03770000000009	4
5931	49	6861	81	1279.85599999999999	26
5931	50	5562	73	94.0045999999999964	29
5931	51	3846	101	1276.22499999999991	9
5931	52	1720	18	1900.17450000000008	33
5931	53	6764	114	576.837599999999952	25
5931	54	3797	156	893.943599999999947	8
5931	55	3887	49	350.928999999999974	20
5931	56	6574	200	314.564200000000028	8
5931	57	5510	259	1361.47649999999999	22
5931	58	7744	257	1178.98520000000008	22
5931	59	8392	63	1487.5920000000001	39
5931	60	599	18	255.705800000000011	32
5931	61	4916	22	1277.202	44
5931	62	7540	232	325.305499999999995	42
5931	63	4898	6	259.600500000000011	48
5931	64	6489	147	1444.27130000000011	46
5931	65	4823	146	1956.27759999999989	24
5931	66	3279	208	265.553099999999972	49
5931	67	794	57	363.446399999999983	26
5932	1	2711	21	860.555299999999988	30
5932	2	4741	59	1947.92440000000011	15
5932	3	4370	188	394.342399999999998	18
5932	4	7063	43	459.692099999999982	6
5932	5	2427	104	1866.21890000000008	36
5932	6	9724	145	1306.7654	12
5932	7	3358	215	1323.71119999999996	14
5932	8	9389	225	51.6854999999999976	1
5932	9	3277	25	1974.5761	2
5932	10	7654	69	1022.64930000000004	14
5932	11	5600	265	287.7697	34
5932	12	4776	284	501.120499999999993	20
5932	13	6257	25	1171.34099999999989	30
5932	14	6675	239	87.6809999999999974	42
5932	15	1298	161	1339.98749999999995	43
5932	16	3680	173	950.952800000000025	45
5932	17	8185	256	699.075199999999995	47
5932	18	4330	9	1032.02350000000001	22
5932	19	3997	275	1921.19250000000011	38
5932	20	2085	154	475.223599999999976	48
5932	21	921	137	1421.77919999999995	43
5932	22	5264	291	157.012900000000002	33
5932	23	9562	89	772.209799999999973	25
5932	24	9948	135	216.264399999999995	33
5932	25	532	192	804.303999999999974	12
5932	26	8907	58	1166.53929999999991	15
5932	27	3821	128	681.385899999999992	35
5932	28	5920	20	1752.80829999999992	28
5932	29	2063	187	663.867399999999975	19
5932	30	6199	108	906.761499999999955	29
5932	31	4762	274	1322.58999999999992	12
5932	32	587	34	103.197999999999993	18
5932	33	949	19	420.498800000000017	34
5932	34	99	93	115.7119	40
5932	35	9314	34	803.857899999999972	11
5932	36	562	140	228.78649999999999	39
5932	37	2479	268	497.541099999999972	48
5932	38	1860	81	1684.17620000000011	48
5932	39	9782	276	1242.70409999999993	20
5932	40	5493	38	1226.27109999999993	4
5932	41	9087	55	975.930399999999963	46
5932	42	7938	151	1978.27440000000001	25
5932	43	6697	142	1716.33989999999994	15
5932	44	540	186	49.223399999999998	43
5932	45	482	119	1535.69260000000008	30
5932	46	9550	240	425.106299999999976	45
5932	47	6338	179	1854.59819999999991	26
5932	48	6869	178	121.980400000000003	40
5932	49	3904	41	1628.9088999999999	24
5932	50	3559	46	417.210500000000025	18
5932	51	4492	58	809.490900000000011	48
5932	52	424	262	393.982000000000028	32
5932	53	4816	80	1063.93920000000003	35
5932	54	8658	128	348.202600000000018	38
5932	55	309	192	824.180399999999963	44
5932	56	3630	46	1300.90429999999992	42
5932	57	9485	17	1752.3608999999999	33
5932	58	5146	116	365.815600000000018	42
5932	59	8516	278	391.072499999999991	34
5932	60	5395	11	1200.44659999999999	43
5932	61	1327	157	1379.06899999999996	30
5932	62	852	176	324.553699999999992	17
5932	63	2229	259	409.066500000000019	20
5932	64	2642	43	590.170899999999961	19
5932	65	2481	15	1718.45010000000002	3
5932	66	4529	135	1033	43
5932	67	4981	183	940.365400000000022	30
5932	68	8336	278	1011.72170000000006	14
5932	69	1563	90	1205.83590000000004	29
5932	70	1619	284	262.975199999999973	42
5932	71	7729	120	1146.96209999999996	4
5932	72	4353	275	633.480500000000006	34
5932	73	9313	278	730.154800000000023	13
5932	74	2557	86	568.013199999999983	19
5932	75	3877	4	365.959699999999998	29
5932	76	1660	75	788.38760000000002	14
5932	77	6487	267	1517.91039999999998	40
5932	78	1133	34	1297.83140000000003	10
5932	79	5917	238	1502.93239999999992	41
5932	80	7470	243	294.338099999999997	22
5932	81	3555	258	515.14549999999997	32
5932	82	3051	10	705.086800000000039	28
5932	83	2253	245	1659.16000000000008	41
5932	84	6854	6	189.958200000000005	49
5932	85	8632	174	814.869000000000028	3
5933	1	2526	206	182.172799999999995	21
5933	2	4039	121	113.970799999999997	2
5933	3	470	183	750.018699999999967	39
5933	4	6336	149	89.535899999999998	43
5933	5	5526	34	284.722399999999993	45
5933	6	9289	200	942.284700000000043	44
5933	7	163	53	1270.8261	48
5933	8	342	29	28.0167000000000002	3
5933	9	1916	184	803.965599999999995	41
5933	10	8413	200	238.407199999999989	30
5933	11	4789	171	607.478899999999953	26
5933	12	8991	147	1345.10770000000002	3
5933	13	7899	226	1905.79420000000005	32
5933	14	7454	106	1751.58770000000004	16
5933	15	9941	268	364.689799999999991	24
5933	16	7138	258	132.753099999999989	32
5933	17	9794	22	1995.81750000000011	40
5933	18	4938	150	356.422000000000025	32
5933	19	6523	255	1709.71939999999995	45
5933	20	4930	172	1308.28970000000004	13
5933	21	2456	95	195.8279	12
5933	22	3593	181	56.383499999999998	34
5933	23	7414	196	1671.24710000000005	37
5933	24	4092	265	786.444399999999973	25
5933	25	6535	245	425.324200000000019	26
5933	26	2858	105	961.262500000000045	21
5933	27	4069	121	1587.69170000000008	11
5933	28	783	115	39.8995000000000033	48
5933	29	5667	126	1501.42509999999993	24
5933	30	2868	4	301.612000000000023	12
5933	31	1969	231	1530.33510000000001	19
5933	32	7008	76	985.677400000000034	45
5933	33	4260	272	901.891399999999976	22
5933	34	226	261	1577.9994999999999	41
5933	35	7974	234	540.293699999999944	47
5933	36	3121	66	1846.65139999999997	2
5933	37	2113	268	17.3020999999999994	41
5933	38	9393	14	333.191700000000026	26
5933	39	4348	108	41.8982000000000028	7
5933	40	260	87	1798.23579999999993	19
5933	41	7087	186	98.9338000000000051	29
5933	42	8605	100	579.306400000000053	22
5933	43	9503	261	963.293800000000033	41
5933	44	1613	145	1359.04970000000003	37
5933	45	2566	34	1539.5775000000001	22
5933	46	7216	221	704.508199999999988	6
5933	47	4236	36	252.126800000000003	4
5933	48	5675	262	231.065300000000008	9
5933	49	8990	241	1916.24749999999995	29
5933	50	4295	237	425.610599999999977	14
5933	51	974	145	86.3229999999999933	31
5933	52	186	142	80.7502999999999957	18
5933	53	9267	52	1051.44699999999989	17
5933	54	1249	83	1460.39380000000006	37
5933	55	4365	182	1082.61259999999993	18
5933	56	1031	70	877.764400000000023	8
5933	57	8357	223	460.539199999999994	44
5933	58	9398	104	519.688200000000052	4
5933	59	4177	277	121.372399999999999	10
5933	60	8522	63	831.969399999999951	23
5933	61	5690	118	1050.51860000000011	24
5933	62	7765	20	524.919300000000021	20
5933	63	9681	70	213.628999999999991	18
5933	64	5346	250	170.119799999999998	19
5933	65	3970	54	1612.6878999999999	24
5933	66	799	27	120.372100000000003	19
5933	67	95	43	710.26400000000001	40
5933	68	5063	215	267.899299999999982	10
5933	69	7301	169	1853.66799999999989	10
5933	70	1212	112	1883.53490000000011	27
5933	71	3736	151	514.153900000000021	14
5933	72	2111	192	1936.59930000000008	29
5933	73	2961	39	1605.39889999999991	15
5933	74	496	48	1088.29899999999998	10
5933	75	7320	71	331.770100000000014	21
5933	76	3390	103	192.564300000000003	38
5934	1	211	183	300.933400000000006	4
5934	2	2835	25	1311.32629999999995	45
5934	3	9919	196	1252.44800000000009	25
5934	4	6542	293	438.415099999999995	47
5934	5	8710	229	118.206100000000006	7
5934	6	6723	249	835.055399999999963	4
5934	7	6645	22	1915.2328	41
5934	8	4146	61	1743.81079999999997	48
5934	9	8681	293	1604.36560000000009	40
5934	10	8467	150	1135.20309999999995	6
5934	11	2954	171	790.496899999999982	9
5934	12	5039	137	1401.49759999999992	22
5934	13	6256	135	136.447000000000003	2
5934	14	7192	183	1634.86609999999996	26
5934	15	719	110	1574.65869999999995	1
5934	16	3878	140	1998.42530000000011	48
5934	17	1141	256	853.512399999999957	6
5934	18	4078	192	1778.57940000000008	42
5934	19	1008	136	1524.53950000000009	23
5934	20	145	116	1177.40290000000005	38
5934	21	8543	60	1689.07979999999998	30
5934	22	3417	184	674.770200000000045	29
5934	23	9946	59	666.879999999999995	8
5934	24	4666	97	1450.03179999999998	34
5934	25	2582	89	587.310100000000034	4
5934	26	6541	167	919.052999999999997	13
5934	27	543	183	797.628900000000044	23
5934	28	5152	250	641.913400000000024	38
5934	29	8555	25	394.457600000000014	41
5934	30	8984	284	814.114699999999971	3
5934	31	239	94	1349.36709999999994	47
5934	32	863	52	648.166799999999967	25
5934	33	9189	124	864.258600000000001	8
5934	34	3270	154	944.924800000000005	37
5934	35	7774	235	1781.74589999999989	17
5934	36	8557	89	271.216099999999983	20
5934	37	8197	262	341.580399999999997	36
5934	38	6909	30	1795.80590000000007	49
5934	39	3869	66	339.443899999999985	9
5934	40	1813	266	1821.79119999999989	44
5934	41	5467	135	1735.92660000000001	40
5934	42	6594	42	772.472300000000018	32
5934	43	1073	262	1851.38079999999991	36
5934	44	2704	12	1076.06089999999995	40
5934	45	9913	91	249.485099999999989	37
5934	46	6902	2	503.088900000000024	21
5934	47	3904	287	424.557000000000016	38
5934	48	5588	280	261.602399999999989	29
5934	49	839	285	1175.02610000000004	6
5934	50	7349	257	1294.18370000000004	38
5934	51	5845	295	1171.10159999999996	30
5934	52	6487	194	539.620099999999979	48
5934	53	7097	268	511.795299999999997	8
5934	54	5074	143	755.478899999999953	19
5934	55	915	212	1120.95820000000003	24
5934	56	9503	56	177.504400000000004	49
5934	57	1007	251	373.386000000000024	28
5934	58	7729	170	1886.44450000000006	1
5934	59	160	159	477.57589999999999	15
5934	60	3167	178	665.164800000000014	30
5935	1	3	104	930.536799999999971	28
5935	2	2292	138	1072.27479999999991	42
5935	3	3231	74	372.893799999999999	18
5935	4	9698	191	1046.59539999999993	32
5935	5	6435	4	1568.8155999999999	27
5935	6	5614	104	892.217899999999986	42
5935	7	8394	33	1861.90969999999993	34
5935	8	5165	280	803.976099999999974	30
5935	9	740	68	1434.30449999999996	43
5935	10	3622	246	573.666299999999978	42
5935	11	5876	228	354.767299999999977	40
5935	12	6571	223	855.021100000000047	47
5935	13	4099	76	1445.60560000000009	17
5935	14	9249	16	791.918999999999983	28
5936	1	3197	229	1791.84650000000011	10
5936	2	7526	92	802.363100000000031	48
5936	3	7947	134	1205.4507000000001	26
5936	4	4328	109	1714.86239999999998	40
5936	5	5507	48	1790.14460000000008	6
5936	6	4654	39	798.594399999999951	26
5936	7	9729	178	826.523500000000013	27
5936	8	2896	135	1069.29209999999989	42
5936	9	8130	113	319.869399999999985	47
5936	10	6964	202	1567.17190000000005	8
5936	11	4380	225	1910.41550000000007	8
5936	12	2471	149	1236.64499999999998	10
5936	13	8642	220	1922.36709999999994	33
5936	14	7144	118	1911.00199999999995	21
5936	15	4994	197	1676.75330000000008	37
5936	16	5756	62	261.446399999999983	49
5936	17	9737	185	396.802099999999996	31
5936	18	2295	1	988.626800000000003	26
5936	19	1786	94	1145.95499999999993	7
5936	20	4244	70	328.101299999999981	33
5936	21	7154	213	1014.94659999999999	25
5936	22	308	94	240.022099999999995	39
5936	23	4662	44	1918.35680000000002	26
5936	24	7363	268	58.819899999999997	15
5936	25	9580	279	1872.39529999999991	44
5936	26	3478	78	1205.77420000000006	37
5936	27	6041	86	541.506700000000023	34
5936	28	1778	151	1978.56780000000003	39
5936	29	6981	118	1298.00070000000005	46
5936	30	9738	120	211.109199999999987	20
5936	31	5787	8	1180.1527000000001	7
5936	32	8180	267	245.673300000000012	41
5936	33	6067	237	580.100099999999998	14
5936	34	7379	139	1759.84140000000002	36
5936	35	9400	211	1117.35429999999997	15
5936	36	8588	144	1623.32330000000002	20
5936	37	2817	107	1690.24720000000002	28
5936	38	8489	171	635.237300000000005	38
5936	39	3738	165	1611.45139999999992	2
5936	40	4016	142	1065.56700000000001	21
5936	41	3872	67	1412.21209999999996	22
5936	42	1749	195	697.569600000000037	12
5936	43	4912	152	408.762	25
5936	44	6871	259	845.01909999999998	48
5936	45	6478	254	787.94259999999997	32
5936	46	1660	240	762.536699999999996	39
5936	47	7	265	723.798999999999978	12
5936	48	7562	239	120.130200000000002	38
5936	49	6057	132	1949.36169999999993	45
5936	50	4404	179	1769.28050000000007	5
5936	51	427	224	1383.56649999999991	31
5936	52	4241	208	1904.51189999999997	27
5936	53	5671	71	254.582999999999998	5
5936	54	1630	208	422.921800000000019	13
5936	55	634	230	788.831699999999955	12
5936	56	1132	240	1598.1712	49
5936	57	4604	18	1911.87750000000005	32
5936	58	4060	187	195.201600000000013	45
5936	59	6105	249	1580.17049999999995	48
5936	60	9788	164	473.607000000000028	18
5936	61	2954	193	1323.32979999999998	34
5936	62	1201	17	1578.96900000000005	44
5936	63	1325	41	1171.5018	13
5936	64	7503	187	1138.46029999999996	18
5936	65	4863	199	562.008799999999951	18
5936	66	406	73	982.250700000000052	48
5936	67	5708	202	649.736200000000053	4
5936	68	1496	236	798.45780000000002	46
5936	69	2611	49	1248.38359999999989	42
5936	70	9116	85	416.846699999999998	4
5937	1	27	289	304.585800000000006	32
5937	2	7213	154	666.641300000000001	8
5937	3	1029	112	362.450800000000015	45
5937	4	5549	67	1744.89360000000011	37
5937	5	6500	201	1421.48659999999995	39
5937	6	4568	152	1931.66750000000002	15
5937	7	6557	210	1197.90900000000011	11
5937	8	7487	289	1744.63079999999991	48
5937	9	2675	271	1163.10120000000006	19
5937	10	7931	6	1386.57459999999992	40
5937	11	4057	5	1455.54359999999997	41
5937	12	9537	237	1718.25659999999993	22
5937	13	5092	162	1223.42280000000005	11
5937	14	1277	149	1550.1126999999999	8
5937	15	8185	60	1378.28639999999996	36
5937	16	5378	192	1486.00669999999991	44
5937	17	2698	75	1970.52700000000004	33
5937	18	5823	199	1290.49229999999989	10
5937	19	7311	251	1410.54359999999997	36
5937	20	675	35	782.288699999999949	34
5937	21	8891	193	653.379999999999995	34
5937	22	5048	9	1315.8916999999999	10
5937	23	3796	55	1508.32099999999991	34
5937	24	5818	232	582.450000000000045	33
5937	25	913	21	1967.72820000000002	9
5937	26	2565	139	76.5798000000000059	41
5937	27	5751	283	1227.70460000000003	28
5937	28	6396	158	657.187099999999987	7
5937	29	5464	290	1523.10639999999989	7
5937	30	1948	95	750.038900000000012	10
5937	31	2137	208	1759.12169999999992	3
5937	32	9319	246	1956.74659999999994	36
5937	33	3834	235	1319.80909999999994	23
5937	34	2263	288	891.58910000000003	19
5937	35	1582	156	1771.62149999999997	24
5937	36	284	48	244.486099999999993	18
5937	37	5777	265	1227.36059999999998	13
5937	38	1071	204	24.4286999999999992	18
5937	39	7689	228	1767.59660000000008	25
5937	40	1443	231	1517.4994999999999	40
5937	41	5871	105	1983.02330000000006	25
5937	42	1783	81	319.806899999999985	47
5937	43	7244	161	1735.72489999999993	29
5937	44	7122	36	1156.90380000000005	27
5937	45	5927	77	988.024700000000053	9
5937	46	9178	92	1647.49569999999994	40
5937	47	1433	262	425.358900000000006	15
5937	48	3003	258	305.167899999999975	34
5937	49	1308	145	276.021799999999985	15
5937	50	559	285	1649.1404	40
5937	51	3061	82	1572.51479999999992	3
5937	52	3911	233	170.549700000000001	32
5937	53	2265	163	197.419199999999989	3
5937	54	3530	213	1643.22330000000011	27
5937	55	6376	126	693.670100000000048	30
5937	56	8770	58	234.609800000000007	7
5937	57	7982	7	266.956700000000012	2
5937	58	8954	3	1921.5929000000001	10
5938	1	7692	294	795.747399999999971	7
5938	2	4576	17	719.180600000000027	48
5938	3	2432	244	831.434799999999996	36
5938	4	9740	170	1573.95650000000001	15
5938	5	8937	124	205.261300000000006	29
5938	6	4040	298	1653.5467000000001	14
5938	7	4252	75	430.066399999999987	13
5938	8	3228	176	1781.65820000000008	38
5938	9	8823	14	939.381799999999998	42
5938	10	2996	91	1231.49140000000011	29
5938	11	1223	78	339.880999999999972	5
5938	12	6450	165	396.040300000000002	7
5938	13	52	1	1556.52179999999998	41
5938	14	3420	39	1889.3768	19
5938	15	2834	68	1919.51099999999997	21
5938	16	151	197	665.681299999999965	41
5938	17	4891	58	508.464200000000005	19
5938	18	928	74	439.166999999999973	9
5938	19	7233	142	521.093399999999974	9
5938	20	8757	133	1562.49479999999994	14
5938	21	1080	104	388.815699999999993	44
5938	22	6045	226	1878.2958000000001	1
5938	23	7217	202	1009.95460000000003	4
5938	24	4004	81	479.327499999999986	34
5938	25	6349	241	1718.86300000000006	22
5938	26	4468	175	1107.37509999999997	33
5938	27	2133	7	1266.71119999999996	26
5938	28	5081	6	1898.98630000000003	48
5938	29	1715	231	834.902699999999982	19
5938	30	5037	177	1594.12979999999993	42
5938	31	1102	144	1365.43090000000007	4
5938	32	4600	163	984.260300000000029	6
5938	33	1918	261	1964.22469999999998	43
5938	34	5088	297	1819.86709999999994	27
5938	35	8164	119	82.403899999999993	40
5938	36	347	270	1114.22129999999993	38
5938	37	5418	79	149.50569999999999	49
5938	38	448	211	1406.5603000000001	37
5938	39	7400	103	1311.50440000000003	43
5938	40	2137	60	651.363100000000031	15
5938	41	2813	226	103.202200000000005	5
5938	42	5509	115	1202.55320000000006	1
5938	43	7906	221	1728.16820000000007	29
5938	44	6720	111	1503.77250000000004	44
5938	45	9057	85	244.644800000000004	15
5938	46	9021	226	306.5154	10
5938	47	2305	103	1382.02160000000003	21
5939	1	5988	48	1130.41460000000006	34
5939	2	3535	71	616.791399999999953	15
5939	3	6684	179	839.856899999999996	27
5939	4	5928	251	197.18010000000001	36
5939	5	9983	235	1742.73129999999992	10
5939	6	3407	143	289.373800000000017	3
5939	7	3326	135	1719.4840999999999	31
5939	8	8593	94	779.907600000000002	36
5939	9	489	247	93.5534999999999997	27
5939	10	340	170	1433.89730000000009	39
5939	11	1895	99	1753.45389999999998	48
5939	12	5911	21	1860.21100000000001	22
5939	13	1292	142	699.485000000000014	28
5939	14	4033	124	103.207099999999997	26
5939	15	4766	217	1697.69699999999989	20
5939	16	5195	43	1776.35369999999989	15
5939	17	606	286	832.463899999999967	11
5939	18	5672	218	1426.21579999999994	24
5939	19	2442	47	1040.60480000000007	38
5939	20	9832	241	608.090299999999957	28
5939	21	385	99	220.253700000000009	20
5939	22	4427	23	880.494599999999991	46
5939	23	1814	142	563.24350000000004	24
5939	24	4419	27	947.628799999999956	6
5939	25	5411	193	1893.10699999999997	10
5939	26	3655	251	1311.68920000000003	25
5939	27	6052	187	1835.73630000000003	18
5939	28	5920	18	1266.57809999999995	7
5939	29	3522	257	1070.55659999999989	31
5939	30	6451	188	802.706900000000019	25
5939	31	1956	267	192.353700000000003	18
5939	32	2225	125	1124.97119999999995	47
5940	1	9189	254	208.974600000000009	12
5940	2	4939	120	1808.81649999999991	18
5940	3	5908	26	166.955000000000013	3
5940	4	645	202	566.496899999999982	7
5940	5	8592	57	1178.4502	13
5940	6	8385	9	1967.70710000000008	39
5940	7	7754	95	709.066699999999969	17
5940	8	8829	215	1886.8780999999999	12
5940	9	7031	36	721.005499999999984	13
5940	10	1098	237	1389.84429999999998	34
5940	11	890	297	221.607699999999994	12
5940	12	566	263	1273.37290000000007	33
5940	13	22	286	714.5471	18
5940	14	3212	3	726.435799999999972	22
5940	15	2475	249	509.190600000000018	2
5940	16	3764	230	527.638500000000022	9
5940	17	3331	61	1216.70880000000011	34
5940	18	2934	14	1952.80330000000004	3
5940	19	5786	204	851.336999999999989	46
5940	20	2017	52	198.808400000000006	32
5940	21	7811	159	938.822599999999966	18
5940	22	779	212	52.597999999999999	47
5940	23	7785	11	1366.99700000000007	21
5940	24	8765	110	1629.73109999999997	24
5940	25	4663	160	433.691800000000001	33
5940	26	8374	83	1663.47530000000006	1
5940	27	9355	163	691.418199999999956	9
5940	28	7915	203	1447.38229999999999	12
5940	29	9837	133	1287.25909999999999	33
5940	30	2170	172	743.712200000000053	18
5940	31	1076	153	1426.68049999999994	18
5940	32	6193	21	851.094000000000051	48
5940	33	3163	147	1033.39249999999993	13
5940	34	2584	132	1746.8121000000001	22
5940	35	2850	115	1368.70880000000011	46
5940	36	4179	215	1938.39830000000006	46
5940	37	4181	100	1035.56850000000009	13
5940	38	473	251	1233.0929000000001	19
5940	39	1559	210	683.758299999999963	20
5940	40	5449	158	1283.80610000000001	2
5940	41	4584	142	555.383799999999951	24
5940	42	7445	102	683.650099999999952	10
5940	43	210	116	1402.76129999999989	23
5940	44	7432	174	1266.48649999999998	6
5940	45	3002	109	933.487100000000055	8
5940	46	9811	197	50.3141000000000034	33
5940	47	6400	173	1155.04739999999993	22
5940	48	8943	221	1917.62920000000008	31
5940	49	3452	98	1345.96720000000005	39
5940	50	5170	31	1288.92849999999999	21
5940	51	2629	294	343.474400000000003	32
5940	52	5012	23	1225.1717000000001	15
5940	53	6964	64	421.113099999999974	36
5940	54	2543	184	724.162799999999947	22
5940	55	6414	5	763.41560000000004	19
5940	56	5643	173	989.967800000000011	10
5940	57	1627	78	1018.95389999999998	1
5940	58	7979	113	1484.75929999999994	35
5940	59	9701	164	1854.27410000000009	4
5940	60	3368	129	1255.15560000000005	42
5940	61	441	20	815.68889999999999	40
5940	62	7159	176	1020.39059999999995	39
5940	63	2860	285	1298.72280000000001	27
5940	64	4699	159	18.5882000000000005	4
5940	65	6729	249	473.367999999999995	38
5940	66	8505	83	1669.76219999999989	49
5940	67	3437	274	881.29830000000004	29
5940	68	1078	13	1416.45010000000002	23
5940	69	5890	211	195.367799999999988	5
5940	70	718	268	128.506400000000014	15
5940	71	703	95	306.874000000000024	39
5940	72	4769	148	623.030399999999986	18
5940	73	4193	134	273.499799999999993	49
5940	74	4204	133	392.169399999999996	24
5940	75	1776	28	1265.47499999999991	25
5940	76	5999	281	1817.09259999999995	16
5940	77	1611	8	1647.05649999999991	39
5940	78	9395	193	687.952999999999975	17
5940	79	1531	1	677.801799999999957	40
5940	80	9790	148	1361.72080000000005	5
5940	81	5828	102	1110.59349999999995	17
5940	82	6243	191	873.062900000000013	42
5940	83	9010	222	1913.12660000000005	16
5940	84	6046	47	1537.04729999999995	24
5940	85	7867	169	1850.39660000000003	7
5940	86	2273	164	471.338000000000022	16
5940	87	3512	293	981.083799999999997	34
5940	88	9367	214	343.127499999999998	22
5940	89	8668	214	1200.22379999999998	47
5940	90	5613	11	781.499699999999962	35
5940	91	5759	24	540.833799999999997	15
5940	92	2789	124	152.178599999999989	37
5940	93	5373	9	672.23720000000003	29
5940	94	4290	237	973.192400000000021	12
5940	95	3357	294	173.944199999999995	17
5940	96	3237	67	1046.50600000000009	17
5941	1	3294	6	1735.69319999999993	37
5941	2	3335	91	875.125400000000013	29
5941	3	6582	101	1728.49219999999991	22
5941	4	494	233	1544.1739	41
5941	5	1085	227	1226.3266000000001	12
5941	6	2804	93	1876.83789999999999	10
5941	7	807	86	850.529199999999946	17
5941	8	9671	296	1245.60519999999997	22
5941	9	7186	228	1028.94360000000006	6
5941	10	4551	50	1187.34999999999991	15
5941	11	3888	78	679.671199999999999	13
5941	12	8862	56	196.201600000000013	25
5941	13	8149	270	1052.59009999999989	13
5941	14	6587	22	1343.14059999999995	29
5941	15	6066	5	1080.47739999999999	42
5941	16	4659	284	151.343500000000006	3
5942	1	9681	236	1904.60459999999989	43
5942	2	2561	243	1189.04160000000002	22
5942	3	3251	172	631.460599999999999	33
5942	4	8906	267	1983.11320000000001	29
5942	5	5345	187	493.916800000000023	29
5942	6	5972	216	896.586699999999951	4
5942	7	129	265	1052.62619999999993	6
5942	8	7235	273	389.812099999999987	32
5942	9	9474	140	1946.52140000000009	32
5942	10	6380	271	1253.75960000000009	29
5942	11	7049	82	466.223700000000008	7
5943	1	9269	106	967.442199999999957	10
5943	2	3042	196	1551.70849999999996	43
5943	3	9583	266	1977.4552000000001	30
5943	4	3869	171	1269.80559999999991	19
5943	5	8273	98	1957.32240000000002	17
5943	6	1464	287	1824.9701	16
5943	7	9243	189	741.711599999999976	33
5943	8	246	145	1222.34259999999995	9
5943	9	8807	287	1987.21499999999992	46
5943	10	3811	75	1904.22530000000006	13
5943	11	2200	83	1367.55079999999998	2
5943	12	1403	281	595.150600000000054	3
5943	13	4201	239	1203.06410000000005	9
5943	14	556	228	779.449600000000032	32
5943	15	5215	5	1254.83889999999997	11
5943	16	6927	172	1256.04919999999993	32
5943	17	2059	146	1339.16270000000009	42
5943	18	3610	198	1526.83230000000003	35
5943	19	8793	236	1938.47150000000011	14
5943	20	8295	124	1097.68020000000001	49
5943	21	1317	89	24.3032000000000004	27
5943	22	2947	36	1108.77250000000004	5
5943	23	5923	76	750.254599999999982	22
5943	24	3562	179	1329.42419999999993	29
5943	25	3951	193	32.8813000000000031	20
5943	26	1292	262	735.477600000000052	27
5943	27	3368	235	619.747299999999996	10
5943	28	5948	271	1817.30899999999997	41
5943	29	2107	288	1406.63069999999993	25
5943	30	7230	8	1685.89840000000004	20
5943	31	7744	185	404.255499999999984	46
5943	32	4598	21	1717.12429999999995	41
5943	33	5126	162	1455.31079999999997	39
5943	34	5707	270	47.9853000000000023	44
5943	35	6901	150	974.774499999999989	38
5943	36	4579	97	1945.92370000000005	48
5943	37	1122	168	1049.48880000000008	10
5943	38	6991	109	948.736700000000042	44
5943	39	3723	64	1904.62760000000003	13
5943	40	6784	65	1241.50350000000003	11
5943	41	5887	266	1077.60719999999992	15
5943	42	1854	255	288.415999999999997	5
5943	43	7249	250	714.120199999999954	10
5943	44	8824	45	1470.90390000000002	45
5943	45	689	108	1797.16959999999995	28
5943	46	3048	197	1491.77050000000008	17
5943	47	407	93	937.97810000000004	5
5943	48	8094	132	1687.91110000000003	33
5943	49	9272	236	1938.1597999999999	6
5943	50	6598	46	642.950900000000047	9
5943	51	1451	183	1251.58999999999992	3
5943	52	8980	77	1190.15699999999993	10
5944	1	6767	204	1212.2523000000001	30
5944	2	7563	250	684.588100000000054	1
5944	3	164	50	317.830399999999997	39
5944	4	784	242	1524.6724999999999	20
5944	5	9650	132	173.109000000000009	16
5944	6	3311	213	731.9221	8
5944	7	7742	169	64.8263000000000034	49
5944	8	7099	280	1796.25759999999991	20
5944	9	9620	191	1942.11400000000003	21
5944	10	6439	175	76.0764999999999958	8
5944	11	932	206	1324.55680000000007	47
5944	12	7884	185	934.902500000000032	13
5944	13	3401	201	1546.21800000000007	36
5944	14	8620	252	900.126999999999953	19
5944	15	5659	159	772.682000000000016	31
5944	16	8970	57	1467.47559999999999	35
5944	17	710	170	232.815400000000011	43
5944	18	6073	70	114.968800000000002	38
5944	19	6097	229	855.097300000000018	36
5944	20	3904	88	1988.0637999999999	14
5944	21	8170	93	1008.54049999999995	42
5944	22	6382	295	498.804300000000012	39
5944	23	1712	194	1079.39769999999999	19
5944	24	4508	25	483.833199999999977	43
5944	25	3741	275	658.553400000000011	43
5944	26	5311	62	272.051499999999976	19
5944	27	3103	86	551.643400000000042	49
5944	28	3062	281	1184.44389999999999	4
5944	29	977	39	1216.42489999999998	41
5944	30	1484	123	1675.30330000000004	29
5944	31	6353	172	1134.8261	4
5944	32	8692	202	127.028899999999993	33
5944	33	630	225	1753.03250000000003	2
5944	34	6452	43	533.099299999999971	39
5944	35	765	106	921.863100000000031	30
5944	36	3454	186	1518.02539999999999	37
5944	37	6361	158	196.140199999999993	21
5944	38	7566	100	710.048199999999952	32
5944	39	97	56	50.4376999999999995	39
5944	40	6729	144	424.810000000000002	33
5944	41	8863	33	302.332600000000014	11
5944	42	8451	85	1817.81770000000006	21
5944	43	9729	169	1184.92509999999993	22
5944	44	1830	202	1586.9233999999999	25
5944	45	5841	244	1609.8107	33
5944	46	7569	28	496.159600000000012	32
5944	47	2237	173	1489.24469999999997	49
5944	48	5330	55	1834.67730000000006	35
5944	49	9698	294	1454.38300000000004	35
5944	50	5059	25	1866.84580000000005	29
5944	51	1105	29	442.726999999999975	37
5944	52	8394	35	409.60329999999999	34
5944	53	6627	235	1118.08899999999994	33
5945	1	5911	190	1470.9670000000001	7
5945	2	8529	227	1560.48039999999992	14
5945	3	6551	185	1504.3112000000001	27
5945	4	8103	199	394.525599999999997	39
5945	5	8332	94	1679.94299999999998	20
5946	1	3699	202	1306.00639999999999	1
5946	2	6908	95	1959.15699999999993	39
5946	3	1230	265	876.453399999999988	20
5946	4	6459	71	1260.06230000000005	5
5946	5	7876	103	1072.85680000000002	30
5946	6	6807	267	535.282500000000027	4
5947	1	9288	193	1168.14460000000008	26
5947	2	9684	92	1258.97370000000001	8
5947	3	8930	101	493.381100000000004	42
5947	4	7686	281	1343.92370000000005	13
5947	5	3326	16	430.884999999999991	42
5947	6	5425	187	1230.74759999999992	49
5947	7	4764	233	667.247899999999959	33
5947	8	4368	124	591.203300000000013	37
5947	9	1059	54	1888.84300000000007	31
5947	10	8519	114	811.927400000000034	35
5947	11	2514	50	731.527299999999968	5
5947	12	1648	13	1687.14069999999992	45
5947	13	9987	61	677.329200000000014	18
5947	14	4283	192	879.374500000000012	39
5947	15	4944	83	474.34050000000002	9
5947	16	908	150	410.202099999999973	48
5947	17	7888	226	826.982700000000023	18
5947	18	7002	168	356.724199999999996	8
5947	19	4106	149	1623.37519999999995	23
5947	20	8735	233	378.293999999999983	14
5947	21	2156	165	1836.91679999999997	25
5947	22	3302	299	263.288700000000006	5
5947	23	3855	50	1232.47510000000011	42
5947	24	3609	144	931.939499999999953	12
5947	25	2795	134	1061.38889999999992	30
5947	26	3030	230	230.506799999999998	47
5947	27	4677	194	960.134400000000028	28
5947	28	7057	142	1671.63059999999996	26
5947	29	8888	247	453.475399999999979	34
5947	30	866	80	1439.35290000000009	30
5947	31	2062	3	1235.12069999999994	41
5947	32	3003	100	537.805799999999977	44
5947	33	9843	34	1910.17370000000005	15
5947	34	3859	53	952.917699999999968	4
5947	35	5922	263	1730.01240000000007	47
5947	36	4519	248	1892.62400000000002	21
5947	37	6524	229	335.028300000000002	45
5947	38	40	196	1318.22129999999993	21
5947	39	7140	184	995.491899999999987	3
5947	40	841	229	1606.88329999999996	36
5947	41	5676	281	976.165300000000002	30
5947	42	6715	48	1747.50839999999994	21
5947	43	4012	37	1616.83529999999996	12
5947	44	198	156	585.427400000000034	48
5947	45	6275	291	24.8314999999999984	40
5947	46	3992	97	887.55499999999995	14
5947	47	8590	243	1412.6748	45
5947	48	8434	293	1857.31320000000005	46
5947	49	8320	73	1736.7340999999999	3
5947	50	2367	90	795.973799999999983	15
5947	51	1476	243	1694.93180000000007	17
5947	52	6157	214	1016.59400000000005	17
5947	53	5799	277	83.0715000000000003	37
5947	54	412	79	87.718199999999996	44
5947	55	4872	81	891.45780000000002	3
5947	56	5290	270	208.409600000000012	9
5947	57	593	108	1849.10040000000004	48
5947	58	1655	121	1899.67460000000005	9
5947	59	2368	64	39.535499999999999	40
5947	60	6000	267	537.863600000000019	29
5947	61	7375	71	1683.0646999999999	47
5947	62	1689	187	1473.76780000000008	46
5947	63	681	178	1902.98019999999997	33
5947	64	9671	116	463.95089999999999	7
5947	65	6687	273	657.820799999999963	48
5947	66	9522	109	1831.1724999999999	6
5947	67	2307	290	97.2216999999999985	48
5947	68	3017	202	808.655200000000036	46
5947	69	7353	97	63.2732000000000028	34
5947	70	5469	195	216.035300000000007	7
5947	71	7036	195	592.150200000000041	17
5947	72	5237	109	97.329899999999995	14
5947	73	4434	177	1495.24060000000009	9
5947	74	7727	276	1670.99669999999992	12
5947	75	5307	218	84.4408999999999992	31
5947	76	9267	174	570.892600000000016	12
5947	77	5206	88	1731.16959999999995	46
5947	78	1556	257	68.1166999999999945	48
5947	79	8761	100	1820.93900000000008	20
5947	80	7949	250	1128.47970000000009	32
5947	81	6358	292	1671.00160000000005	20
5947	82	7191	167	292.180999999999983	10
5947	83	2617	74	1463.15869999999995	34
5947	84	8736	171	810.173900000000003	19
5947	85	8217	28	1577.4815000000001	40
5947	86	9086	72	780.37639999999999	18
5947	87	1976	234	242.532000000000011	21
5947	88	124	296	1837.47309999999993	32
5947	89	8102	118	1341.45589999999993	29
5947	90	1286	49	426.011900000000026	31
5947	91	3743	119	1463.13969999999995	23
5947	92	3928	26	1353.06410000000005	6
5947	93	7163	34	1562.37910000000011	17
5947	94	1148	45	1854.0003999999999	44
5947	95	8545	284	931.529300000000035	41
5947	96	4268	102	372.714200000000005	32
5948	1	3620	20	579.0471	24
5948	2	7580	183	1334.01009999999997	42
5948	3	7713	172	876.745999999999981	44
5948	4	3276	284	440.267299999999977	19
5948	5	6475	286	644.191100000000006	23
5948	6	8654	70	461.642299999999977	7
5948	7	4241	200	164.456400000000002	11
5949	1	8237	54	1847.79230000000007	25
5949	2	6454	278	650.454200000000014	39
5949	3	4826	282	1437.42830000000004	47
5949	4	2599	186	1502.60120000000006	28
5949	5	1525	102	1299.81549999999993	1
5949	6	8481	36	1723.99790000000007	16
5949	7	1291	160	353.488299999999981	34
5949	8	2695	215	964.297000000000025	33
5949	9	4566	285	1662.55040000000008	40
5949	10	1827	29	1754.76559999999995	22
5949	11	9715	298	1285.53189999999995	30
5949	12	987	110	418.592300000000023	41
5949	13	5482	227	52.5925999999999974	10
5949	14	6988	12	1407.87930000000006	47
5949	15	7611	52	382.329700000000003	39
5949	16	6574	48	1833.1887999999999	39
5949	17	7534	136	1698.42969999999991	32
5949	18	5892	149	1520.99659999999994	1
5949	19	6778	190	1792.27839999999992	47
5949	20	867	216	656.682999999999993	39
5949	21	8738	26	1434.95970000000011	24
5950	1	4154	2	647.173800000000028	43
5950	2	2818	130	1499.93859999999995	27
5950	3	4759	195	521.517699999999991	44
5950	4	1330	208	1501.91360000000009	10
5950	5	3910	114	931.749199999999973	36
5950	6	1753	197	1046.10599999999999	24
5950	7	7943	189	1542.71430000000009	38
5950	8	8458	135	1017.68380000000002	42
5950	9	8089	288	214.056399999999996	46
5950	10	5782	254	1246.17650000000003	18
5950	11	2361	72	1703.38169999999991	9
5950	12	466	230	78.1046000000000049	21
5951	1	2358	249	850.230400000000031	16
5951	2	4827	122	372.804300000000012	18
5951	3	6180	299	1995.41139999999996	28
5951	4	8269	278	97.948599999999999	45
5951	5	6096	189	1545.45910000000003	8
5951	6	3725	276	1265.83150000000001	8
5951	7	4490	265	732.829299999999989	12
5951	8	1312	144	128.167900000000003	31
5951	9	1130	136	855.67859999999996	4
5951	10	2599	154	1616.30310000000009	39
5951	11	8835	195	1931.26299999999992	21
5951	12	928	288	1236.77350000000001	25
5951	13	277	269	630.221499999999992	29
5951	14	8023	69	86.9741000000000071	37
5951	15	8573	73	1576.39879999999994	12
5951	16	2430	188	1084.25060000000008	44
5951	17	2066	78	111.194100000000006	14
5951	18	3519	89	794.872700000000009	25
5951	19	719	38	989.118100000000027	12
5951	20	2137	65	172.366299999999995	41
5951	21	1437	251	829.673000000000002	32
5951	22	47	81	1026.87840000000006	10
5951	23	5509	150	1634.99540000000002	33
5951	24	429	258	1811.50929999999994	28
5951	25	4761	28	356.897699999999986	23
5951	26	2258	59	1272.34850000000006	33
5951	27	7482	107	874.013299999999958	45
5951	28	4145	116	1834.03719999999998	32
5951	29	4833	82	1791.71160000000009	4
5951	30	9809	177	748.806600000000003	6
5951	31	3144	267	1210.24990000000003	45
5951	32	987	258	958.631600000000049	12
5951	33	7867	273	1310.02719999999999	27
5951	34	8581	278	1981.85950000000003	1
5951	35	7012	154	323.521599999999978	15
5951	36	7583	84	116.003500000000003	21
5951	37	2533	287	726.580400000000054	6
5951	38	1946	3	454.723599999999976	20
5951	39	3195	102	406.667599999999993	12
5951	40	7401	199	136.407100000000014	28
5951	41	4214	274	1480.41390000000001	6
5951	42	1280	32	573.976300000000037	32
5951	43	2810	113	1710.96980000000008	6
5951	44	9648	286	1039.34089999999992	33
5951	45	2367	95	1770.32279999999992	25
5951	46	5875	243	1430.23520000000008	29
5951	47	359	121	1736.06690000000003	1
5951	48	9421	277	1554.01029999999992	3
5951	49	2205	180	1684.65370000000007	42
5951	50	6861	210	1234.77130000000011	9
5951	51	6704	4	973.60329999999999	21
5951	52	8551	36	1338.09950000000003	7
5951	53	440	22	915.712400000000002	29
5951	54	9762	168	822.749299999999948	12
5951	55	5414	153	1190.81780000000003	37
5952	1	722	287	1159.54590000000007	4
5952	2	7471	86	1637.4543000000001	8
5952	3	9067	166	156.102599999999995	2
5952	4	1596	261	398.044899999999984	29
5952	5	7229	248	1608.04160000000002	12
5952	6	5321	248	1837.67180000000008	16
5952	7	9874	115	934.761700000000019	41
5952	8	3347	42	1599.94280000000003	5
5952	9	3661	229	394.121199999999988	31
5952	10	6355	259	1164.57150000000001	19
5953	1	6077	28	1261.51510000000007	32
5953	2	1137	17	369.196799999999996	14
5953	3	2378	117	1021.71019999999999	49
5953	4	5692	293	262.562000000000012	24
5954	1	5349	173	1137.72579999999994	15
5954	2	3733	93	1022.89449999999999	33
5954	3	8766	90	118.928100000000001	7
5954	4	9830	194	662.065500000000043	24
5954	5	1708	262	1933.7152000000001	44
5954	6	1184	190	420.729100000000017	30
5954	7	463	195	1978.09539999999993	46
5954	8	1149	51	769.278500000000008	5
5954	9	7218	2	1566.74530000000004	11
5954	10	1234	128	1022.03800000000001	1
5954	11	5933	147	1384.46309999999994	30
5954	12	6545	129	1502.71280000000002	30
5954	13	487	70	513.330500000000029	13
5954	14	3063	138	1160.49019999999996	18
5954	15	5765	103	1313.31490000000008	40
5954	16	4191	238	27.0322999999999993	38
5954	17	3337	274	1595.33449999999993	20
5954	18	3702	115	1717.49679999999989	38
5954	19	3555	84	195.311499999999995	45
5954	20	6253	50	1228.2677000000001	34
5954	21	9910	146	1290.71489999999994	23
5954	22	1668	293	1960.3264999999999	7
5954	23	9690	123	1938.83809999999994	1
5954	24	4290	281	672.328200000000038	17
5954	25	4267	152	1805.21679999999992	18
5954	26	429	71	665.734500000000025	25
5954	27	6075	66	1130.18100000000004	24
5954	28	8632	250	268.287599999999998	14
5954	29	403	24	1128.73039999999992	43
5954	30	3667	143	366.224100000000021	5
5954	31	7710	187	490.37360000000001	13
5954	32	7009	196	1611.86290000000008	6
5954	33	2002	119	927.576299999999947	31
5954	34	5964	297	1039.18689999999992	48
5954	35	6129	258	61.7308000000000021	16
5954	36	9943	179	893.254299999999944	44
5954	37	2533	109	1812.60560000000009	14
5954	38	2354	177	1446.8418999999999	29
5954	39	1574	292	1580.59320000000002	35
5954	40	5298	195	1554.39979999999991	46
5954	41	6594	180	1233.25019999999995	20
5954	42	2213	88	997.019499999999994	48
5954	43	8717	162	1277.69489999999996	25
5954	44	4921	86	1200.77880000000005	43
5954	45	2822	112	263.986699999999985	47
5954	46	311	69	1341.4036000000001	2
5954	47	8623	217	1442.64699999999993	23
5954	48	8372	36	301.668999999999983	48
5954	49	4253	228	285.308100000000024	18
5954	50	5860	56	1199.8284000000001	43
5954	51	7586	78	500.56310000000002	11
5954	52	2575	203	1941.9511	6
5954	53	4285	195	143.565499999999986	33
5954	54	4971	276	865.060799999999972	20
5954	55	7390	213	1386.86040000000003	19
5954	56	3481	169	170.411900000000003	30
5954	57	1491	294	295.322600000000023	7
5954	58	1022	222	72.2853999999999957	20
5954	59	4590	255	270.10390000000001	1
5954	60	6631	276	1713.67020000000002	20
5954	61	1011	94	1496.4081000000001	40
5954	62	5810	262	1480.68759999999997	33
5954	63	3702	298	102.575500000000005	9
5954	64	4917	135	492.635899999999992	24
5954	65	457	174	1334.30610000000001	48
5954	66	4917	81	869.089500000000044	28
5954	67	9114	234	478.024000000000001	46
5954	68	75	95	1984.57539999999995	15
5954	69	8292	141	1959.30140000000006	2
5954	70	6059	295	1963.73199999999997	1
5954	71	5304	64	215.360199999999992	34
5954	72	3186	180	708.772000000000048	37
5954	73	9911	149	1674.80479999999989	39
5954	74	7148	65	714.083399999999983	1
5954	75	2900	202	317.818699999999978	8
5954	76	7809	137	1271.81989999999996	12
5954	77	8644	92	106.1447	6
5954	78	6915	288	1531.32030000000009	30
5954	79	1567	206	577.78570000000002	32
5954	80	2499	157	1911.64779999999996	28
5954	81	3748	231	962.97829999999999	16
5954	82	2798	226	271.13130000000001	15
5954	83	7090	282	54.3986000000000018	8
5954	84	2431	228	1846.36130000000003	7
5954	85	4895	225	1226.99839999999995	37
5954	86	5600	53	282.677300000000002	28
5954	87	7124	104	1678.06150000000002	21
5954	88	1370	76	1175.63699999999994	29
5954	89	5163	226	702.82039999999995	11
5954	90	1693	61	1218.48289999999997	38
5954	91	1061	205	1445.5	6
5954	92	4016	30	452.15179999999998	16
5954	93	9877	12	469.30419999999998	7
5954	94	4651	182	1529.32979999999998	9
5955	1	4853	28	422.210199999999986	22
5955	2	6360	130	164.561299999999989	43
5955	3	6071	12	721.828300000000013	49
5955	4	8715	227	155.113200000000006	29
5955	5	9054	54	1875.18360000000007	8
5955	6	7193	200	1743.84480000000008	21
5955	7	1851	265	1598.13319999999999	47
5955	8	9676	116	861.371800000000007	17
5955	9	2085	57	1660.30390000000011	34
5955	10	5470	75	753.402100000000019	15
5955	11	7184	238	1744.71800000000007	8
5955	12	141	3	1163.3288	8
5955	13	2988	249	1894.15390000000002	15
5955	14	7792	14	617.347800000000007	35
5955	15	5372	268	48.9555999999999969	23
5955	16	3996	297	1564.72309999999993	39
5955	17	2642	63	495.073800000000006	9
5955	18	5377	296	128.956199999999995	28
5955	19	2232	158	409.877099999999984	31
5955	20	1177	298	278.752799999999979	22
5955	21	1182	11	946.479600000000005	27
5955	22	8563	281	1146.43180000000007	4
5955	23	1702	200	1748.83969999999999	7
5955	24	881	86	1212.61380000000008	38
5955	25	2876	154	708.359299999999962	19
5955	26	396	286	1830.0184999999999	46
5955	27	2037	181	1005.34900000000005	24
5955	28	3862	38	399.09190000000001	21
5955	29	3311	64	1931.69939999999997	48
5955	30	119	197	1704.04240000000004	47
5955	31	8210	213	334.446300000000008	43
5955	32	9642	125	1155.68100000000004	32
5955	33	5653	174	795.784599999999955	46
5955	34	8231	292	924.683800000000019	38
5955	35	7097	27	1845.89740000000006	30
5955	36	6039	149	1952.70209999999997	29
5955	37	6445	280	218.881900000000002	34
5955	38	9958	39	801.890899999999988	42
5955	39	5416	87	1597.62149999999997	38
5955	40	6811	227	1084.8137999999999	11
5955	41	3017	215	379.016599999999983	15
5955	42	5030	231	1255.85089999999991	8
5955	43	9434	159	566.524800000000027	3
5955	44	6147	131	670.820799999999963	29
5955	45	5071	59	890.339399999999955	7
5955	46	3425	74	1962.95759999999996	44
5955	47	1270	196	1027.63390000000004	46
5955	48	1050	189	120.574700000000007	31
5955	49	4989	291	34.0542999999999978	29
5955	50	5955	73	257.149400000000014	45
5955	51	1503	283	1826.34899999999993	31
5955	52	5569	49	1494.8732	25
5955	53	4823	193	993.133500000000026	42
5955	54	5076	60	1226.4538	27
5955	55	4348	28	230.140899999999988	42
5955	56	9281	162	576.791799999999967	1
5955	57	2407	183	824.550799999999981	22
5955	58	3151	258	855.080299999999966	17
5955	59	7648	155	1347.95579999999995	27
5957	1	4522	269	359.199900000000014	30
5957	2	3171	32	818.481700000000046	1
5957	3	8941	299	1926.77289999999994	25
5957	4	8243	260	638.697000000000003	20
5957	5	5139	167	168.016099999999994	31
5957	6	1952	164	1065.65090000000009	16
5957	7	463	277	61.5919999999999987	17
5957	8	9590	103	1355.35989999999993	38
5957	9	7154	274	732.920399999999972	1
5957	10	1010	296	1751.16339999999991	35
5957	11	1200	266	1445.11329999999998	26
5957	12	8188	124	1712.1373000000001	42
5957	13	4064	213	1696.0793000000001	38
5957	14	8206	160	320.444700000000012	46
5957	15	4171	91	854.734400000000051	46
5957	16	2550	149	1999.2684999999999	20
5957	17	996	135	1825.39840000000004	19
5957	18	2577	109	1679.14290000000005	42
5957	19	7785	285	1954.9511	45
5957	20	40	172	1641.12920000000008	39
5957	21	7443	267	794.797800000000052	41
5957	22	9891	3	911.442400000000021	40
5957	23	7751	111	1160.85580000000004	45
5957	24	2511	141	522.576800000000048	1
5957	25	6078	194	1948.19630000000006	24
5957	26	4638	104	1322.50919999999996	17
5957	27	982	219	1723.56629999999996	19
5957	28	9217	261	496.615499999999997	19
5957	29	5063	210	1572.19869999999992	43
5957	30	2526	202	1797.60660000000007	3
5957	31	51	87	1464.43740000000003	8
5957	32	1875	35	1192.11290000000008	17
5957	33	5048	47	709.690799999999967	14
5957	34	8813	278	172.604800000000012	10
5957	35	6357	36	1359.51170000000002	16
5957	36	1714	211	797.290100000000052	34
5957	37	4727	233	952.080299999999966	23
5957	38	6694	61	483.677399999999977	28
5957	39	6279	147	1710.32240000000002	17
5957	40	2531	74	1000.5412	49
5957	41	8792	231	639.911200000000008	10
5957	42	5604	74	1316.00029999999992	16
5957	43	141	107	475.47199999999998	7
5957	44	7778	185	45.4359999999999999	23
5957	45	5621	180	354.989300000000014	22
5957	46	6961	152	456.955100000000016	38
5957	47	9746	99	923.004299999999944	48
5957	48	5695	20	1896.25590000000011	3
5957	49	4868	280	1277.84580000000005	10
5957	50	4925	153	231.232100000000003	12
5957	51	4538	249	848.207499999999982	46
5957	52	1726	224	1705.17419999999993	47
5957	53	5585	159	1811.3248000000001	32
5957	54	9627	256	1985.2965999999999	9
5957	55	2851	11	384.007799999999975	12
5957	56	106	161	1638.8288	8
5957	57	9026	24	761.631700000000023	8
5957	58	7036	20	58.3412999999999968	12
5957	59	4832	62	1354.08940000000007	23
5957	60	9366	241	516.847300000000018	8
5957	61	1089	252	346.328399999999988	32
5957	62	6738	70	970.302999999999997	49
5957	63	3928	53	1717.97869999999989	42
5957	64	1021	226	1773.50839999999994	18
5957	65	8780	139	598.861899999999991	22
5957	66	3480	279	179.385600000000011	39
5957	67	8370	208	1899.05070000000001	19
5957	68	6686	89	745.118200000000002	21
5957	69	8986	252	675.344500000000039	23
5957	70	3353	174	1513.4534000000001	43
5957	71	790	123	656.980599999999981	2
5957	72	5705	54	1158.36030000000005	26
5957	73	1707	76	189.585800000000006	21
5957	74	5725	98	1841.66100000000006	1
5957	75	2414	29	1386.66799999999989	8
5957	76	2401	116	428.066199999999981	6
5957	77	9058	94	1216.6844000000001	17
5957	78	1240	199	1491.41210000000001	5
5957	79	2141	189	1922.09169999999995	19
5957	80	9264	299	265.643199999999979	15
5957	81	123	93	1507.20049999999992	16
5957	82	7460	234	1212.13879999999995	26
5957	83	2708	238	343.310200000000009	37
5957	84	8164	270	1109.06439999999998	23
5957	85	5008	211	1859.74099999999999	25
5958	1	6407	22	1611.1545000000001	42
5958	2	1136	89	1549.76960000000008	34
5958	3	794	45	1934.26739999999995	22
5958	4	3201	129	153.552199999999999	33
5958	5	7418	47	1665.92499999999995	19
5958	6	2127	299	672.975800000000049	31
5958	7	9733	101	1462.11380000000008	15
5958	8	5129	184	924.764099999999985	16
5958	9	2894	212	484.024600000000021	1
5958	10	2190	205	296.413900000000012	23
5958	11	8587	22	890.698300000000017	1
5958	12	272	273	703.643699999999967	33
5958	13	5617	198	731.307900000000018	22
5958	14	2837	134	849.591499999999996	21
5958	15	6479	158	506.023399999999981	47
5958	16	6778	252	844.606300000000033	23
5958	17	1727	33	1774.97170000000006	38
5958	18	2623	204	631.735400000000027	21
5958	19	4403	157	648.006799999999998	2
5958	20	4960	122	1128.21080000000006	35
5958	21	5807	292	1266.77469999999994	45
5958	22	2386	79	708.636200000000031	8
5958	23	2883	124	576.055200000000013	6
5958	24	3256	256	535.677699999999959	14
5958	25	9334	149	487.165099999999995	32
5958	26	7329	188	1095.8438000000001	28
5958	27	8776	36	1182.67129999999997	44
5958	28	7115	168	1848.09339999999997	8
5958	29	2403	189	1303.99119999999994	8
5958	30	4466	177	405.140499999999975	5
5958	31	9659	140	1257.46180000000004	42
5958	32	2176	114	1335.50379999999996	6
5959	1	2655	20	936.229400000000055	48
5959	2	8397	214	1299.69489999999996	48
5959	3	8714	168	1826.44309999999996	40
5959	4	4573	233	30.0051999999999985	44
5959	5	1232	238	975.052199999999971	43
5959	6	9081	142	1307.64550000000008	39
5959	7	4693	131	1776.84629999999993	39
5959	8	9443	234	801.93870000000004	21
5959	9	2276	195	81.5437000000000012	33
5959	10	9120	8	971.527100000000019	2
5959	11	2439	169	198.890500000000003	28
5959	12	7576	190	1315.10879999999997	30
5959	13	8346	36	607.738399999999956	43
5959	14	1119	0	1418.98060000000009	33
5959	15	268	108	1931.44309999999996	11
5959	16	9025	259	1912.14560000000006	21
5959	17	5401	212	302.942700000000002	40
5959	18	2554	216	1329.221	20
5959	19	8463	14	714.388199999999983	24
5959	20	2783	291	545.118600000000015	25
5960	1	787	267	115.093999999999994	37
5960	2	9908	253	16.7918999999999983	40
5960	3	1325	144	938.475400000000036	41
5960	4	765	176	1064.45299999999997	43
5960	5	5983	221	1094.02739999999994	44
5960	6	8318	28	1204.12149999999997	10
5960	7	873	190	1962.16640000000007	47
5960	8	224	31	955.009800000000041	20
5960	9	461	127	631.356099999999969	44
5960	10	9495	190	1366.40249999999992	14
5960	11	1555	248	635.246700000000033	19
5960	12	6015	65	259.678400000000011	24
5960	13	6990	123	1637.41360000000009	33
5960	14	2877	150	586.814700000000016	7
5960	15	9466	172	469.563199999999995	15
5960	16	511	209	1122.17630000000008	43
5960	17	4182	275	284.165399999999977	11
5960	18	7823	229	1473.49379999999996	25
5960	19	9857	34	1034.6726000000001	7
5960	20	4220	93	1731.72849999999994	5
5960	21	7932	145	108.397000000000006	5
5960	22	9557	206	1669.28089999999997	2
5960	23	4796	3	781.453300000000013	29
5960	24	1389	108	586.333499999999958	44
5960	25	9864	38	881.29970000000003	20
5960	26	2455	38	458.838099999999997	7
5960	27	1602	209	1619.07600000000002	47
5960	28	7558	156	1478.59840000000008	25
5960	29	8725	181	905.399599999999964	2
5960	30	4961	59	514.520599999999945	8
5960	31	6843	135	1413.18740000000003	36
5960	32	2761	268	1063.55510000000004	27
5960	33	6534	12	1757.85220000000004	8
5960	34	274	91	1738.64229999999998	12
5960	35	927	257	885.609299999999962	49
5960	36	9579	38	1729.35290000000009	36
5960	37	7868	35	272.803999999999974	12
5960	38	1994	26	362.731400000000008	26
5960	39	5358	277	456.165399999999977	28
5960	40	95	212	1135.49489999999992	37
5960	41	8914	106	154.615100000000012	1
5960	42	5486	118	853.424600000000055	3
5960	43	1293	276	1094.99319999999989	16
5960	44	466	187	1888.8300999999999	46
5960	45	3240	235	17.4372000000000007	42
5960	46	6944	203	1872.22190000000001	4
5960	47	4474	177	159.163999999999987	4
5960	48	7304	135	1004.8116	47
5960	49	2199	63	604.962200000000053	28
5960	50	2504	151	467.367599999999982	19
5960	51	1538	256	407.891500000000008	30
5960	52	106	135	128.954000000000008	14
5960	53	7277	188	1103.99530000000004	32
5960	54	1751	33	953.018100000000004	21
5960	55	6471	74	1160.58969999999999	49
5960	56	7206	220	106.370400000000004	25
5961	1	9290	13	971.872600000000034	28
5961	2	5263	110	733.668199999999956	10
5961	3	5957	146	261.747500000000002	34
5961	4	2143	65	1030.52610000000004	48
5961	5	8205	122	169.994499999999988	22
5961	6	3599	297	142.451600000000013	7
5961	7	5608	132	1375.21450000000004	7
5961	8	4297	155	1543.30999999999995	22
5961	9	8206	66	1469.33480000000009	2
5961	10	4012	269	501.046400000000006	48
5961	11	379	114	709.211099999999988	9
5961	12	9214	77	1567.4987000000001	42
5962	1	3243	38	1463.45219999999995	25
5962	2	7007	247	1809.30700000000002	42
5962	3	6105	53	921.69399999999996	32
5962	4	760	213	1597.0286000000001	29
5962	5	5856	139	545.831699999999955	30
5962	6	2516	122	1519.68249999999989	28
5962	7	3572	281	1735.35809999999992	20
5962	8	2788	58	201.772300000000001	26
5962	9	2332	176	1498.67579999999998	22
5962	10	9817	52	1354.17360000000008	21
5962	11	7356	86	911.019499999999994	40
5962	12	5026	53	1429.57709999999997	12
5962	13	3503	41	1760.81130000000007	9
5962	14	5226	108	1091.71199999999999	46
5962	15	3614	254	1905.64930000000004	19
5962	16	2552	20	646.170600000000036	30
5962	17	9525	148	1774.2675999999999	38
5962	18	6051	5	114.106099999999998	11
5962	19	8499	110	458.827400000000011	32
5962	20	3349	12	491.641900000000021	29
5962	21	8929	129	454.488400000000013	11
5962	22	1872	194	1570.12110000000007	12
5962	23	2158	122	757.692099999999982	11
5962	24	8312	25	839.961900000000014	22
5962	25	1143	201	1169.2487000000001	7
5962	26	2113	290	222.184300000000007	47
5962	27	6780	53	461.59129999999999	16
5962	28	3240	267	898.644800000000032	26
5962	29	6955	131	679.102700000000027	22
5962	30	7232	58	139.728199999999987	46
5962	31	3803	209	589.164200000000051	31
5962	32	1658	3	1562.32639999999992	6
5962	33	7852	134	1302.66589999999997	31
5962	34	8021	40	151.538900000000012	39
5962	35	896	61	1579.69389999999999	37
5962	36	1098	187	489.40949999999998	2
5962	37	900	146	989.566400000000044	11
5962	38	304	25	1632.37979999999993	32
5962	39	6740	216	982.244400000000041	40
5962	40	3837	279	930.781299999999987	48
5962	41	1301	281	1143.95180000000005	1
5962	42	189	97	442.141700000000014	15
5962	43	6549	67	1027.90049999999997	17
5962	44	4653	3	1785.24160000000006	7
5962	45	750	181	1648.98980000000006	34
5962	46	3743	171	1260.9208000000001	18
5962	47	3824	76	751.808300000000031	10
5962	48	3445	186	1842.19229999999993	31
5962	49	5300	86	984.296900000000051	43
5962	50	444	40	1669.65990000000011	9
5962	51	5904	115	1144.41669999999999	45
5962	52	5304	195	1618.13830000000007	3
5962	53	2830	237	543.489500000000021	42
5962	54	1307	269	234.318999999999988	49
5962	55	8859	39	1307.44110000000001	20
5962	56	568	293	21.1824000000000012	49
5962	57	7328	280	1353.7041999999999	12
5962	58	1527	208	770.973299999999995	47
5962	59	159	213	998.507399999999961	31
5963	1	9141	19	694.704799999999977	13
5963	2	6304	206	114.358900000000006	31
5963	3	1477	213	630.421799999999962	37
5963	4	7985	173	1068.6087	15
5963	5	9685	33	371.842199999999991	38
5963	6	9878	39	124.283199999999994	23
5963	7	4115	8	408.074799999999982	6
5963	8	6747	219	1610.67409999999995	13
5963	9	1182	247	257.510800000000017	35
5963	10	4872	178	842.153699999999958	35
5963	11	9759	25	528.277600000000007	17
5963	12	1535	48	1817.93389999999999	28
5963	13	6912	150	1080.94730000000004	7
5963	14	8668	288	342.753499999999974	35
5963	15	8771	289	1476.51620000000003	49
5963	16	2609	275	1300.72869999999989	3
5963	17	6430	94	738.099299999999971	21
5963	18	5029	289	500.022600000000011	25
5963	19	8347	153	1499.72679999999991	19
5963	20	4027	188	54.5801999999999978	32
5964	1	8577	207	967.974799999999959	1
5964	2	3339	54	904.409099999999967	33
5964	3	8619	0	822.946100000000001	42
5964	4	1027	105	1493.20489999999995	23
5964	5	3720	210	1754.82199999999989	9
5964	6	6029	211	230.669399999999996	47
5964	7	5612	218	249.613699999999994	2
5964	8	1666	64	1413.0648000000001	42
5964	9	7380	270	853.033400000000029	1
5964	10	3599	109	79.9313999999999965	21
5964	11	9646	182	1917.69170000000008	3
5964	12	2403	223	1469.67149999999992	39
5964	13	3936	70	681.937999999999988	39
5964	14	5072	189	448.427399999999977	42
5964	15	479	207	1670.87820000000011	2
5964	16	775	0	805.520599999999945	45
5964	17	187	196	858.397199999999998	40
5964	18	9474	201	588.144699999999943	16
5964	19	1194	146	1228.49620000000004	25
5964	20	4471	6	1853.3614	12
5964	21	1749	48	38.2535999999999987	24
5964	22	8232	177	200.961399999999998	37
5964	23	4261	216	1621.51250000000005	26
5964	24	8305	283	31.0787000000000013	8
5964	25	3931	41	1208.55500000000006	28
5964	26	5790	36	1781.5320999999999	37
5964	27	4345	156	1298.78809999999999	18
5964	28	4127	146	1827.75990000000002	20
5965	1	9396	36	1642.7835	15
5965	2	830	122	782.697499999999991	1
5965	3	2419	116	1207.82629999999995	40
5965	4	848	101	409.376800000000003	6
5965	5	4086	256	577.238500000000045	42
5965	6	4769	93	275.739199999999983	32
5965	7	811	215	310.829499999999996	8
5965	8	8763	294	1434.0498	34
5965	9	797	255	941.454299999999989	39
5965	10	4556	272	1101.52579999999989	42
5965	11	8921	41	1142.03330000000005	23
5965	12	3410	142	505.755899999999997	18
5965	13	125	281	919.280999999999949	38
5965	14	4005	78	251.50569999999999	41
5965	15	4906	81	1729.77559999999994	45
5965	16	484	44	501.70229999999998	7
5965	17	1223	13	1297.57320000000004	1
5965	18	9767	24	1997.63650000000007	48
5965	19	3666	269	1226.1108999999999	30
5965	20	6018	153	1312.19710000000009	1
5965	21	261	7	297.354600000000005	22
5965	22	9251	290	1233.71129999999994	1
5965	23	1650	89	1689.16409999999996	1
5965	24	485	11	1681.93260000000009	15
5966	1	1055	261	973.207400000000007	47
5966	2	6281	158	510.417700000000025	25
5966	3	1706	64	860.475500000000011	44
5966	4	65	247	443.574700000000007	2
5966	5	4430	208	1618.86860000000001	1
5966	6	5207	275	1155.20920000000001	43
5966	7	1529	283	624.582199999999943	10
5966	8	8718	248	1983.84709999999995	42
5966	9	2024	146	893.677400000000034	28
5966	10	2006	249	205.069400000000002	16
5966	11	7397	204	286.678699999999992	46
5966	12	6496	283	577.060799999999972	12
5966	13	7827	32	432.420599999999979	19
5966	14	7047	189	684.315799999999967	46
5966	15	8454	299	1956.69520000000011	8
5966	16	1829	221	462.030300000000011	20
5966	17	2430	207	766.863299999999981	6
5966	18	2075	221	131.790999999999997	3
5966	19	4106	0	1133.21309999999994	23
5966	20	6066	188	439.326399999999978	43
5966	21	3139	265	1591.97240000000011	8
5966	22	5656	169	1732.58410000000003	34
5966	23	8236	112	1495.7201	33
5966	24	4796	87	42.7864000000000004	34
5966	25	2499	278	1454.5184999999999	20
5966	26	7316	198	570.847499999999968	4
5966	27	3928	137	399.008500000000026	31
5966	28	3793	77	479.419899999999984	48
5966	29	9961	279	1800.73469999999998	12
5966	30	2053	61	287.260499999999979	13
5966	31	3802	174	1241.19399999999996	35
5966	32	2014	274	186.146800000000013	31
5966	33	1419	86	541.762899999999945	12
5966	34	881	145	425.550599999999974	6
5966	35	627	239	1512.02669999999989	37
5966	36	158	93	361.957299999999975	36
5966	37	998	14	1509.6096	18
5966	38	7235	175	520.682900000000018	28
5966	39	7199	248	139.766500000000008	2
5966	40	7677	225	1071.48450000000003	25
5966	41	6499	14	1860.21049999999991	41
5966	42	6909	74	795.76520000000005	10
5966	43	6221	110	303.143899999999974	24
5966	44	4731	62	1588.49659999999994	17
5966	45	7685	186	1919.62840000000006	1
5966	46	7388	123	489.281499999999994	17
5966	47	7164	38	1777.02070000000003	5
5966	48	7244	182	1651.46319999999992	44
5966	49	3805	203	589.654599999999959	15
5966	50	8720	100	329.159199999999998	3
5966	51	5339	41	219.139800000000008	19
5966	52	6319	296	261.721699999999998	19
5966	53	4766	285	895.08929999999998	6
5966	54	7416	230	1375.28330000000005	33
5966	55	5158	8	1514.44849999999997	46
5966	56	8560	76	1650.95740000000001	28
5966	57	8868	239	1107.35140000000001	14
5966	58	2683	274	1541.47939999999994	1
5966	59	5529	146	256.690299999999979	35
5966	60	373	88	1129.30899999999997	17
5966	61	9016	193	801.898299999999949	25
5966	62	3130	177	1791.83420000000001	5
5966	63	2205	202	762.084299999999985	46
5966	64	6766	234	1479.95129999999995	14
5966	65	6620	242	1305.66159999999991	5
5966	66	8256	211	1181.11850000000004	25
5966	67	4737	274	1642.07719999999995	26
5966	68	4923	82	1139.43550000000005	46
5966	69	9868	26	129.724400000000003	23
5966	70	2191	77	1288.06570000000011	13
5966	71	3522	29	422.412100000000009	41
5966	72	1163	262	1779.4849999999999	13
5966	73	3332	72	597.615900000000011	45
5966	74	4922	40	427.138199999999983	43
5966	75	817	284	666.041399999999953	14
5966	76	7056	204	122.453999999999994	34
5966	77	6590	115	947.314499999999953	10
5966	78	7994	37	1319.69450000000006	4
5966	79	4682	203	772.64549999999997	2
5966	80	6851	176	991.536200000000008	38
5966	81	2325	281	119.173500000000004	11
5966	82	9319	108	1924.11380000000008	4
5966	83	515	297	106.903199999999998	13
5966	84	2347	234	1154.03320000000008	4
5966	85	8555	195	1397.85439999999994	28
5966	86	189	60	420.843500000000006	39
5966	87	5119	0	1573.11650000000009	8
5967	1	1299	86	974.273699999999963	4
5967	2	4136	6	55.7417999999999978	30
5967	3	7206	154	912.738200000000006	32
5967	4	4282	224	1374.54330000000004	6
5967	5	7443	177	1579.41129999999998	42
5967	6	4383	110	741.679899999999975	39
5967	7	5405	142	907.890499999999975	22
5967	8	6842	230	690.071299999999951	10
5967	9	5405	152	1836.04369999999994	1
5967	10	1536	7	1530.7983999999999	22
5967	11	7930	245	1543.08470000000011	11
5967	12	8434	270	77.3432999999999993	16
5968	1	9353	265	462.331000000000017	25
5968	2	4604	177	225.063600000000008	19
5968	3	3052	80	365.76339999999999	4
5968	4	8918	114	182.518400000000014	26
5968	5	8287	89	1261.56909999999993	40
5968	6	8435	158	286.127099999999984	18
5968	7	519	172	1721.84390000000008	49
5968	8	5965	263	1740.77500000000009	6
5968	9	8488	44	1182.75999999999999	15
5968	10	7378	193	1046.08999999999992	46
5968	11	7008	59	548.777600000000007	28
5968	12	3302	295	239.001000000000005	30
5968	13	1354	127	1057.69139999999993	8
5968	14	9396	23	1303.00659999999993	37
5968	15	427	193	90.4849999999999994	7
5968	16	8503	45	113.635800000000003	16
5968	17	1128	145	1248.7804000000001	1
5968	18	7698	56	62.5189999999999984	1
5968	19	509	13	449.658200000000022	24
5968	20	8859	283	1808.83089999999993	6
5968	21	8839	179	1081.17949999999996	9
5968	22	5161	113	448.865900000000011	4
5968	23	8275	31	1635.67530000000011	13
5968	24	8746	132	1765.36799999999994	12
5968	25	9705	148	395.355799999999988	27
5968	26	7254	278	1262.22250000000008	19
5968	27	916	299	1235.9525000000001	30
5968	28	6046	178	1055.44830000000002	14
5968	29	598	280	758.326999999999998	20
5968	30	3571	147	464.843200000000024	37
5968	31	9076	266	813.806299999999965	49
5968	32	5625	261	962.727999999999952	28
5968	33	6093	84	791.046399999999949	3
5968	34	474	225	1756.80510000000004	27
5968	35	3143	48	859.375599999999963	7
5968	36	5366	53	1997.95540000000005	2
5968	37	6364	71	283.526700000000005	34
5968	38	2279	192	460.291800000000023	34
5968	39	9831	252	274.655399999999986	19
5968	40	9793	101	254.773400000000009	3
5968	41	3749	182	858.349600000000009	16
5968	42	7769	55	956.733799999999974	49
5968	43	8058	42	594.521200000000022	41
5968	44	6089	227	197.471499999999992	1
5968	45	383	120	732.322000000000003	12
5968	46	3910	295	805.293900000000008	5
5968	47	278	284	485.893399999999986	40
5968	48	6234	132	564.773199999999974	16
5968	49	530	18	23.8763000000000005	15
5968	50	5520	89	33.3442000000000007	30
5968	51	9977	268	1979.45790000000011	46
5968	52	2099	35	1688.90419999999995	45
5968	53	9685	258	1619.34339999999997	13
5968	54	1648	210	1299.0168000000001	19
5968	55	1112	70	1591.41429999999991	27
5968	56	8044	172	272.044300000000021	39
5968	57	5159	293	1404.89360000000011	6
5968	58	9451	95	575.420799999999986	4
5968	59	2136	179	1061.04209999999989	19
5968	60	9955	1	597.57000000000005	4
5968	61	1439	162	1893.38220000000001	35
5968	62	3992	190	797.2577	45
5968	63	402	172	773.375599999999963	21
5968	64	5799	160	382.671899999999994	23
5968	65	1225	246	158.386300000000006	31
5968	66	8419	76	600.921199999999999	38
5968	67	4520	213	1310.61809999999991	14
5968	68	4379	135	1465.4815000000001	46
5968	69	1771	24	320.739399999999989	10
5968	70	3784	64	1013.70659999999998	48
5968	71	5556	257	205.384800000000013	13
5968	72	1651	11	556.418999999999983	35
5968	73	3857	12	985.750400000000013	49
5968	74	756	183	412.66640000000001	26
5968	75	5421	257	185.380599999999987	35
5968	76	2820	91	1449.5630000000001	2
5968	77	8016	251	660.917900000000031	33
5968	78	198	224	333.4375	22
5968	79	1053	239	1066.89630000000011	36
5968	80	4105	106	1420.13210000000004	9
5968	81	9229	223	857.188999999999965	26
5968	82	836	27	1861.81950000000006	12
5968	83	8775	79	427.494700000000023	23
5968	84	9553	219	1475.39859999999999	31
5968	85	6597	190	1156.09400000000005	38
5968	86	6964	134	764.321699999999964	48
5968	87	6734	120	740.403099999999995	1
5968	88	7016	33	791.729799999999955	43
5968	89	3318	65	1635.2491	2
5968	90	838	159	453.863999999999976	20
5968	91	6448	193	225.419600000000003	47
5968	92	498	118	1155.02520000000004	11
5968	93	241	104	751.315000000000055	39
5969	1	1836	117	314.000900000000001	2
5969	2	4020	110	244.077100000000002	7
5969	3	8741	188	1302.96239999999989	23
5969	4	4418	81	1041.31770000000006	32
5969	5	4810	244	1169.3898999999999	46
5969	6	1615	287	1118.94990000000007	40
5969	7	3335	173	324.530300000000011	37
5969	8	4589	229	1662.27469999999994	13
5969	9	2177	258	1704.91350000000011	43
5969	10	892	211	578.937000000000012	6
5969	11	7038	117	879.128299999999967	6
5969	12	1970	136	1504.91589999999997	31
5969	13	7395	39	1153.04140000000007	18
5969	14	3884	64	880.075699999999983	2
5969	15	4269	90	1289.04690000000005	28
5969	16	61	134	29.5954000000000015	43
5969	17	4671	208	305.200600000000009	1
5969	18	1662	97	1192.62599999999998	39
5969	19	2615	265	984.884099999999989	32
5969	20	3882	279	383.383500000000026	29
5969	21	1451	161	1144.64599999999996	11
5969	22	2663	217	1265.94180000000006	24
5969	23	7315	68	170.713699999999989	26
5969	24	7673	289	1930.26099999999997	45
5969	25	533	177	80.3272000000000048	41
5969	26	8578	1	364.61869999999999	43
5969	27	1376	204	1095.91450000000009	44
5969	28	3945	76	1636.87860000000001	28
5969	29	8135	101	989.852600000000052	29
5969	30	2564	57	661.139499999999998	39
5969	31	4432	97	1324.45659999999998	41
5969	32	9795	274	191.514800000000008	44
5969	33	217	17	1780.79459999999995	26
5969	34	6222	289	107.685400000000001	33
5969	35	9290	235	762.042299999999955	25
5969	36	1331	124	1462.02530000000002	37
5969	37	6156	148	144.927600000000012	25
5969	38	6189	259	859.516799999999989	37
5969	39	9757	228	309.677999999999997	16
5969	40	6120	90	1960.92979999999989	18
5969	41	5219	16	289.245299999999986	11
5969	42	8997	78	1872.86390000000006	40
5969	43	7437	117	1368.23250000000007	6
5969	44	1660	230	640.418099999999981	41
5969	45	1525	291	1915.95170000000007	3
5969	46	9306	161	517.361999999999966	42
5969	47	7127	169	1414.97039999999993	40
5969	48	1389	260	179.526100000000014	34
5969	49	1543	226	675.665499999999952	45
5969	50	8843	214	1353.77829999999994	1
5969	51	9313	100	1355.82089999999994	22
5969	52	9082	227	1484.98829999999998	10
5969	53	7012	65	919.148000000000025	45
5969	54	7012	191	1485.48000000000002	32
5969	55	7467	184	209.931600000000003	28
5969	56	9166	287	686.48580000000004	39
5969	57	66	181	707.182599999999979	1
5969	58	2782	71	178.137699999999995	4
5969	59	97	253	1701.45540000000005	41
5969	60	6559	279	1169.55230000000006	48
5969	61	8849	183	823.631899999999973	27
5969	62	5220	12	1467.93010000000004	47
5969	63	8930	217	1337.9076	9
5969	64	797	113	1087.64730000000009	13
5969	65	2595	183	960.983500000000049	9
5969	66	1715	143	1607.98939999999993	36
5969	67	2481	183	339.934100000000001	29
5969	68	5173	56	1507.88210000000004	48
5969	69	9195	88	815.470400000000041	6
5969	70	4415	65	1919.89899999999989	47
5969	71	9067	130	250.275399999999991	19
5969	72	3149	131	591.591599999999971	42
5969	73	4346	36	1125.29970000000003	15
5969	74	8750	234	1983.59059999999999	42
5969	75	6396	114	1193.98690000000011	23
5970	1	7551	214	885.966199999999958	46
5970	2	4546	250	96.7378999999999962	44
5970	3	1808	292	1396.43679999999995	31
5971	1	610	74	1164.7512999999999	19
5971	2	5104	19	456.192999999999984	8
5971	3	1983	104	600.74210000000005	5
5971	4	8073	28	1659.11969999999997	43
5971	5	9590	159	1604.0154	32
5971	6	6035	120	65.1060999999999979	29
5971	7	8813	141	1781.6706999999999	25
5971	8	8280	53	209.173699999999997	46
5971	9	6148	72	1296.77500000000009	30
5971	10	2700	214	99.9903000000000048	20
5971	11	5814	22	566.073899999999981	37
5971	12	9257	288	1660.91769999999997	18
5971	13	6049	110	1920.69599999999991	24
5971	14	6087	54	1355.80610000000001	17
5971	15	4435	245	328.919800000000009	8
5971	16	7762	124	1274.96370000000002	25
5971	17	1323	175	1863.83750000000009	20
5971	18	9663	8	374.156400000000019	40
5971	19	1656	237	1832.61220000000003	12
5971	20	6345	186	1659.42530000000011	4
5971	21	6923	51	110.385499999999993	18
5971	22	2730	108	1542.36040000000003	42
5971	23	8545	8	599.738899999999944	22
5971	24	7929	285	939.292400000000043	5
5971	25	2336	115	373.009599999999978	34
5971	26	8787	142	747.072999999999979	8
5971	27	8142	297	1050.9695999999999	45
5971	28	5031	127	557.274900000000002	42
5971	29	7344	78	1212.79359999999997	39
5971	30	8554	90	1615.06529999999998	28
5971	31	2936	262	1487.11789999999996	23
5971	32	4340	88	1022.75070000000005	8
5971	33	2442	132	609.402699999999982	18
5971	34	2801	260	162.005599999999987	41
5971	35	3165	63	533.567699999999945	8
5971	36	1493	141	663.355000000000018	14
5971	37	3866	16	332.592899999999986	21
5971	38	1415	119	946.472499999999968	16
5971	39	6767	121	1185.63000000000011	33
5971	40	8250	75	578.461900000000014	27
5971	41	8952	9	673.839799999999968	49
5971	42	2650	148	773.71040000000005	42
5971	43	6642	176	1633.43810000000008	11
5971	44	5632	204	497.172000000000025	37
5971	45	65	60	1732.15969999999993	20
5971	46	7304	130	292.881100000000004	26
5971	47	1302	245	700.994599999999991	40
5971	48	73	18	1605.04340000000002	22
5971	49	8163	52	1611.59989999999993	18
5971	50	7282	10	147.290199999999999	2
5971	51	7706	88	547.521600000000035	25
5971	52	6979	43	1225.19800000000009	34
5971	53	6429	246	1755.9052999999999	36
5971	54	1604	229	1741.31279999999992	16
5971	55	6290	284	270.004500000000007	33
5971	56	2040	148	1872.57600000000002	24
5971	57	8323	136	1734.19800000000009	24
5971	58	4521	148	1047.39589999999998	31
5971	59	5821	236	615.102200000000039	8
5971	60	5745	262	1519.08369999999991	12
5971	61	3658	256	485.65100000000001	15
5971	62	2005	27	1841.58459999999991	46
5971	63	7192	108	1283.8128999999999	24
5971	64	2212	230	1820.76070000000004	11
5971	65	2266	169	504.470399999999984	30
5971	66	689	104	215.228800000000007	39
5971	67	2058	292	1115.74319999999989	48
5971	68	6995	112	1124.93679999999995	38
5971	69	4701	290	466.185999999999979	42
5971	70	5582	170	57.0557000000000016	8
5971	71	4920	143	1402.33649999999989	35
5971	72	4155	192	473.565899999999999	36
5971	73	5987	157	898.970699999999965	10
5971	74	5735	175	988.9529	6
5971	75	6551	157	593.855800000000045	30
5971	76	3961	297	23.7074999999999996	21
5971	77	3204	7	923.284800000000018	1
5971	78	8395	186	1205.3447000000001	25
5971	79	933	121	280.813800000000015	34
5971	80	2539	203	488.479399999999998	35
5971	81	1419	215	582.655099999999948	42
5971	82	232	94	1016.40790000000004	42
5971	83	2333	230	539.882600000000025	3
5971	84	4895	32	902.322800000000029	2
5972	1	1061	103	1047.24240000000009	46
5972	2	1307	263	390.712300000000027	33
5972	3	4233	49	1030.32899999999995	14
5972	4	5417	289	350.035199999999975	24
5972	5	4147	42	1221.70970000000011	20
5972	6	5922	176	610.912900000000036	10
5972	7	4670	88	483.249799999999993	41
5972	8	1669	63	182.501299999999986	33
5972	9	6708	244	751.595100000000002	9
5972	10	7630	131	956.769599999999969	30
5972	11	9667	116	531.343399999999974	7
5972	12	7110	127	68.6958000000000055	2
5972	13	1614	2	104.524900000000002	1
5972	14	2641	79	1121.19990000000007	35
5972	15	3248	91	1119.85110000000009	18
5972	16	4455	119	1575.05770000000007	43
5972	17	8368	23	966.303899999999999	13
5972	18	7895	192	1196.87930000000006	13
5972	19	4921	121	1781.90740000000005	23
5972	20	8683	143	697.886799999999994	8
5972	21	3180	138	792.219600000000014	9
5972	22	4397	64	939.473100000000045	40
5972	23	9479	87	1810.92939999999999	47
5972	24	6685	171	1912.32030000000009	45
5972	25	3175	82	201.285799999999995	37
5972	26	7260	206	1948.06639999999993	1
5972	27	9441	198	125.225999999999999	28
5972	28	7592	155	126.168599999999998	25
5972	29	3681	233	1435.52269999999999	47
5972	30	5979	274	269.179100000000005	47
5972	31	8187	30	696.418499999999995	17
5972	32	6891	82	1508.72190000000001	36
5972	33	5387	289	1872.39370000000008	19
5972	34	5914	211	1294.01530000000002	38
5972	35	2385	46	393.657899999999984	33
5972	36	9176	225	44.0056999999999974	28
5972	37	5232	10	1250.25469999999996	27
5972	38	4364	233	1503.18630000000007	49
5972	39	1995	213	570.122200000000021	3
5972	40	3553	280	671.626600000000053	15
5972	41	4599	40	1351.07199999999989	12
5972	42	9368	261	303.54770000000002	37
5972	43	5500	288	854.49109999999996	26
5972	44	4283	161	1060.75739999999996	24
5972	45	8487	122	1150.04389999999989	10
5972	46	5778	137	839.571800000000053	24
5972	47	7472	32	772.170399999999972	12
5972	48	471	266	48.0198999999999998	27
5972	49	4880	60	662.904300000000035	8
5972	50	1930	298	100.301500000000004	6
5972	51	3305	230	287.290099999999995	34
5972	52	3611	158	1302.11339999999996	10
5972	53	496	78	1082.92910000000006	47
5972	54	9853	195	228.847399999999993	37
5972	55	2348	156	1277.64930000000004	17
5972	56	7458	264	1513.63040000000001	19
5972	57	3636	273	1988.19239999999991	35
5972	58	7920	292	1168.43740000000003	26
5972	59	9379	222	1236.53440000000001	43
5972	60	2552	211	1997.57300000000009	29
5972	61	4168	33	1972.9380000000001	2
5973	1	9426	297	1642.89930000000004	12
5973	2	7620	11	380.195100000000025	28
5973	3	7272	228	1904.07780000000002	17
5973	4	1115	244	1406.55340000000001	15
5973	5	342	206	299.194700000000012	34
5973	6	8843	96	455.634900000000016	17
5973	7	3195	232	867.721900000000005	6
5973	8	2680	100	1464.53009999999995	42
5973	9	4941	17	970.604400000000055	19
5973	10	8084	17	1585.92789999999991	20
5973	11	1213	69	360.814599999999984	1
5973	12	3403	51	1672.50810000000001	6
5973	13	7258	14	1152.59249999999997	25
5973	14	8183	50	744.755300000000034	27
5973	15	9817	162	1256.97319999999991	47
5973	16	2645	160	732.478899999999953	43
5973	17	3178	243	1170.90090000000009	44
5973	18	7363	261	1921.97420000000011	31
5973	19	6515	252	1903.13169999999991	1
5973	20	9833	69	124.813999999999993	49
5973	21	8157	249	824.117600000000039	27
5973	22	9617	228	1388.42280000000005	48
5973	23	8001	12	840.055700000000002	43
5973	24	9581	220	863.883600000000001	44
5973	25	6981	177	1145.96229999999991	25
5973	26	5763	232	459.693100000000015	38
5973	27	1566	234	1246.44000000000005	2
5973	28	5051	192	959.585799999999949	4
5973	29	3111	217	725.975299999999947	40
5973	30	7690	224	1045.87069999999994	35
5973	31	664	163	804.01520000000005	29
5973	32	5903	18	1328.24389999999994	5
5973	33	7776	36	670.780300000000011	39
5973	34	1683	55	1536.22119999999995	9
5973	35	5400	79	1449.66229999999996	5
5973	36	98	22	95.504400000000004	6
5973	37	341	135	967.120499999999993	19
5973	38	709	266	839.080400000000054	11
5973	39	4330	275	1478.68280000000004	8
5973	40	9537	21	1448.10320000000002	9
5973	41	5887	129	1070.74610000000007	29
5973	42	6797	151	826.403299999999945	23
5973	43	1253	116	1250.52759999999989	29
5973	44	3680	145	461.730799999999988	47
5973	45	2276	136	609.144999999999982	6
5973	46	5535	241	207.199000000000012	7
5973	47	5377	231	830.054300000000012	48
5973	48	9579	54	1972.5954999999999	38
5973	49	461	2	1814.36149999999998	45
5973	50	4762	9	678.036100000000033	20
5973	51	7653	90	342.620900000000006	19
5973	52	3652	239	1240.16820000000007	31
5973	53	9384	226	281.425099999999986	19
5973	54	7501	191	805.415700000000015	41
5973	55	1002	190	1271.21730000000002	18
5973	56	8421	255	133.629999999999995	8
5973	57	2848	226	1094.09629999999993	34
5973	58	4760	85	1397.15380000000005	41
5973	59	4189	172	981.167900000000031	39
5973	60	6509	123	292.176499999999976	7
5973	61	1334	153	921.835100000000011	19
5973	62	1174	218	1696.30160000000001	32
5973	63	5744	254	1662.29079999999999	45
5973	64	8765	222	1859.67540000000008	43
5973	65	6278	7	292.293900000000008	16
5973	66	6195	242	886.766899999999964	34
5973	67	7011	152	1237.53819999999996	14
5973	68	7211	277	450.697799999999972	27
5973	69	2984	55	1379.2351000000001	9
5973	70	1780	71	1525.3623	36
5973	71	9655	174	1215.5920000000001	42
5973	72	5293	82	552.571000000000026	22
5973	73	2226	271	233.01169999999999	6
5973	74	5412	89	1364.3297	29
5974	1	7460	268	1229.23029999999994	14
5974	2	1742	112	1844.30089999999996	16
5974	3	1392	131	1793.58380000000011	19
5974	4	1430	93	1943.70219999999995	34
5974	5	7269	244	1587.56089999999995	44
5974	6	640	89	401.006700000000023	20
5974	7	911	106	1637.64619999999991	22
5974	8	9587	2	1588.97730000000001	49
5974	9	9696	31	1933.77559999999994	20
5974	10	5344	108	611.341000000000008	14
5974	11	6630	24	1049.86660000000006	8
5974	12	4528	278	1644.55300000000011	31
5974	13	4978	182	774.658999999999992	30
5974	14	4691	8	117.591200000000001	9
5974	15	2551	174	43.7522999999999982	12
5974	16	8558	27	1766.7360000000001	37
5974	17	3268	32	1969.7820999999999	34
5974	18	8953	228	1093.15100000000007	21
5974	19	6214	225	685.903599999999983	24
5974	20	1257	3	1147.46900000000005	12
5974	21	7147	80	1832.0014000000001	47
5974	22	2038	120	1967.65210000000002	37
5974	23	6199	181	1054.3402000000001	8
5974	24	4015	54	666.695900000000051	38
5974	25	2553	156	1442.53320000000008	5
5974	26	1605	170	839.826800000000048	47
5974	27	4887	220	1564.18319999999994	32
5974	28	6695	273	16.4766000000000012	47
5974	29	9040	95	899.050399999999968	21
5974	30	1215	260	1371.32429999999999	22
5974	31	562	238	913.767100000000028	33
5974	32	6519	163	858.378199999999993	32
5974	33	4279	150	1686.3121000000001	35
5974	34	3468	282	1445.12609999999995	12
5974	35	5467	182	1329.88480000000004	24
5974	36	4498	113	1315.45409999999993	11
5974	37	3361	177	629.91700000000003	43
5974	38	5178	286	270.8005	17
5974	39	1983	12	1732.58829999999989	33
5974	40	5686	188	801.887100000000032	23
5974	41	5771	72	702.054399999999987	3
5974	42	1512	81	188.349199999999996	23
5974	43	1549	194	1809.59930000000008	46
5974	44	8816	176	1140.12519999999995	41
5974	45	4116	252	1797.93579999999997	12
5974	46	4602	298	821.791600000000017	33
5974	47	239	155	1802.8125	49
5974	48	2670	96	1181.5601999999999	46
5974	49	3438	55	741.809399999999982	8
5974	50	7011	52	792.571599999999989	29
5974	51	7540	1	83.8286999999999978	10
5974	52	8138	169	517.003699999999981	12
5974	53	7427	163	1298.79950000000008	28
5974	54	3434	177	1060.69360000000006	25
5974	55	3575	249	241.397500000000008	46
5974	56	7230	181	273.099899999999991	42
5974	57	7794	57	694.253199999999993	6
5974	58	4931	20	1582.64699999999993	36
5974	59	2669	212	1630.74759999999992	29
5974	60	3522	150	1463.28880000000004	23
5974	61	6313	189	919.342800000000011	47
5974	62	3579	53	1630.48739999999998	48
5974	63	4218	89	1302.76389999999992	3
5975	1	8309	263	1801.50919999999996	38
5975	2	4605	7	690.985599999999977	45
5975	3	7523	87	159.192100000000011	41
5975	4	392	274	694.652699999999982	37
5975	5	6986	247	660.966800000000035	17
5975	6	9682	9	1956.3463999999999	10
5975	7	7486	59	1298.46859999999992	40
5975	8	8778	270	775.168599999999969	34
5975	9	4411	239	1921.02150000000006	38
5975	10	8223	253	766.311500000000024	27
5975	11	8681	29	1291.4375	24
5975	12	8713	209	1547.45399999999995	12
5975	13	6223	164	631.610699999999952	44
5975	14	9520	268	1258.61750000000006	33
5975	15	9852	242	714.057000000000016	2
5975	16	8033	176	1880.3726999999999	32
5975	17	1016	266	273.433800000000019	31
5975	18	9993	226	1662.53880000000004	3
5975	19	2863	112	1682.90329999999994	43
5975	20	4515	78	964.202599999999961	31
5975	21	7504	175	1431.92820000000006	14
5975	22	3601	263	524.591300000000047	28
5975	23	2917	288	1988.45990000000006	16
5975	24	8095	228	546.149900000000002	9
5975	25	1290	72	1700.5308	19
5975	26	7938	3	1790.06970000000001	11
5975	27	7735	21	23.6951000000000001	38
5975	28	9359	270	1153.54140000000007	6
5975	29	5558	117	494.943499999999972	26
5975	30	2808	218	401.776599999999974	42
5975	31	4054	30	575.932199999999966	35
5975	32	7730	76	176.198499999999996	19
5975	33	312	282	125.255099999999999	39
5975	34	3027	284	1953.02970000000005	34
5975	35	3521	237	344.765899999999988	17
5975	36	5700	47	213.969300000000004	43
5975	37	2730	47	1080.88449999999989	37
5975	38	1827	271	1356.09709999999995	7
5975	39	185	197	599.028900000000021	2
5976	1	800	198	160.733699999999999	43
5976	2	1503	91	209.922200000000004	35
5976	3	7747	246	85.8619999999999948	37
5976	4	9252	48	1121.43949999999995	36
5976	5	6961	292	900.980400000000031	43
5976	6	9917	73	183.668700000000001	43
5976	7	3395	184	1588.7505000000001	4
5976	8	3436	8	661.833600000000047	40
5976	9	9069	195	205.754799999999989	34
5976	10	7848	31	1447.10879999999997	36
5976	11	5479	132	539.526200000000017	40
5976	12	1273	10	1646.4070999999999	26
5976	13	3384	283	1070.30629999999996	1
5976	14	5394	0	1457.11310000000003	47
5976	15	473	59	1742.61339999999996	14
5976	16	2111	122	239.583400000000012	19
5976	17	8211	36	1571.78989999999999	47
5976	18	4200	218	1206.1561999999999	21
5976	19	5533	152	895.917900000000031	49
5977	1	3349	92	1155.04169999999999	10
5977	2	1757	256	269.40440000000001	19
5977	3	5667	42	1571.70980000000009	27
5977	4	8460	261	1015.68610000000001	24
5977	5	2240	18	752.360099999999989	13
5977	6	6738	195	1152.52019999999993	27
5977	7	98	103	358.827099999999973	33
5977	8	5598	256	887.255700000000047	33
5977	9	4992	12	1187.80590000000007	25
5977	10	652	191	555.598899999999958	39
5977	11	5107	178	1939.53369999999995	14
5977	12	6847	255	1732.11609999999996	15
5977	13	2446	78	1012.54179999999997	38
5977	14	3374	74	808.988600000000019	45
5977	15	3304	236	1971.04310000000009	33
5977	16	1211	69	379.403099999999995	8
5977	17	8151	205	992.694499999999948	29
5977	18	7088	127	456.026900000000012	40
5977	19	4507	65	1764.63149999999996	36
5977	20	6820	299	465.807500000000005	14
5977	21	4810	40	1052.86349999999993	25
5977	22	2329	223	372.815600000000018	28
5977	23	1975	207	539.294700000000034	33
5977	24	4871	115	265.420700000000011	29
5977	25	8179	205	660.448399999999992	38
5977	26	5357	103	566.916200000000003	22
5978	1	5927	81	874.009300000000053	5
5978	2	5237	199	876.422800000000052	45
5978	3	6635	161	745.860099999999989	3
5978	4	3499	216	1704.36079999999993	3
5978	5	3734	195	1967.86460000000011	27
5978	6	4436	215	1940.89930000000004	10
5978	7	444	257	1954.74499999999989	2
5978	8	6444	225	1985.12480000000005	27
5978	9	6195	75	1892.98980000000006	8
5978	10	2877	229	815.431900000000041	24
5978	11	8466	66	1366.83290000000011	14
5978	12	467	214	460.269000000000005	5
5978	13	2816	16	1502.8300999999999	4
5978	14	2218	156	240.594699999999989	5
5978	15	6825	179	199.383800000000008	6
5978	16	1775	66	1119.37380000000007	2
5978	17	3368	73	1938.85239999999999	15
5978	18	953	122	1826.67699999999991	36
5978	19	3118	54	55.1655000000000015	31
5978	20	9067	277	222.135500000000008	8
5978	21	3386	30	68.6713000000000022	46
5978	22	1396	89	1993.66120000000001	19
5978	23	9298	295	1410.12619999999993	28
5978	24	9786	22	647.627100000000041	30
5978	25	5129	160	1371.49180000000001	38
5978	26	8337	219	1367.7002	24
5978	27	3187	254	16.0086000000000013	26
5978	28	9367	101	924.31389999999999	13
5978	29	3245	16	1283.65509999999995	40
5978	30	943	103	1177.89609999999993	13
5978	31	9891	131	202.467999999999989	3
5978	32	1501	49	964.42330000000004	14
5978	33	7429	104	733.400899999999979	18
5978	34	6130	253	108.597200000000001	46
5978	35	7421	293	1046.4996000000001	30
5978	36	9953	29	1196.6742999999999	34
5978	37	6317	47	722.35329999999999	18
5978	38	572	89	1977.77839999999992	44
5978	39	4716	240	1955.03340000000003	13
5978	40	1926	178	1399.35619999999994	15
5978	41	9443	171	722.891600000000039	38
5978	42	5511	115	993.940000000000055	18
5978	43	7727	64	165.596000000000004	14
5978	44	7057	35	1581.6404	13
5978	45	7151	98	283.773399999999981	15
5978	46	9321	158	1548.60079999999994	32
5978	47	3912	57	1649.92550000000006	40
5978	48	3279	107	74.7994000000000057	17
5978	49	6047	63	591.491499999999974	26
5978	50	6036	234	1342.34850000000006	9
5978	51	1205	53	1774.55330000000004	39
5978	52	3106	278	708.350000000000023	1
5978	53	2577	167	1394.97000000000003	20
5978	54	2389	18	121.115399999999994	29
5978	55	9190	231	934.45270000000005	23
5978	56	829	233	786.100900000000024	46
5978	57	4997	28	1890.12599999999998	47
5978	58	7949	242	609.000700000000052	5
5978	59	600	49	1049.7050999999999	24
5978	60	6197	114	935.030200000000036	5
5978	61	3748	292	1862.22170000000006	19
5978	62	1813	61	1987.66219999999998	1
5978	63	7547	89	553.463100000000054	32
5978	64	1465	17	1253.31310000000008	12
5978	65	5605	58	1004.48220000000003	27
5978	66	4259	296	270.262900000000002	26
5978	67	8374	280	723.187099999999987	21
5978	68	136	235	63.8083999999999989	37
5978	69	4624	293	1704.08150000000001	39
5978	70	820	282	1662.72450000000003	42
5978	71	2271	259	701.134000000000015	22
5978	72	3692	65	1127.94340000000011	11
5978	73	2397	41	277.692099999999982	42
5978	74	4152	258	26.8226000000000013	36
5978	75	9015	79	1225.59909999999991	26
5978	76	5044	36	1247.08670000000006	15
5978	77	4177	62	1408.22199999999998	43
5978	78	4309	78	1042.31510000000003	20
5978	79	3578	235	226.221399999999988	17
5979	1	58	114	796.641600000000039	9
5979	2	3319	264	1249.35809999999992	32
5979	3	81	169	1321.86609999999996	39
5979	4	2800	139	190.554599999999994	41
5979	5	4476	34	1252.4661000000001	27
5979	6	4986	160	864.374500000000012	17
5979	7	4498	206	1422.45319999999992	39
5979	8	250	99	689.213600000000042	19
5979	9	9723	201	589.13149999999996	4
5979	10	1330	270	757.522000000000048	27
5979	11	2663	101	1804.06230000000005	1
5979	12	5735	84	1726.77569999999992	25
5979	13	2779	141	316.721400000000017	1
5979	14	6866	210	1221.91249999999991	23
5979	15	238	82	1324.10560000000009	18
5979	16	6381	282	1017.43150000000003	37
5979	17	6443	227	767.134999999999991	27
5979	18	5523	200	1139.57079999999996	41
5979	19	4482	57	1663.22869999999989	23
5979	20	9161	73	1234.36640000000011	49
5979	21	972	45	1560.75890000000004	23
5979	22	2279	257	1546.78269999999998	8
5979	23	6953	47	1665.16129999999998	47
5979	24	2167	69	1721.59690000000001	17
5979	25	3601	103	726.278599999999983	29
5979	26	6129	126	1949.34799999999996	1
5979	27	3107	102	428.713900000000024	6
5979	28	2784	69	657.107099999999946	30
5979	29	6814	129	895.504000000000019	21
5979	30	348	141	1156.6588999999999	23
5979	31	8333	57	20.5675999999999988	14
5979	32	6205	287	1104.69170000000008	25
5979	33	4956	15	1501.69270000000006	16
5980	1	6041	45	1979.25350000000003	35
5980	2	2203	124	605.749900000000025	7
5980	3	1345	179	1505.9217000000001	13
5980	4	4337	82	1325.58439999999996	30
5980	5	2064	201	665.029800000000023	26
5980	6	6949	226	559.818599999999947	22
5980	7	7300	256	102.882900000000006	44
5980	8	4990	60	741.657900000000041	30
5980	9	7636	156	1780.20409999999993	5
5980	10	9809	114	65.8896000000000015	10
5980	11	4353	26	1307.69070000000011	41
5980	12	2914	231	1916.36819999999989	17
5980	13	1227	95	863.588200000000029	31
5980	14	6147	226	1695.41080000000011	23
5980	15	7590	105	1312.23839999999996	26
5980	16	7542	206	1353.07860000000005	17
5980	17	3065	199	1336.13789999999995	19
5980	18	735	291	1873.87779999999998	48
5980	19	6558	143	199.856699999999989	22
5980	20	2478	233	521.820699999999988	40
5980	21	7047	134	1640.6572000000001	34
5980	22	2184	111	1531.84130000000005	26
5980	23	9298	273	498.269799999999975	5
5980	24	4913	36	813.22950000000003	42
5980	25	296	225	936.687099999999987	23
5980	26	7298	9	771.924600000000055	16
5980	27	9175	53	877.393500000000017	39
5980	28	926	97	86.1037000000000035	31
5980	29	8061	25	1806.63069999999993	20
5980	30	6946	246	1072.55400000000009	38
5980	31	8333	294	405.959000000000003	26
5980	32	4028	240	1464.27710000000002	21
5980	33	7727	153	1481.95970000000011	2
5980	34	7010	128	435.596900000000005	48
5980	35	1443	178	1576.78410000000008	4
5980	36	6685	145	441.312099999999987	48
5980	37	8845	188	469.390899999999988	26
5980	38	7004	118	743.479299999999967	1
5980	39	898	72	1475.60709999999995	47
5980	40	7896	175	1013.96019999999999	49
5980	41	3365	165	278.282600000000002	19
5980	42	887	248	130.264100000000013	37
5980	43	3427	208	1593.12089999999989	8
5980	44	3210	244	820.717700000000036	34
5980	45	6049	258	747.899099999999976	11
5980	46	2365	180	1854.72479999999996	17
5980	47	5088	249	1070.40349999999989	38
5980	48	7295	160	1184.47199999999998	40
5980	49	7043	193	479.918299999999988	7
5980	50	101	150	1379.86519999999996	41
5980	51	4501	104	878.197499999999991	27
5980	52	1006	292	1376.01729999999998	41
5980	53	9944	27	1823.32459999999992	36
5980	54	6482	126	1068.35359999999991	22
5980	55	479	172	1700.97919999999999	6
5980	56	3048	153	17.7125999999999983	37
5980	57	4687	129	1637.81240000000003	42
5980	58	9268	22	1919.15229999999997	45
5980	59	2210	148	182.001200000000011	11
5980	60	9579	34	1976.65820000000008	14
5980	61	1218	7	1555.22270000000003	1
5980	62	5983	219	1340.29999999999995	47
5980	63	7930	17	1239.16789999999992	14
5980	64	3422	174	1948.54899999999998	17
5980	65	8036	67	510.44580000000002	29
5980	66	6894	3	638.019599999999969	46
5980	67	9039	298	492.489599999999996	38
5980	68	8197	16	988.205000000000041	27
5980	69	795	277	1413.3130000000001	23
5980	70	5	180	836.605500000000006	2
5980	71	1644	151	1503.84650000000011	17
5980	72	8428	189	1321.79610000000002	9
5980	73	6580	226	857.064200000000028	27
5980	74	720	178	1901.58189999999991	11
5980	75	2881	171	967.56899999999996	17
5980	76	691	247	608.062900000000013	8
5980	77	9646	87	1887.63589999999999	7
5980	78	7080	58	216.293700000000001	46
5980	79	1953	198	1340.45779999999991	11
5980	80	7267	8	161.226100000000002	21
5980	81	305	228	652.590400000000045	3
5980	82	3852	157	649.481700000000046	4
5980	83	7737	80	1910.58590000000004	2
5980	84	4647	218	735.174600000000055	19
5980	85	2214	248	1267.30510000000004	9
5980	86	9133	219	343.060799999999972	20
5980	87	1867	65	160.464400000000012	44
5980	88	2435	242	918.446599999999989	34
5980	89	5612	164	261.980399999999975	44
5980	90	4053	263	1134.04389999999989	3
5980	91	2375	232	752.818899999999985	29
5980	92	2644	78	1453.65380000000005	49
5980	93	2718	223	580.594399999999951	38
5980	94	3443	212	1566.58249999999998	48
5980	95	3639	24	1354.8454999999999	4
5980	96	3441	14	1058.7177999999999	36
5980	97	6550	12	628.14020000000005	12
5980	98	4932	52	183.182999999999993	26
5981	1	9989	256	288.89409999999998	1
5981	2	3932	168	1662.19759999999997	41
5981	3	9669	28	341.100599999999986	3
5981	4	6407	113	966.444200000000023	34
5981	5	1980	71	1061.58420000000001	44
5981	6	8992	120	297.109100000000012	45
5981	7	2855	114	740.839000000000055	13
5981	8	1651	227	1688.83829999999989	38
5981	9	1395	225	959.610000000000014	7
5981	10	1696	260	958.267500000000041	11
5981	11	5013	251	1763.51960000000008	5
5981	12	7655	142	107.133499999999998	16
5981	13	147	42	282.544399999999996	39
5981	14	6052	28	542.283800000000042	17
5981	15	165	95	436.558699999999988	15
5981	16	1882	50	1111.74810000000002	31
5981	17	9921	177	700.417299999999955	36
5981	18	9176	15	1135.2684999999999	8
5981	19	6476	227	125.859499999999997	6
5981	20	131	90	36.1225000000000023	32
5981	21	6283	33	936.02800000000002	30
5981	22	8482	56	585.078999999999951	43
5981	23	8670	71	1363.69990000000007	32
5981	24	4906	186	1641.01819999999998	25
5981	25	5865	81	1624.80040000000008	8
5981	26	1136	237	1791.47219999999993	18
5981	27	562	143	268.302500000000009	4
5981	28	1579	217	1172.71029999999996	25
5982	1	6514	283	865.497499999999945	48
5982	2	2392	160	1310.72219999999993	44
5982	3	8546	71	1214.83719999999994	28
5982	4	5568	79	682.142799999999966	26
5982	5	6704	60	617.097399999999993	32
5982	6	5305	17	1679.49990000000003	8
5982	7	6949	241	1717.90779999999995	41
5982	8	2852	205	628.456999999999994	3
5982	9	9640	53	499.15379999999999	33
5982	10	9232	191	1508.98759999999993	27
5982	11	5362	134	199.913900000000012	16
5982	12	1196	184	1921.30880000000002	33
5982	13	5690	227	42.6259000000000015	9
5982	14	2535	67	1582.58420000000001	44
5982	15	3951	100	852.012200000000007	46
5982	16	1107	246	1075.61020000000008	36
5982	17	1389	256	1193.19409999999993	23
5982	18	9714	215	1981.63560000000007	3
5982	19	938	124	931.078999999999951	17
5982	20	8890	264	1571.98880000000008	9
5983	1	227	281	1670.08130000000006	4
5983	2	1053	92	1919.20849999999996	9
5983	3	2919	255	1244.8121000000001	19
5983	4	4155	52	1834.62049999999999	1
5983	5	6806	189	491.488600000000019	41
5983	6	7515	245	650.765800000000013	16
5983	7	7390	191	1232.94679999999994	41
5983	8	6654	108	1982.27700000000004	46
5983	9	5663	167	487.947999999999979	45
5983	10	675	56	1465.44720000000007	28
5983	11	9325	51	1661.86239999999998	46
5983	12	5275	207	1310.99430000000007	49
5984	1	1945	62	953.745499999999993	38
5984	2	3231	185	1604.02749999999992	11
5984	3	682	245	1044.65699999999993	22
5984	4	2612	140	102.486099999999993	22
5984	5	8703	244	177.328499999999991	19
5984	6	507	197	1076.8922	40
5984	7	2493	212	1761.74409999999989	7
5984	8	5097	208	285.196799999999996	28
5984	9	6007	131	1752.8264999999999	32
5984	10	7361	87	300.343299999999999	10
5984	11	5646	121	142.600200000000001	48
5984	12	9239	21	966.46550000000002	23
5984	13	149	144	682.486300000000028	36
5985	1	569	40	99.2295000000000016	44
5985	2	3535	244	1081.61729999999989	36
5985	3	3733	241	1550.26900000000001	6
5985	4	6745	12	612.68629999999996	8
5985	5	6284	44	357.540900000000022	11
5985	6	3379	222	1863.22280000000001	11
5985	7	617	116	176.438299999999998	12
5985	8	8707	46	1656.99080000000004	46
5985	9	4787	137	1811.5918999999999	16
5985	10	4721	120	1811.50520000000006	24
5985	11	2152	93	632.686500000000024	37
5985	12	4223	115	1366.1244999999999	25
5985	13	6372	117	1793.71849999999995	7
5985	14	2239	61	711.599600000000009	44
5985	15	8046	224	1112.16820000000007	31
5985	16	5913	15	819.760099999999966	41
5985	17	4991	272	239.822399999999988	22
5985	18	9639	107	90.7373000000000047	9
5985	19	1051	243	916.935699999999997	10
5985	20	3098	154	281.782600000000002	26
5985	21	8041	84	1418.42460000000005	37
5985	22	8441	82	799.761899999999969	43
5985	23	4033	148	629.879999999999995	20
5985	24	6814	251	351.253899999999987	11
5985	25	5754	77	1306.57420000000002	3
5985	26	9474	81	1233.57629999999995	49
5985	27	4910	7	1743.84920000000011	27
5985	28	3642	27	1745.45650000000001	31
5985	29	3598	248	950.727999999999952	48
5985	30	5028	70	1782.93910000000005	2
5985	31	450	147	917.23090000000002	24
5985	32	9503	128	1947.66910000000007	4
5985	33	1187	151	1217.1092000000001	1
5985	34	7380	224	1300.1090999999999	4
5985	35	8525	221	1643.05950000000007	27
5985	36	2088	252	1080.72620000000006	46
5985	37	1166	268	1562.99459999999999	20
5985	38	2343	177	1453.8916999999999	5
5985	39	6966	112	881.61220000000003	4
5985	40	679	247	626.327099999999973	26
5985	41	4182	25	823.357099999999946	3
5985	42	7155	147	1466.04019999999991	43
5985	43	3650	46	1078.32109999999989	31
5985	44	6641	268	861.153500000000008	15
5985	45	3668	252	1622.83750000000009	26
5985	46	1538	288	735.093399999999974	26
5985	47	3553	247	494.794800000000009	44
5985	48	6304	95	1781.24549999999999	23
5985	49	5687	15	1674.03670000000011	43
5985	50	1199	165	1473.47260000000006	36
5985	51	429	55	272.366399999999999	41
5985	52	4855	79	304.491399999999999	26
5985	53	4673	69	1377.65940000000001	21
5985	54	3759	73	383.486499999999978	14
5985	55	1766	105	512.913199999999961	32
5985	56	6023	268	1633.06240000000003	34
5985	57	4551	229	520.794499999999971	48
5985	58	4908	25	409.457499999999982	4
5985	59	4345	284	785.59050000000002	43
5985	60	6294	8	1526.34130000000005	2
5985	61	9497	234	1922.423	48
5985	62	6178	54	1310.58609999999999	40
5985	63	7403	212	1380.49900000000002	3
5985	64	9756	215	1339.77179999999998	24
5985	65	9150	208	441.870099999999979	39
5985	66	3307	263	1408.18029999999999	15
5985	67	2164	244	210.625699999999995	32
5985	68	3687	49	766.119800000000055	13
5985	69	9589	5	389.497299999999996	20
5985	70	6482	230	21.2866999999999997	45
5985	71	8244	201	1582.41450000000009	42
5985	72	5482	40	1035.29420000000005	9
5985	73	3762	71	1234.46460000000002	26
5985	74	5542	90	1211.10850000000005	46
5985	75	6940	144	1074.94389999999999	12
5985	76	1179	255	995.734100000000012	20
5985	77	2047	248	1838.82950000000005	6
5985	78	1508	269	1469.37789999999995	8
5985	79	338	155	167.299000000000007	6
5985	80	2781	36	193.341100000000012	20
5985	81	1193	133	955.551900000000046	18
5985	82	3735	89	985.204600000000028	46
5986	1	9300	155	1951.71229999999991	31
5986	2	847	256	1589.38589999999999	15
5986	3	8223	288	1005.27470000000005	27
5986	4	4651	51	749.297900000000027	39
5986	5	4073	194	478.812700000000007	44
5986	6	7828	3	170.196300000000008	20
5986	7	8479	147	34.5009000000000015	46
5986	8	6618	84	888.35329999999999	28
5986	9	2951	96	1616.00909999999999	15
5987	1	3676	137	1205.12200000000007	40
5987	2	1490	165	352.405799999999999	35
5987	3	1768	266	1207.7222999999999	49
5987	4	2194	97	377.623699999999985	44
5987	5	7184	265	159.574399999999997	5
5987	6	3047	270	641.842399999999998	19
5987	7	6365	218	1284.7645	16
5987	8	342	292	1651.89699999999993	2
5987	9	3340	161	1681.77119999999991	27
5987	10	5910	288	413.732599999999991	42
5987	11	6475	118	471.250299999999982	19
5987	12	8013	287	612.374500000000012	12
5987	13	4807	244	244.456799999999987	48
5987	14	9718	290	299.443899999999985	10
5987	15	3038	145	1200.21980000000008	16
5987	16	2325	4	689.926299999999969	35
5987	17	6968	295	272.211000000000013	23
5987	18	5323	80	1907.19260000000008	19
5987	19	5882	268	244.392699999999991	31
5987	20	2528	47	1769.68270000000007	30
5987	21	1882	4	159.933500000000009	47
5987	22	1338	199	1065.51219999999989	48
5987	23	3501	160	790.784899999999993	46
5987	24	1280	22	927.538599999999974	16
5987	25	3147	236	73.2014000000000067	44
5987	26	4750	75	1337.23900000000003	44
5987	27	8774	90	1455.31490000000008	28
5987	28	9190	147	956.340000000000032	5
5987	29	1191	198	398.952600000000018	7
5987	30	4940	250	1779.49970000000008	41
5987	31	8517	62	501.538200000000018	7
5987	32	3653	76	1539.56189999999992	23
5987	33	9442	5	312.441199999999981	5
5987	34	8424	193	499.045999999999992	30
5987	35	1250	71	1514.4387999999999	18
5987	36	5710	174	1680.79549999999995	24
5987	37	982	1	134.147199999999998	1
5987	38	338	37	944.870599999999968	4
5987	39	823	109	1843.85310000000004	40
5987	40	5979	265	618.497600000000034	7
5987	41	9996	162	170.3142	28
5987	42	4596	270	652.629800000000046	7
5988	1	7358	202	45.6364999999999981	40
5988	2	9158	71	1084.5918999999999	30
5988	3	2427	64	1254.72980000000007	37
5988	4	3431	241	1499.34079999999994	27
5988	5	6317	153	775.370800000000031	3
5988	6	7164	23	201.197000000000003	29
5988	7	4002	139	472.357899999999972	31
5988	8	1798	183	1104.24610000000007	47
5988	9	5577	264	731.776100000000042	13
5988	10	717	109	793.159800000000018	4
5988	11	1810	48	1679.9706000000001	21
5988	12	4229	139	15.0043000000000006	48
5988	13	2503	203	1070.33860000000004	40
5988	14	4773	143	193.363799999999998	15
5988	15	9662	261	349.098700000000008	40
5988	16	97	157	1833.26369999999997	22
5988	17	7317	238	929.59820000000002	34
5988	18	1855	6	1339.73569999999995	39
5988	19	647	65	761.39530000000002	24
5988	20	5282	168	717.393900000000031	22
5988	21	7916	142	1650.6579999999999	11
5988	22	6057	208	1469.08729999999991	25
5988	23	8511	44	1673.26610000000005	18
5988	24	230	38	618.827999999999975	32
5988	25	1130	132	1838.39360000000011	7
5988	26	1440	211	655.72709999999995	39
5988	27	9898	286	1923.07140000000004	18
5988	28	3561	84	963.224000000000046	38
5988	29	6047	212	367.287300000000016	46
5988	30	9125	217	269.886000000000024	7
5988	31	6094	77	1063.80079999999998	12
5988	32	120	170	269.020399999999995	10
5988	33	7244	279	108.745699999999999	8
5988	34	7317	220	1282.75199999999995	32
5988	35	6317	198	549.917900000000031	29
5988	36	4931	156	1664.78610000000003	13
5988	37	5483	90	963.888100000000009	45
5988	38	3319	129	1380.26559999999995	47
5988	39	6090	166	505.288099999999986	13
5988	40	1485	181	1059.11650000000009	19
5988	41	4076	13	1619.279	12
5988	42	6754	29	665.846000000000004	18
5988	43	1504	8	471.171699999999987	22
5988	44	9109	277	456.003399999999999	20
5988	45	1440	218	932.441299999999956	5
5988	46	3663	47	345.343399999999974	38
5988	47	6100	143	77.2216999999999985	18
5988	48	2865	115	519.620499999999993	27
5988	49	2064	261	1945.6585	11
5988	50	3569	235	227.07419999999999	36
5988	51	818	47	770.305299999999988	32
5988	52	780	207	564.55499999999995	10
5988	53	1601	38	506.590300000000013	38
5988	54	2571	218	1850.26039999999989	42
5988	55	7292	236	174.847800000000007	19
5988	56	7866	124	1810.41450000000009	2
5988	57	6734	205	426.290399999999977	9
5988	58	5222	67	953.913599999999974	14
5988	59	4039	234	1146.83230000000003	6
5988	60	2034	136	1333.94250000000011	22
5988	61	7341	147	1332.99170000000004	13
5988	62	7096	0	21.6779000000000011	3
5988	63	2060	147	1636.68270000000007	6
5988	64	3144	297	1423.90169999999989	7
5988	65	5815	250	1695.81930000000011	24
5988	66	4042	273	1373.97810000000004	32
5988	67	4992	174	457.283000000000015	17
5988	68	724	181	853.468100000000049	36
5988	69	378	52	225.630200000000002	9
5988	70	8316	280	1597.42900000000009	12
5988	71	543	141	1520.61239999999998	22
5988	72	9944	126	1347.61419999999998	37
5988	73	2691	251	446.030300000000011	44
5988	74	2039	218	1331.60359999999991	35
5988	75	3848	206	447.678400000000011	35
5988	76	7193	230	1969.5338999999999	48
5988	77	9549	29	876.476300000000037	26
5988	78	9711	143	1202.12220000000002	20
5988	79	160	36	335.240299999999991	32
5988	80	6611	3	79.0080999999999989	27
5988	81	8700	80	1614.17270000000008	37
5988	82	7157	51	589.817000000000007	14
5988	83	7155	181	887.033199999999965	49
5988	84	9176	86	521.680700000000002	36
5988	85	9290	254	582.245599999999968	11
5988	86	3596	265	1435.06510000000003	44
5988	87	1156	103	1205.40129999999999	41
5988	88	2495	41	249.330999999999989	8
5988	89	8605	144	1449.1431	25
5988	90	7963	63	1275.30860000000007	47
5988	91	710	110	714.928499999999985	26
5988	92	6178	102	1372.78369999999995	34
5988	93	4863	85	33.6129000000000033	32
5988	94	1495	282	622.587099999999964	13
5988	95	672	290	213.849600000000009	33
5988	96	3339	217	243.378399999999999	25
5988	97	7950	248	1081.34220000000005	25
5988	98	5772	136	526.324499999999944	25
5988	99	5810	226	1270.07189999999991	33
5989	1	1739	21	553.153500000000008	15
5989	2	6269	236	1945.16090000000008	15
5989	3	8210	257	1840.04829999999993	41
5989	4	9315	171	123.276700000000005	32
5989	5	6939	152	1273.28430000000003	49
5989	6	7589	218	1941.78070000000002	8
5989	7	3642	10	616.88130000000001	33
5989	8	4248	34	1691.47579999999994	36
5989	9	6269	102	1539.90769999999998	47
5989	10	9967	174	1346.56619999999998	43
5989	11	5897	96	1033.96440000000007	32
5989	12	1024	272	1511.30529999999999	33
5989	13	2066	37	591.24490000000003	20
5989	14	7658	249	435.173299999999983	27
5989	15	2492	68	175.625100000000003	35
5989	16	6379	129	1937.70440000000008	26
5989	17	5870	125	1469.16460000000006	34
5989	18	8840	3	1804.03330000000005	10
5989	19	9917	184	408.867999999999995	23
5989	20	2991	18	366.591600000000028	30
5989	21	1005	147	456.872900000000016	21
5989	22	2365	34	244.019200000000012	6
5989	23	861	194	1027.88519999999994	11
5989	24	650	136	1419.21550000000002	24
5989	25	5068	124	1556.79559999999992	48
5989	26	1698	71	726.557699999999954	46
5989	27	1670	33	1509.76860000000011	2
5989	28	6817	284	81.634200000000007	4
5989	29	1889	124	377.587800000000016	25
5989	30	265	37	1407.07909999999993	8
5989	31	9476	205	1876.91020000000003	34
5989	32	8410	237	1505.01050000000009	48
5989	33	3828	156	416.488900000000001	27
5989	34	7898	163	1441.94110000000001	22
5989	35	4616	289	1744.33609999999999	37
5989	36	3885	298	1580.46329999999989	32
5989	37	6274	73	285.660599999999988	9
5989	38	9070	51	1997.15480000000002	38
5989	39	5876	203	1896.97240000000011	19
5989	40	5347	177	89.3349999999999937	3
5989	41	1693	185	30.9448000000000008	6
5989	42	579	110	1684.17229999999995	6
5989	43	6930	108	572.838700000000017	22
5989	44	9843	174	755.618000000000052	15
5989	45	2737	74	259.515600000000006	41
5989	46	5173	71	707.216099999999983	48
5989	47	9062	110	1611.19319999999993	25
5989	48	8552	71	1612.01829999999995	28
5989	49	6409	91	1031.85580000000004	43
5989	50	4106	205	520.669800000000009	4
5989	51	5817	196	866.444499999999948	20
5989	52	5963	226	885.964000000000055	49
5989	53	4828	262	1618.80130000000008	25
5989	54	1587	137	903.66089999999997	39
5990	1	544	51	1662.53909999999996	31
5990	2	7007	52	1061.7985000000001	20
5990	3	1611	146	908.099299999999971	17
5990	4	2371	89	754.348600000000033	37
5990	5	2927	153	1989.0014000000001	16
5990	6	345	214	1375.3626999999999	28
5990	7	6218	136	1430.17969999999991	13
5990	8	5841	264	1051.80600000000004	47
5990	9	2962	261	1351.63959999999997	8
5990	10	6707	47	1475.93679999999995	16
5990	11	2772	264	554.741499999999974	9
5990	12	242	147	830.348700000000008	1
5990	13	1661	83	1897.49150000000009	20
5990	14	3389	140	304.127099999999984	39
5990	15	124	277	867.304200000000037	34
5990	16	9907	247	1446.31870000000004	28
5990	17	4487	234	42.8359999999999985	11
5990	18	1299	67	1176.60580000000004	8
5990	19	3301	64	890.403500000000008	40
5990	20	2506	235	1253.05829999999992	1
5990	21	9169	15	28.6862999999999992	36
5990	22	1473	199	947.050700000000006	10
5990	23	4978	232	1225.7521999999999	4
5990	24	4020	260	598.709100000000035	44
5990	25	6683	137	1025.11959999999999	3
5990	26	3023	242	1880.69180000000006	3
5990	27	8616	155	530.547500000000014	44
5990	28	9199	222	470.570699999999988	20
5990	29	5554	54	1310.85290000000009	28
5990	30	5297	228	1564.42609999999991	24
5990	31	6445	221	368.687200000000018	46
5990	32	3320	118	993.766100000000051	19
5990	33	4201	242	1493.07140000000004	1
5990	34	9521	133	65.6170999999999935	45
5990	35	9309	279	1238.9851000000001	20
5990	36	9785	135	804.767699999999991	23
5990	37	5703	11	132.848000000000013	38
5990	38	9977	247	1654.34349999999995	32
5990	39	8978	25	1165.0317	6
5990	40	8594	258	947.166699999999992	9
5990	41	9168	277	429.796299999999974	7
5990	42	3548	175	533.500999999999976	1
5990	43	3871	87	1138.9239	35
5990	44	95	187	1500.97080000000005	10
5990	45	3910	282	428.922599999999989	42
5990	46	3473	195	804.211300000000051	19
5990	47	4335	165	698.045299999999997	5
5990	48	4552	128	551.582499999999982	42
5990	49	783	165	58.7432000000000016	46
5990	50	7180	160	1328.54119999999989	12
5990	51	7259	78	1906.74630000000002	47
5991	1	1222	168	138.247600000000006	49
5991	2	9810	140	1879.23039999999992	37
5991	3	9811	22	249.296600000000012	2
5991	4	7531	144	536.463300000000004	41
5991	5	1500	257	870.763000000000034	1
5991	6	174	264	678.807599999999979	18
5991	7	8650	72	634.902399999999943	15
5991	8	8476	60	1547.74700000000007	42
5991	9	5226	257	1634.53549999999996	40
5991	10	9062	29	811.711900000000014	34
5991	11	4672	275	1944.51880000000006	40
5991	12	6552	71	377.663400000000024	9
5991	13	6513	185	564.176600000000008	32
5991	14	2175	105	290.477199999999982	26
5991	15	1645	212	985.542699999999968	17
5991	16	5023	272	1710.79770000000008	7
5991	17	9889	298	1778.17270000000008	49
5991	18	2189	5	957.377700000000004	28
5991	19	2803	238	923.601300000000037	41
5991	20	2536	260	1555.98810000000003	1
5991	21	4954	199	1354.14249999999993	14
5991	22	5428	50	1737.26900000000001	2
5991	23	645	1	382.59820000000002	47
5991	24	1802	131	947.179300000000012	30
5991	25	6241	221	1158.00710000000004	11
5991	26	687	160	1403.12429999999995	40
5991	27	4352	287	619.853500000000054	34
5991	28	3528	68	479.318699999999978	31
5991	29	8646	258	510.370400000000018	11
5991	30	6346	83	1726.3261	30
5991	31	7726	242	491.097300000000018	41
5991	32	1989	157	690.104100000000017	36
5991	33	8911	15	836.995099999999979	35
5991	34	3962	241	1993.10590000000002	18
5991	35	9241	23	780.429200000000037	49
5991	36	7834	250	522.812099999999987	14
5991	37	8253	223	926.535100000000057	11
5991	38	9059	296	512.548199999999952	45
5991	39	3303	290	1156.1549	40
5991	40	5380	90	217.391099999999994	47
5991	41	5398	80	462.788799999999981	18
5991	42	7863	272	1438.31889999999999	10
5991	43	3236	120	1486.28999999999996	16
5991	44	6014	298	1911.52800000000002	1
5991	45	263	100	1394.36200000000008	37
5991	46	5168	245	895.928999999999974	19
5991	47	6036	203	432.29989999999998	39
5991	48	2411	103	1150.97569999999996	47
5991	49	6996	268	696.017500000000041	22
5991	50	7962	40	1191.99430000000007	19
5991	51	5512	244	1018.41369999999995	27
5991	52	9548	5	1471.0293999999999	8
5991	53	8187	53	714.254400000000032	2
5991	54	9709	152	944.673900000000003	1
5991	55	5832	174	1128.30549999999994	2
5991	56	4700	231	1517.30109999999991	42
5991	57	2797	172	1608.14640000000009	31
5991	58	8962	14	450.35390000000001	33
5991	59	9242	283	69.0695999999999941	31
5991	60	7755	168	1720.72029999999995	22
5991	61	1508	93	403.206000000000017	8
5991	62	1229	100	650.230800000000045	12
5991	63	4078	286	939.390499999999975	27
5991	64	6487	211	920.576800000000048	22
5991	65	5170	73	1091.6579999999999	34
5991	66	6064	224	1441.73389999999995	35
5991	67	5225	250	1433.7523000000001	11
5991	68	432	196	1711.62789999999995	13
5991	69	9261	76	523.100400000000036	42
5991	70	2856	285	1094.58189999999991	10
5991	71	3459	66	1152.92560000000003	43
5991	72	1270	147	1951.05850000000009	30
5991	73	2856	103	73.8307999999999964	32
5991	74	9894	264	564.30740000000003	32
5991	75	8022	108	682.279999999999973	18
5991	76	2646	125	1377.77040000000011	22
5991	77	9236	15	172.817200000000014	9
5991	78	157	70	1994.30040000000008	29
5992	1	6016	241	1625.28649999999993	23
5992	2	2932	216	933.249900000000025	1
5992	3	6594	6	843.824600000000032	16
5992	4	2007	220	470.346900000000005	32
5992	5	6044	57	1623.19949999999994	15
5992	6	2536	192	173.135099999999994	22
5992	7	2207	273	1144.83390000000009	14
5992	8	9852	189	396.047199999999975	49
5992	9	845	171	1866.93159999999989	17
5992	10	2917	177	1844.86889999999994	6
5992	11	3157	84	1604.18959999999993	38
5992	12	6440	35	185.554900000000004	24
5992	13	779	213	1746.73479999999995	44
5992	14	7755	68	1128.59570000000008	25
5992	15	4436	298	1561.25119999999993	41
5992	16	1739	245	1399.38419999999996	26
5992	17	5989	148	1083.40110000000004	46
5992	18	7459	68	836.681299999999965	2
5992	19	9671	11	635.402600000000007	33
5992	20	3356	262	1390.31089999999995	1
5992	21	6509	7	544.451400000000035	11
5992	22	4011	286	1165.06320000000005	31
5992	23	7662	204	1477.60189999999989	19
5992	24	3213	97	1382.27649999999994	32
5992	25	9727	163	1473.74559999999997	30
5992	26	7384	8	1736.77189999999996	43
5992	27	4803	87	55.2150999999999996	19
5992	28	5815	185	584.237899999999968	18
5992	29	2894	18	1236.2373	38
5992	30	5183	101	1541.29639999999995	47
5992	31	6570	60	859.546299999999974	13
5992	32	7008	113	1051.72389999999996	12
5992	33	2749	241	1514.35539999999992	9
5992	34	4541	1	169.735099999999989	36
5992	35	9618	207	349.020600000000002	17
5992	36	4030	47	1047.80439999999999	28
5992	37	3674	177	1803.29989999999998	5
5992	38	9856	222	1255.9668999999999	23
5992	39	7133	207	1907.8583000000001	33
5992	40	5333	78	1364.30790000000002	34
5992	41	6862	107	622.939799999999991	24
5992	42	9634	212	651.555100000000039	1
5992	43	3998	204	952.771499999999946	1
5992	44	6017	58	1314.82050000000004	20
5992	45	2079	29	944.397399999999948	3
5992	46	7380	144	878.551799999999957	19
5992	47	9044	275	1899.1246000000001	1
5992	48	3392	207	1090.40689999999995	43
5992	49	5759	264	1342.53760000000011	11
5992	50	632	96	1323.64300000000003	34
5992	51	7653	130	329.761099999999999	39
5992	52	7180	262	877.824399999999969	6
5992	53	6517	227	1190.62079999999992	46
5992	54	307	10	790.277699999999982	26
5992	55	4957	83	1535.92450000000008	27
5992	56	5591	134	1385.12210000000005	14
5992	57	835	197	224.120499999999993	32
5992	58	1037	183	1312.4828	11
5992	59	6208	206	78.0625	36
5992	60	3767	36	1691.82529999999997	36
5992	61	9599	168	1829.88740000000007	46
5992	62	1479	133	979.767699999999991	48
5992	63	8812	118	173.932299999999998	25
5992	64	219	173	166.542399999999986	19
5992	65	796	1	1717.66300000000001	14
5992	66	9085	223	1216.98350000000005	7
5992	67	7021	178	1840.8572999999999	16
5992	68	5510	145	665.212300000000027	35
5992	69	8712	75	1133.62599999999998	35
5992	70	1518	236	1293.92650000000003	26
5992	71	9592	142	1295.96139999999991	1
5992	72	3825	254	945.862300000000005	24
5992	73	2380	291	940.9846	17
5992	74	7849	276	1887.14460000000008	7
5992	75	6144	220	1194.65699999999993	33
5992	76	1539	292	1957.35529999999994	34
5992	77	7172	5	1653.98559999999998	36
5992	78	8337	267	1479.63409999999999	44
5992	79	8316	199	248.322300000000013	40
5992	80	8650	189	418.272899999999993	8
5992	81	1444	44	984.150999999999954	7
5992	82	2883	263	1232.62599999999998	45
5992	83	6364	184	1476.29320000000007	22
5992	84	5730	49	1738.10329999999999	19
5992	85	3621	277	862.091699999999946	9
5992	86	2594	138	1760.54729999999995	4
5992	87	2470	270	390.813699999999983	10
5992	88	3635	297	709.268800000000056	39
5992	89	4878	242	183.785500000000013	28
5992	90	2434	107	1517.19699999999989	28
5992	91	5378	165	1565.82870000000003	45
5992	92	263	17	1576.51729999999998	12
5992	93	7178	144	1725.05619999999999	26
5992	94	7067	226	1730.35619999999994	27
5992	95	1478	205	1748.5014000000001	47
5993	1	7663	67	585.956900000000019	6
5993	2	7855	111	557.648900000000026	47
5993	3	8944	24	578.724199999999996	48
5993	4	5153	157	341.385199999999998	16
5993	5	9916	242	994.40160000000003	22
5993	6	571	233	1765.22970000000009	13
5993	7	9673	170	910.836900000000014	1
5993	8	4411	217	611.627799999999979	28
5993	9	9513	271	1709.63310000000001	29
5993	10	1762	60	1117.60089999999991	44
5993	11	4783	250	1684.49829999999997	38
5993	12	8900	10	1688.35149999999999	36
5993	13	7108	256	1345.27379999999994	37
5993	14	5699	141	1078.46070000000009	32
5993	15	8560	14	1133.25620000000004	8
5993	16	8869	123	718.311199999999985	17
5993	17	3454	270	673.922199999999975	2
5993	18	5628	143	1195.39010000000007	19
5993	19	6208	63	278.690699999999993	44
5993	20	9740	264	116.735900000000001	42
5993	21	3424	94	486.477599999999995	6
5993	22	8643	35	1472.11999999999989	40
5993	23	2820	61	584.931600000000003	20
5993	24	5696	47	436.318300000000022	9
5993	25	655	38	357.354100000000017	37
5993	26	899	130	1580.4242999999999	29
5993	27	1250	157	925.787400000000048	41
5993	28	9682	66	1476.41759999999999	7
5993	29	9789	120	986.486599999999953	12
5993	30	5525	196	398.957899999999995	45
5993	31	2932	188	273.125900000000001	37
5993	32	2375	19	1544.76729999999998	45
5993	33	3014	271	1907.2186999999999	23
5993	34	2339	71	359.0779	7
5993	35	8755	42	564.797400000000039	48
5993	36	7123	38	1910.07240000000002	3
5993	37	3561	116	1155.21730000000002	5
5993	38	3771	86	928.040399999999977	36
5993	39	2513	151	1400.75379999999996	30
5994	1	8519	263	754.870000000000005	11
5994	2	8222	298	1338.7808	29
5994	3	3844	128	1831.94370000000004	2
5994	4	3215	237	1252.2829999999999	23
5994	5	1712	132	1587.44110000000001	10
5994	6	477	203	1003.74779999999998	6
5994	7	6982	78	789.957899999999995	30
5994	8	7886	182	581.936799999999948	46
5994	9	9050	46	878.75890000000004	5
5994	10	8705	253	1256.55379999999991	7
5994	11	7794	62	860.628900000000044	2
5994	12	7658	138	1550.89949999999999	18
5994	13	5690	120	1975.99829999999997	42
5994	14	4569	134	772.766100000000051	8
5994	15	2016	108	831.294700000000034	16
5994	16	6061	47	1377.13940000000002	17
5994	17	689	202	1717.89899999999989	8
5994	18	5035	192	1575.48929999999996	19
5994	19	7135	160	1191.21319999999992	15
5994	20	6624	260	1076.55279999999993	12
5994	21	4164	84	1565.70720000000006	29
5994	22	7249	44	674.618399999999951	20
5994	23	6662	292	1998.25659999999993	39
5994	24	8768	194	1384.2974999999999	9
5994	25	9352	163	298.533500000000004	48
5994	26	5647	174	215.125200000000007	27
5994	27	1051	110	1552.54989999999998	8
5994	28	7705	104	748.85979999999995	35
5994	29	4663	92	1638.44920000000002	27
5994	30	7305	91	470.993600000000015	1
5994	31	9729	141	1138.00399999999991	34
5995	1	53	195	1303.2940000000001	2
5995	2	559	75	500.030500000000018	9
5995	3	1548	184	22.1904000000000003	7
5995	4	9520	164	297.896299999999997	35
5995	5	9898	298	1180.83889999999997	2
5995	6	5431	229	1999.17049999999995	46
5995	7	5980	252	1154.62220000000002	44
5995	8	2829	58	1658.81539999999995	9
5995	9	2970	69	769.221700000000055	13
5995	10	6346	197	1793.30390000000011	22
5995	11	7354	76	23.851700000000001	47
5995	12	5846	105	1734.76289999999995	4
5995	13	2207	108	1915.25790000000006	17
5995	14	6561	180	311.686199999999985	47
5995	15	4554	54	1661.69920000000002	15
5995	16	5092	280	1572.4085	14
5995	17	5506	218	1898.21209999999996	33
5995	18	4566	1	1016.20630000000006	20
5995	19	6217	230	898.574299999999994	12
5995	20	9874	227	486.031299999999987	43
5995	21	9946	60	378.413599999999974	2
5995	22	6009	83	821.776500000000055	21
5995	23	7979	105	231.392699999999991	36
5995	24	6088	154	1710.11220000000003	45
5995	25	3540	37	501.261300000000006	36
5995	26	2480	264	193.782999999999987	19
5995	27	6297	179	1494.06279999999992	15
5995	28	6800	119	1032.73910000000001	42
5995	29	3661	57	1013.13490000000002	46
5995	30	2715	148	1901.19769999999994	18
5995	31	4435	111	533.676399999999944	2
5995	32	310	64	680.391799999999989	23
5995	33	2022	242	323.378600000000006	24
5995	34	3699	25	778.968299999999999	16
5995	35	1690	66	1006.32830000000001	27
5995	36	139	189	1833.08969999999999	38
5995	37	418	136	1602.38619999999992	47
5995	38	9030	110	1077.1570999999999	26
5995	39	7003	275	614.727600000000052	31
5995	40	6197	251	967.269400000000019	7
5995	41	8568	38	1132.05289999999991	3
5995	42	2992	138	1393.65879999999993	28
5995	43	7230	101	1957.39100000000008	37
5995	44	7180	25	190.307600000000008	3
5995	45	4012	25	195.991800000000012	3
5995	46	4417	8	991.665700000000015	31
5995	47	8790	17	1795.88879999999995	38
5995	48	5437	296	1543.1848	36
5995	49	8187	191	1418.3605	4
5995	50	759	85	441.916800000000023	31
5995	51	1322	170	1091.61120000000005	44
5995	52	9577	259	1853.22150000000011	32
5995	53	2079	160	358.300099999999986	47
5995	54	5089	224	1515.43990000000008	36
5995	55	5555	293	1699.85149999999999	4
5995	56	5091	293	1359.07870000000003	36
5995	57	5179	158	1435.64059999999995	39
5995	58	7116	205	1948.58930000000009	22
5995	59	330	52	1857.50209999999993	31
5995	60	224	224	1961.47370000000001	3
5995	61	3819	204	790.139900000000011	14
5995	62	6395	34	1944.93689999999992	44
5995	63	506	236	1416.02970000000005	42
5995	64	2696	292	1697.43380000000002	30
5995	65	5248	232	529.098299999999995	34
5995	66	1886	229	621.36990000000003	23
5995	67	5323	47	583.312999999999988	37
5995	68	9261	84	1216.26870000000008	26
5995	69	1814	124	524.013699999999972	41
5995	70	8107	143	435.203100000000006	13
5995	71	7914	38	1318.87779999999998	16
5995	72	2570	210	1485.86059999999998	11
5995	73	6157	210	1577.6561999999999	24
5995	74	4746	96	1708.02369999999996	28
5995	75	8939	79	1072.31709999999998	36
5995	76	9742	161	1321.13190000000009	9
5995	77	3419	33	1509.44890000000009	36
5995	78	225	223	593.097499999999968	3
5995	79	9120	51	675.886799999999994	42
5995	80	2404	202	1218.90259999999989	12
5995	81	4494	173	524.334699999999998	43
5995	82	104	99	35.2250999999999976	9
5995	83	8898	24	1619.08050000000003	2
5995	84	4378	70	291.018899999999974	45
5995	85	1406	78	1958.08110000000011	2
5995	86	7671	111	1016.77650000000006	34
5995	87	1035	244	766.10979999999995	5
5995	88	4445	250	490.752400000000023	31
5995	89	1993	212	967.589699999999993	4
5995	90	4889	66	1209.81009999999992	10
5995	91	4994	213	825.456900000000019	5
5995	92	9667	171	1134.80330000000004	19
5995	93	979	123	1502.89529999999991	44
5995	94	5613	242	1857.90139999999997	47
5995	95	5595	73	1516.38529999999992	31
5995	96	5583	116	185.142400000000009	37
5995	97	2016	26	1041.66589999999997	30
5995	98	5913	121	581.616899999999987	17
5995	99	3200	127	348.452800000000025	29
5996	1	1838	116	498.936800000000005	8
5996	2	3712	18	726.842200000000048	37
5996	3	9252	265	472.664100000000019	34
5996	4	8571	206	1656.04279999999994	42
5996	5	3937	99	1175.91759999999999	41
5996	6	5128	74	1045.60169999999994	43
5996	7	3048	286	1915.57490000000007	39
5996	8	1408	278	192.921199999999999	30
5996	9	1243	158	1799.33320000000003	18
5996	10	9090	44	462.245999999999981	38
5996	11	8647	20	772.329100000000039	41
5996	12	1785	127	410.724100000000021	21
5996	13	5802	155	1821.70710000000008	31
5996	14	624	260	1713.83829999999989	14
5996	15	5838	139	1992.35899999999992	12
5996	16	2061	278	376.384299999999996	39
5996	17	8020	222	1851.25099999999998	4
5996	18	1982	192	1437.52469999999994	13
5996	19	4634	56	387.413000000000011	43
5996	20	1494	285	1996.83089999999993	8
5996	21	6716	28	419.976900000000001	7
5996	22	8078	233	1629.70959999999991	20
5996	23	6888	95	707.671199999999999	22
5996	24	3322	233	200.752499999999998	16
5996	25	2796	12	628.212499999999977	9
5996	26	8861	254	1313.10660000000007	28
5996	27	9803	282	685.955299999999966	1
5996	28	2096	58	1765.43579999999997	14
5996	29	9902	264	1655.7666999999999	46
5996	30	1310	155	30.9376999999999995	22
5996	31	2888	243	1693.3121000000001	6
5996	32	9682	135	500.178400000000011	44
5996	33	1066	26	282.983000000000004	36
5996	34	202	101	1386.24569999999994	16
5996	35	2870	251	1662.98340000000007	38
5996	36	1242	175	1385.61429999999996	8
5996	37	6823	252	1311.01309999999989	27
5996	38	1274	297	1204.66429999999991	32
5996	39	8891	128	1220.88740000000007	40
5996	40	8714	55	381.516700000000014	17
5996	41	6133	130	1934.66689999999994	38
5996	42	2869	122	245.553500000000014	8
5996	43	7873	296	1676.03880000000004	14
5996	44	8608	276	1850.80259999999998	3
5996	45	4817	145	504.249099999999999	36
5996	46	5158	212	1296.42869999999994	23
5996	47	640	271	1412.39120000000003	2
5996	48	3264	121	824.417699999999968	37
5996	49	2352	37	1078.59310000000005	23
5996	50	6543	271	1126.26749999999993	15
5996	51	5309	299	697.309499999999957	48
5996	52	4568	154	812.85590000000002	27
5996	53	7167	259	420.349600000000009	6
5996	54	4319	277	466.642999999999972	28
5996	55	7884	124	1980.91350000000011	30
5996	56	3052	11	414.728799999999978	30
5997	1	233	196	1266.73980000000006	31
5997	2	6069	102	58.6989000000000019	9
5997	3	6867	129	153.81880000000001	12
5997	4	8962	297	168.242799999999988	37
5997	5	279	200	566.170700000000011	26
5997	6	8034	164	721.760700000000043	25
5997	7	2636	296	1883.46679999999992	1
5997	8	5929	4	793.967399999999998	25
5997	9	7983	154	1891.13429999999994	29
5997	10	5695	80	1677.32410000000004	46
5997	11	5520	219	1218.63650000000007	6
5997	12	3164	277	692.985400000000027	35
5997	13	9552	165	1541.64640000000009	38
5997	14	4772	166	732.406500000000051	13
5997	15	1090	292	221.570400000000006	2
5997	16	3305	152	1854.7799	11
5997	17	8723	31	1185.41049999999996	1
5997	18	8138	104	1477.24890000000005	5
5997	19	4122	262	755.927000000000021	22
5997	20	9410	296	1528.77719999999999	8
5997	21	4628	99	1913.04320000000007	10
5997	22	461	292	1025.86069999999995	41
5997	23	8875	49	1875.65229999999997	36
5997	24	5054	16	1945.00450000000001	3
5997	25	9591	208	252.549599999999998	5
5997	26	8474	73	1988.4846	48
5997	27	9415	18	1985.73949999999991	27
5997	28	5896	158	1640.16360000000009	36
5997	29	1742	281	943.292599999999993	16
5997	30	5650	47	147.945300000000003	6
5997	31	8386	242	1444.87989999999991	10
5997	32	3981	63	1596.80559999999991	43
5997	33	5735	84	325.542899999999975	36
5997	34	9193	51	1879.26060000000007	42
5997	35	5906	129	1251.94830000000002	5
5997	36	8789	298	1783.75289999999995	25
5997	37	9577	292	1422.64480000000003	23
5997	38	6666	123	1871.06150000000002	39
5997	39	3564	213	1516.05739999999992	43
5997	40	8442	220	709.238399999999956	25
5997	41	9475	14	685.710000000000036	32
5997	42	2024	234	1860.92530000000011	37
5997	43	4218	104	1032.29559999999992	31
5997	44	4798	258	1516.05269999999996	49
5997	45	4715	151	403.086000000000013	41
5997	46	860	36	1454.69849999999997	42
5997	47	3010	137	700.317300000000046	46
5997	48	8247	191	264.893300000000011	9
5997	49	2753	240	1498.88509999999997	35
5997	50	6527	281	1451.41110000000003	41
5997	51	927	27	874.442999999999984	21
5997	52	2932	176	1490.30369999999994	26
5997	53	2857	269	1743.98160000000007	13
5997	54	5814	266	1486.83159999999998	20
5997	55	1714	127	855.351700000000051	14
5997	56	2334	58	1653.7668000000001	23
5997	57	822	292	415.476699999999994	40
5997	58	1452	55	476.47199999999998	14
5997	59	9136	53	377.088999999999999	3
5997	60	42	134	678.007200000000012	40
5997	61	8773	55	1537.92200000000003	3
5997	62	9737	222	1197.39239999999995	46
5997	63	7566	92	749.320500000000038	5
5997	64	4003	137	453.345500000000015	21
5997	65	2765	196	898.471700000000055	3
5997	66	3078	96	367.404499999999985	24
5997	67	1409	221	937.102899999999977	13
5997	68	6507	32	638.192300000000046	36
5997	69	8641	129	1528.40090000000009	27
5997	70	135	161	1114.31680000000006	20
5997	71	1225	81	1635.00530000000003	1
5997	72	5516	267	1846.71379999999999	48
5997	73	3408	33	1005.22299999999996	3
5997	74	1994	14	1182.81510000000003	47
5997	75	9900	169	594.032900000000041	16
5997	76	8743	5	1866.56970000000001	6
5998	1	114	70	1589.4360999999999	44
5998	2	1379	194	257.294899999999984	11
5998	3	5834	45	520.009500000000003	4
5998	4	2425	110	1578.08989999999994	28
5998	5	3186	60	367.199900000000014	1
5998	6	7055	215	1150.09570000000008	1
5998	7	3919	157	471.067600000000027	42
5998	8	7044	177	693.725099999999998	20
5998	9	4898	209	263.689300000000003	39
5998	10	2913	161	1752.18170000000009	45
5998	11	6105	67	1383.2672	6
5998	12	6328	102	928.650700000000029	49
5998	13	5779	46	482.852599999999995	5
5998	14	4612	201	1580.27809999999999	25
5998	15	721	5	918.538099999999986	16
5998	16	4984	298	1038.14249999999993	15
5998	17	2944	159	1224.21859999999992	33
5998	18	9044	119	1312.24610000000007	12
5998	19	6714	66	1488.17740000000003	10
5998	20	8741	243	1253.15859999999998	37
5998	21	9223	127	346.687599999999975	28
5998	22	9844	119	284.865000000000009	30
5998	23	427	129	356.323300000000017	37
5998	24	6659	2	898.345199999999977	39
5998	25	2612	13	939.60979999999995	33
5998	26	559	42	828.643699999999967	6
5998	27	9284	205	1942.27909999999997	16
5998	28	7963	47	1897.56790000000001	19
5998	29	3120	96	1271.42020000000002	18
5998	30	5340	201	1967.23099999999999	13
5998	31	9409	293	764.848499999999945	14
5998	32	6692	264	1034.28929999999991	20
5998	33	3313	187	767.208300000000008	49
5998	34	4664	261	1171.59230000000002	10
5998	35	3192	213	1980.10539999999992	1
5998	36	9461	38	1581.45820000000003	24
5998	37	3882	283	1680.99000000000001	2
5998	38	1379	230	64.439700000000002	39
5998	39	6550	108	125.069400000000002	49
5998	40	5131	92	204.320799999999991	40
5998	41	7218	114	1320.0938000000001	46
5998	42	6302	95	872.57039999999995	35
5998	43	6938	61	787.535799999999995	23
5998	44	5030	185	1588.88220000000001	30
5998	45	4249	95	1617.36419999999998	45
5998	46	5509	68	1516.24450000000002	32
5998	47	1234	93	1733.31240000000003	29
5998	48	8058	145	1362.29680000000008	34
5998	49	9583	1	1292.31610000000001	37
5998	50	2148	207	465.239500000000021	12
5998	51	2005	26	911.330400000000054	15
5998	52	6636	180	103.034800000000004	25
5998	53	5298	256	1435.42399999999998	32
5998	54	5018	27	1251.67460000000005	30
5998	55	2243	194	1112.7494999999999	18
5998	56	5657	221	1705.75590000000011	8
5998	57	1932	129	601.458999999999946	46
5998	58	1260	214	809.300500000000056	42
5998	59	489	4	362.864599999999996	33
5998	60	2509	174	489.787199999999984	32
5998	61	7148	252	1947.15699999999993	47
5998	62	9672	257	16.0709000000000017	9
5998	63	3197	276	1918.12760000000003	47
5998	64	7591	59	229.628800000000012	25
5998	65	5691	152	284.775899999999979	10
5998	66	7233	16	685.400499999999965	7
5998	67	7676	56	116.204899999999995	10
5998	68	2472	10	1197.38879999999995	24
5998	69	9442	175	602.21040000000005	43
5998	70	3783	213	1396.81840000000011	30
5998	71	5654	267	1399.17200000000003	39
5998	72	4401	267	1808.80449999999996	21
5998	73	1391	223	96.7844999999999942	9
5998	74	3653	52	1459.96190000000001	20
5998	75	7977	51	141.320600000000013	35
5998	76	6621	38	1191.84059999999999	3
5998	77	9589	133	1746.4695999999999	7
5998	78	1615	217	295.684399999999982	28
5998	79	7577	124	1975.32449999999994	37
5998	80	8386	43	1562.86999999999989	31
5998	81	7921	55	1138.78459999999995	14
5998	82	6122	183	1374.82189999999991	47
5998	83	1953	167	1304.8578	46
5998	84	8261	258	924.690000000000055	21
5998	85	1955	196	1873.73399999999992	3
5998	86	7769	283	1789.0806	28
5999	1	1953	32	1426.24219999999991	29
5999	2	3752	140	656.774599999999964	48
5999	3	7933	179	437.302700000000016	38
5999	4	2790	36	882.505899999999997	21
5999	5	4936	198	509.089999999999975	20
5999	6	6695	218	445.798200000000008	32
5999	7	6509	162	583.891600000000039	3
5999	8	7144	151	1773.84249999999997	15
5999	9	1012	251	1675.24620000000004	47
5999	10	7388	107	153.650499999999994	32
5999	11	8858	130	815.808800000000019	44
5999	12	2474	31	461.366100000000017	40
5999	13	6147	213	933.700900000000047	12
5999	14	8213	202	1681.63259999999991	43
5999	15	4654	160	176.768799999999999	19
5999	16	8729	174	1469.19470000000001	33
5999	17	4966	112	1610.57230000000004	19
5999	18	3186	106	693.041699999999992	37
5999	19	8713	116	1178.03520000000003	20
5999	20	4712	74	1446.22240000000011	19
5999	21	5318	195	939.395700000000033	46
5999	22	2221	20	871.651299999999992	23
5999	23	1501	77	193.288900000000012	20
5999	24	6145	266	1999.82279999999992	40
5999	25	5185	238	854.972200000000043	7
5999	26	728	152	1575.81940000000009	48
5999	27	6466	21	493.68950000000001	8
5999	28	8313	175	1191.30500000000006	48
5999	29	6679	79	170.940699999999993	9
5999	30	2018	238	1921.82220000000007	12
5999	31	388	101	745.120099999999979	26
5999	32	9802	221	987.369000000000028	2
5999	33	802	75	860.32039999999995	26
5999	34	3563	4	76.123500000000007	48
5999	35	3925	294	799.012299999999982	12
5999	36	4535	85	1755.55569999999989	36
5999	37	9550	60	1797.79130000000009	33
5999	38	7445	76	1570.48450000000003	18
5999	39	4407	188	250.012699999999995	11
5999	40	1002	195	1781.20740000000001	43
5999	41	4376	36	1950.86930000000007	40
5999	42	7603	90	1758.02029999999991	17
5999	43	4736	290	228.461299999999994	13
5999	44	6465	42	1811.84889999999996	41
5999	45	8220	251	1250.00849999999991	25
5999	46	7468	38	1590.4208000000001	10
5999	47	8905	266	1939.3886	3
5999	48	1651	243	1402.49669999999992	24
5999	49	6999	257	963.228600000000029	10
5999	50	4091	75	1841.0594000000001	18
5999	51	3825	244	1147.7340999999999	24
5999	52	957	121	1077.55909999999994	43
5999	53	8596	184	230.012900000000002	44
5999	54	4671	258	289.395100000000014	33
5999	55	9386	20	750.149999999999977	25
5999	56	4657	80	787.522199999999998	19
5999	57	3057	227	932.259900000000016	7
5999	58	6114	246	820.774099999999976	38
5999	59	9731	22	837.304499999999962	5
5999	60	5430	178	871.201900000000023	17
5999	61	9159	229	501.428499999999985	28
5999	62	5430	165	1173.33960000000002	49
5999	63	327	135	1216.50520000000006	3
5999	64	1858	219	802.365099999999984	37
5999	65	6810	21	1699.45139999999992	16
5999	66	982	24	797.85310000000004	45
6000	1	9775	66	1366.34300000000007	10
6000	2	1882	219	117.293099999999995	17
6000	3	6468	279	921.716000000000008	17
6000	4	4460	236	620.015099999999961	26
6000	5	3690	90	233.244499999999988	1
6000	6	9018	118	1198.02330000000006	24
6000	7	2636	272	1160.22330000000011	21
6000	8	5069	197	1998.14679999999998	27
6000	9	2632	221	772.283999999999992	13
6000	10	8774	184	1589.95769999999993	37
6000	11	847	38	1512.1434999999999	15
6000	12	1016	203	1366.28140000000008	24
6000	13	7211	259	105.310299999999998	15
6000	14	6272	32	792.935699999999997	23
6000	15	4603	32	1335.55600000000004	46
6000	16	6561	181	1349.30709999999999	35
6000	17	3611	222	254.197599999999994	24
6000	18	7403	129	89.7676000000000016	33
6000	19	7935	286	1816.69119999999998	46
6000	20	1494	263	50.4226000000000028	24
6000	21	6711	215	1200.08619999999996	14
6000	22	8545	120	1985.09709999999995	38
6000	23	4937	259	454.850999999999999	37
6000	24	8349	192	1179.09909999999991	44
6000	25	3381	173	881.435500000000047	46
6000	26	4027	235	740.913400000000024	19
6000	27	3199	50	477.236699999999985	45
6000	28	7654	226	1020.8691	36
6000	29	6732	55	98.0168000000000035	18
6000	30	962	176	1702.08240000000001	36
6000	31	6536	234	620.509400000000028	17
6000	32	2003	241	997.472399999999993	40
6001	1	3168	20	1938.67290000000003	14
6001	2	4597	187	1277.827	43
6001	3	8674	188	942.776500000000055	39
6001	4	791	259	871.345100000000002	12
6001	5	272	28	1270.90499999999997	10
6001	6	1529	63	685.527799999999957	26
6001	7	6759	299	1314.47710000000006	42
6001	8	1778	143	1407.34750000000008	9
6001	9	5131	245	572.231499999999983	20
6001	10	2830	217	113.761499999999998	47
6001	11	3722	224	1933.00829999999996	24
6001	12	9166	132	265.859199999999987	31
6001	13	6494	171	694.564799999999991	46
6001	14	6753	230	1764.71849999999995	31
6001	15	6326	139	227.985000000000014	24
6001	16	1804	86	1317.93630000000007	3
6001	17	7204	96	113.528499999999994	6
6001	18	7486	273	1005.04269999999997	3
6001	19	5833	173	1201.05819999999994	35
6001	20	7335	281	784.370499999999993	5
6001	21	1048	291	104.874099999999999	42
6001	22	5669	142	1801.16550000000007	13
6001	23	1314	41	549.11850000000004	20
6001	24	4126	280	1776.52819999999997	25
6001	25	279	31	435.901400000000024	46
6001	26	2164	270	107.479900000000001	33
6001	27	4194	235	982.052999999999997	33
6001	28	9295	196	786.442199999999957	20
6001	29	3689	147	1449.71939999999995	17
6001	30	3124	165	1928.57999999999993	17
6001	31	7279	99	721.227700000000027	20
6001	32	3543	66	1558.44530000000009	40
6001	33	7760	106	1111.47980000000007	35
6001	34	560	49	1969.32510000000002	5
6001	35	5119	165	1721.96820000000002	25
6001	36	4476	115	606.386799999999994	25
6001	37	7210	140	1184.05999999999995	33
6001	38	7609	84	240.29679999999999	3
6001	39	9748	292	1904.10329999999999	24
6002	1	1294	277	1522.90149999999994	14
6002	2	9424	47	1242.76530000000002	11
6002	3	3138	50	1154.07449999999994	1
6002	4	138	211	51.4281999999999968	29
6002	5	3674	278	642.515700000000038	45
6002	6	8848	83	333.22120000000001	4
6002	7	7254	66	1198.60439999999994	4
6002	8	6264	247	1670.58470000000011	28
6002	9	1910	13	833.276100000000042	38
6002	10	1357	145	226.573499999999996	29
6002	11	6123	270	203.210199999999986	20
6002	12	9110	68	1429.95949999999993	13
6002	13	2465	114	1905.41399999999999	27
6002	14	4818	6	187.677099999999996	24
6002	15	9654	208	1282.93579999999997	32
6002	16	5548	32	1517.47620000000006	11
6002	17	670	158	1329.54430000000002	4
6002	18	842	271	1991.06529999999998	19
6002	19	1525	135	1473.0304000000001	4
6002	20	1014	112	1868.47440000000006	6
6002	21	6472	255	1187.1561999999999	29
6002	22	7447	205	418.86669999999998	19
6002	23	564	120	1582.54500000000007	12
6002	24	8021	299	1669.05529999999999	30
6002	25	6171	218	1822.98250000000007	43
6002	26	480	97	907.010400000000004	7
6002	27	4428	185	1153.26199999999994	49
6002	28	2317	45	896.051000000000045	27
6002	29	4086	244	1871.29079999999999	22
6002	30	2346	299	1157.81269999999995	21
6002	31	112	24	1133.95589999999993	27
6002	32	7391	158	1520.83200000000011	33
6002	33	2431	184	1863.34089999999992	23
6002	34	3496	84	137.437700000000007	43
6002	35	8772	175	31.6662999999999997	37
6002	36	7173	43	1409.0621000000001	3
6002	37	3501	44	1191.1880000000001	24
6002	38	7290	2	225.992099999999994	27
6002	39	8544	72	314.420599999999979	39
6002	40	1237	192	1974.27829999999994	10
6002	41	1980	152	1617.98209999999995	45
6002	42	8383	138	425.759099999999989	34
6002	43	4612	16	1453.01880000000006	40
6002	44	4423	53	1692.08359999999993	9
6002	45	8602	77	286.479600000000005	9
6002	46	2211	125	78.796599999999998	46
6002	47	2983	21	1024.74600000000009	25
6002	48	8173	199	1436.78019999999992	8
6002	49	1969	135	1186.8152	9
6002	50	4355	105	1520.21759999999995	34
6002	51	1392	25	1095.00440000000003	33
6002	52	578	214	1503.70800000000008	37
6002	53	532	276	452.530399999999986	25
6002	54	4080	228	1777.17560000000003	38
6002	55	7695	268	1526.91339999999991	32
6002	56	6167	254	1294.42010000000005	31
6002	57	6542	208	870.937000000000012	47
6002	58	4888	152	636.639400000000023	44
6002	59	7901	246	1690.97340000000008	22
6002	60	4461	195	182.265299999999996	26
6002	61	7631	229	1123.21489999999994	18
6003	1	3767	243	175.616899999999987	7
6003	2	7541	175	1184.16820000000007	3
6003	3	4689	177	1179.34789999999998	20
6003	4	2094	212	708.597999999999956	12
6003	5	8624	22	1244.99350000000004	20
6003	6	6661	131	1053.06960000000004	38
6003	7	6702	106	1046.2206000000001	4
6003	8	9905	39	1143.39940000000001	48
6003	9	9227	199	1171.78140000000008	5
6003	10	6483	123	827.88760000000002	37
6003	11	1369	253	905.730400000000031	49
6003	12	3860	281	635.662699999999973	22
6003	13	192	50	599.412599999999998	30
6003	14	7626	184	488.223700000000008	45
6003	15	7702	3	680.443899999999985	14
6003	16	4146	234	392.219499999999982	19
6003	17	6198	117	1381.5471	11
6003	18	1006	172	375.565800000000024	27
6003	19	373	214	1019.66909999999996	5
6003	20	5473	76	1810.67370000000005	8
6003	21	5463	106	342.065400000000011	9
6003	22	595	73	1878.66849999999999	4
6003	23	503	176	1332.91200000000003	16
6003	24	296	31	1124.49649999999997	24
6003	25	5821	164	1972.85040000000004	36
6003	26	9390	181	1834.33760000000007	40
6003	27	8934	273	1334.96000000000004	22
6003	28	3819	88	368.682399999999973	15
6003	29	5603	271	1921.49579999999992	40
6003	30	7363	291	1336.03819999999996	20
6003	31	109	9	1709.49109999999996	22
6003	32	353	217	533.088100000000054	38
6003	33	7673	180	1958.09310000000005	26
6003	34	8877	133	938.28430000000003	20
6003	35	8318	66	1580.54379999999992	15
6003	36	5145	275	638.529599999999959	7
6003	37	3634	138	1728.04130000000009	13
6003	38	9520	47	732.420499999999947	30
6003	39	349	98	756.02170000000001	38
6003	40	4126	129	613.219900000000052	9
6003	41	326	169	471.589200000000005	3
6003	42	9272	25	1618.63969999999995	4
6003	43	9541	179	129.798399999999987	23
6003	44	346	157	1461.02359999999999	20
6003	45	8386	115	998.529899999999998	12
6003	46	9760	190	1451.78939999999989	5
6003	47	6885	67	1834.8771999999999	12
6003	48	751	124	396.972899999999981	19
6003	49	5355	85	1448.4212	46
6003	50	5684	238	1131.83670000000006	4
6003	51	3989	282	716.373100000000022	9
6003	52	8705	132	864.3673	47
6003	53	5184	22	1058.04189999999994	15
6003	54	2487	64	248.501800000000003	39
6003	55	7927	291	385.217399999999998	17
6003	56	9254	71	1520.65879999999993	35
6003	57	8483	109	841.246099999999956	7
6003	58	2426	191	1273.85509999999999	18
6003	59	4024	6	112.429400000000001	9
6003	60	5648	204	479.800200000000018	28
6003	61	9191	43	397.135800000000017	42
6003	62	1271	179	1032.13090000000011	39
6003	63	7571	60	1150.49929999999995	21
6003	64	5729	151	853.37480000000005	43
6003	65	992	66	684.716999999999985	15
6003	66	957	181	144.084699999999998	27
6003	67	5022	43	53.9679000000000002	48
6003	68	2505	231	308.963599999999985	26
6003	69	1399	102	147.219300000000004	48
6003	70	3319	128	1582.37329999999997	22
6003	71	2308	85	1807.66319999999996	21
6003	72	4724	113	1541.23949999999991	33
6003	73	187	191	1317.94929999999999	11
6003	74	7456	70	793.495000000000005	7
6004	1	6731	75	1626.32120000000009	23
6004	2	4718	159	1589.42830000000004	20
6004	3	9365	147	1553.05529999999999	36
6004	4	9792	224	1493.28899999999999	40
6004	5	3209	2	1452.6427000000001	29
6004	6	338	166	526.216800000000035	28
6004	7	1894	193	567.441000000000031	15
6004	8	4374	184	1669.88799999999992	6
6004	9	750	185	557.430500000000052	34
6004	10	135	218	1208.12760000000003	46
6004	11	6733	204	1273.57400000000007	37
6004	12	9797	142	1551.89789999999994	17
6004	13	6964	150	1871.29330000000004	24
6004	14	2351	279	1035.26819999999998	44
6004	15	1972	138	1013.56100000000004	22
6005	1	5496	59	253.345100000000002	42
6005	2	77	79	1792.72990000000004	14
6005	3	3677	50	1288.18550000000005	10
6005	4	3004	12	152.534999999999997	17
6005	5	6364	19	219.415600000000012	22
6005	6	997	57	760.700000000000045	37
6005	7	3760	183	408.440899999999999	41
6005	8	6756	58	1603.67789999999991	20
6005	9	8132	294	114.684600000000003	5
6005	10	2678	64	1555.33899999999994	41
6005	11	7198	44	500.392999999999972	47
6005	12	7109	164	528.965900000000033	18
6005	13	6045	37	85.2257000000000033	49
6005	14	5340	275	1283.76569999999992	17
6005	15	3029	293	940.313200000000052	20
6005	16	318	206	1904.50669999999991	20
6005	17	2236	110	1394.39910000000009	7
6005	18	9069	142	233.420800000000014	39
6005	19	4878	0	366.218900000000019	21
6005	20	6305	215	1238.68509999999992	14
6005	21	7439	139	1511.19879999999989	20
6005	22	2364	111	1146.04299999999989	16
6005	23	2702	176	1629.43820000000005	37
6005	24	4776	144	1584.79259999999999	39
6005	25	1730	210	1636.10220000000004	26
6005	26	4812	16	399.873400000000004	14
6005	27	8487	251	1114.66840000000002	42
6005	28	995	39	462.636900000000026	18
6005	29	381	114	851.50120000000004	18
6005	30	1755	241	906.77660000000003	21
6005	31	1045	177	608.268299999999954	20
6005	32	4084	200	1586.88529999999992	35
6005	33	3120	176	1721.1244999999999	3
6005	34	6459	90	776.578899999999976	37
6005	35	587	236	1959.60590000000002	11
6005	36	7497	15	1618.40509999999995	39
6005	37	4262	228	1282.31410000000005	49
6005	38	7298	266	391.499000000000024	7
6005	39	2841	32	908.60979999999995	14
6005	40	1301	97	1208.7331999999999	20
6005	41	1690	2	920.580600000000004	12
6005	42	9699	255	139.390899999999988	33
6005	43	9265	40	921.958899999999971	23
6005	44	4349	2	1058.89830000000006	46
6005	45	3794	70	534.697199999999953	44
6005	46	1990	36	993.970900000000029	42
6005	47	2954	104	1831.41280000000006	22
6005	48	4781	240	302.494599999999991	12
6005	49	6303	98	590.093899999999962	42
6005	50	7390	199	1471.14709999999991	27
6005	51	9733	82	508.909100000000024	32
6005	52	7514	152	1196.89450000000011	7
6005	53	9954	282	235.187600000000003	39
6005	54	4072	114	735.986400000000003	9
6005	55	6801	230	448.510600000000011	36
6005	56	7482	18	1438.86020000000008	14
6005	57	9910	269	1272.88850000000002	43
6005	58	2533	81	946.155999999999949	43
6005	59	1573	270	638.850500000000011	48
6005	60	5857	264	1861.80659999999989	21
6005	61	8759	167	1065.09210000000007	20
6005	62	683	35	597.068899999999985	4
6005	63	5086	145	1884.49839999999995	26
6005	64	4469	260	1951.66810000000009	37
6005	65	5548	279	1692.35809999999992	19
6005	66	7168	187	793.605099999999993	11
6006	1	1160	11	1639.35410000000002	47
6006	2	62	123	996.848799999999983	35
6007	1	236	120	70.0655000000000001	6
6007	2	6171	13	1824.57259999999997	28
6007	3	1356	208	133.124099999999999	18
6007	4	5516	118	978.755400000000009	23
6007	5	4956	130	1855.91859999999997	28
6007	6	418	121	1642.14699999999993	4
6007	7	9319	69	561.120300000000043	22
6007	8	983	65	47.4817999999999998	9
6007	9	7503	128	1682.67270000000008	27
6007	10	3310	79	127.100399999999993	21
6007	11	1436	281	1816.18039999999996	25
6007	12	7385	290	232.724199999999996	22
6007	13	5266	298	1462.77430000000004	21
6007	14	8187	283	1455.13359999999989	30
6007	15	7865	26	1813.80809999999997	35
6007	16	7136	180	608.180100000000039	20
6007	17	9970	152	714.129999999999995	35
6007	18	7777	125	133.832600000000014	35
6007	19	8044	263	633.877700000000004	25
6007	20	5892	255	449.480799999999988	5
6007	21	2861	183	1668.21759999999995	17
6007	22	6148	3	1676.45620000000008	8
6007	23	5169	51	1709.92740000000003	27
6007	24	2743	40	1881.54960000000005	15
6007	25	8145	49	1811.52099999999996	5
6007	26	6987	58	1461.69810000000007	16
6007	27	4161	149	723.292800000000057	18
6007	28	1536	20	1588.49039999999991	2
6007	29	2547	257	1943.17949999999996	45
6007	30	9945	105	1761.75669999999991	8
6007	31	368	103	1798.32009999999991	33
6007	32	9346	247	607.063099999999963	42
6007	33	3635	165	103.330600000000004	15
6007	34	6990	58	1073.23939999999993	41
6007	35	2753	134	667.652799999999957	19
6007	36	2259	112	1927.6226999999999	36
6007	37	7813	73	727.924099999999953	25
6007	38	4543	267	1363.85470000000009	11
6007	39	5802	9	1995.24440000000004	35
6007	40	8967	30	809.856199999999944	13
6007	41	7188	193	329.454499999999996	30
6007	42	4367	112	376.511700000000019	44
6007	43	2561	191	529.760300000000029	46
6007	44	6229	242	243.538099999999986	17
6007	45	201	48	500.550299999999993	16
6007	46	3449	33	1797.74140000000011	44
6007	47	9622	292	1398.46010000000001	33
6007	48	5509	128	1297.07819999999992	23
6007	49	2287	122	1110.05420000000004	7
6007	50	7294	198	1669.59310000000005	36
6007	51	9111	96	1070.34609999999998	2
6007	52	7317	269	72.1397000000000048	14
6007	53	535	209	1963.6273000000001	26
6007	54	3240	83	1829.69319999999993	47
6008	1	7977	283	1800.43139999999994	15
6008	2	8256	2	1178.07220000000007	6
6008	3	2336	48	271.847100000000012	16
6008	4	7026	140	95.0219000000000023	27
6008	5	6685	87	375.863	35
6008	6	5962	28	1052.57989999999995	32
6008	7	439	211	71.0091000000000037	22
6008	8	3223	39	1352.57490000000007	26
6008	9	3547	136	1520.34760000000006	32
6008	10	7226	285	1791.56629999999996	47
6008	11	7530	285	1557.31410000000005	4
6008	12	9891	53	963.717499999999973	23
6008	13	1722	207	1545.36539999999991	25
6008	14	278	88	286.068899999999985	3
6008	15	3570	220	1247.37429999999995	12
6008	16	3428	253	1474.47949999999992	20
6008	17	9904	241	852.079799999999977	9
6008	18	652	117	924.663900000000012	46
6008	19	3999	49	582.616399999999999	13
6008	20	9803	91	1734.92830000000004	9
6008	21	3100	98	49.1955999999999989	7
6008	22	6474	204	688.525499999999965	27
6008	23	4022	161	1032.65210000000002	27
6008	24	7830	16	340.880999999999972	33
6008	25	5249	101	1627.24070000000006	3
6008	26	9952	232	647.897600000000011	20
6008	27	803	162	1606.40309999999999	15
6008	28	4751	173	1903.77220000000011	10
6008	29	513	267	1439.75909999999999	2
6008	30	8143	122	1439.35470000000009	24
6008	31	1625	86	393.184799999999996	40
6008	32	7475	29	1722.58989999999994	30
6008	33	9828	192	412.587600000000009	36
6008	34	8080	260	1181.10549999999989	15
6008	35	3367	158	775.421000000000049	11
6008	36	7357	197	527.026700000000005	12
6008	37	3446	203	960.220400000000041	5
6008	38	9441	79	839.846900000000005	27
6008	39	3926	227	1103.26479999999992	49
6008	40	4012	30	1048.45180000000005	18
6008	41	3720	117	1159.41470000000004	1
6008	42	6765	286	175.402800000000013	36
6008	43	1823	156	1288.30289999999991	22
6008	44	5192	122	1439.39229999999998	25
6008	45	4421	4	1586.28539999999998	38
6008	46	3632	191	174.879300000000001	26
6008	47	4398	186	540.745999999999981	21
6008	48	715	257	1530.98309999999992	33
6008	49	735	173	1269.97000000000003	12
6008	50	9405	105	1874.15030000000002	8
6008	51	1922	8	1654.19689999999991	37
6008	52	3588	237	135.014700000000005	16
6008	53	11	168	1213.27019999999993	39
6008	54	3920	185	1451.22430000000008	7
6008	55	1132	233	1943.5012999999999	40
6008	56	1997	290	332.813699999999983	20
6008	57	182	168	333.819900000000018	39
6008	58	2843	89	192.399300000000011	7
6008	59	8165	273	1897.09719999999993	22
6008	60	6246	179	553.695500000000038	31
6008	61	558	209	1568.68499999999995	30
6008	62	7991	192	320.47750000000002	27
6009	1	7076	294	1980.49970000000008	47
6009	2	6337	235	146.120100000000008	43
6009	3	1577	38	361.018199999999979	29
6009	4	5733	59	1521.82339999999999	24
6009	5	605	256	778.918900000000008	29
6009	6	2432	180	1820.21319999999992	19
6009	7	4565	252	247.935699999999997	19
6009	8	2424	184	752.461300000000051	37
6009	9	6811	160	1728.7161000000001	6
6009	10	5702	209	646.714600000000019	5
6009	11	6767	87	1119.40509999999995	40
6009	12	5679	152	1715.98099999999999	35
6009	13	5128	199	171.273599999999988	18
6009	14	5541	237	386.935400000000016	8
6009	15	4465	277	1915.67840000000001	34
6009	16	4196	186	1071.27359999999999	17
6009	17	3327	139	1672.85719999999992	5
6009	18	8093	164	1148.2059999999999	23
6009	19	158	247	1338.23579999999993	9
6009	20	6105	182	1290.71540000000005	31
6009	21	8512	21	427.083500000000015	10
6009	22	529	223	876.45029999999997	2
6009	23	9659	262	396.011799999999994	12
6009	24	1369	264	1401.76250000000005	25
6009	25	6291	85	1209.3146999999999	8
6009	26	9288	266	1833.6081999999999	28
6009	27	7808	216	505.0428	39
6009	28	6744	218	463.774499999999989	30
6009	29	8979	151	1491.50900000000001	4
6009	30	7017	68	1789.20920000000001	10
6009	31	5	30	430.066800000000001	34
6009	32	9024	122	1251.8257000000001	29
6009	33	7126	226	752.231400000000008	23
6009	34	5288	101	451.140600000000006	27
6009	35	4378	279	1310.48919999999998	22
6009	36	2430	81	1498.59050000000002	43
6009	37	7444	141	1666.72309999999993	47
6009	38	5491	64	225.164299999999997	48
6009	39	585	218	605.537599999999998	27
6009	40	7163	273	789.953200000000038	41
6009	41	5694	226	594.894400000000019	48
6009	42	6025	260	1405.9076	14
6009	43	8338	97	1131.24849999999992	15
6009	44	1341	284	683.960500000000025	21
6009	45	5942	268	1023.18679999999995	30
6009	46	7044	115	1815.22280000000001	27
6009	47	6137	77	337.130800000000022	23
6009	48	5022	41	356.668499999999995	25
6009	49	4309	290	211.017599999999987	34
6009	50	9769	227	1620.66439999999989	20
6009	51	4964	175	547.261399999999981	13
6010	1	6519	240	1016.05229999999995	41
6010	2	5375	228	1795.13300000000004	11
6010	3	7153	133	1502.18820000000005	43
6010	4	5834	94	1681.17309999999998	44
6010	5	9584	9	495.870000000000005	38
6010	6	3531	46	1148.44949999999994	4
6010	7	2921	46	523.377100000000041	23
6010	8	6612	176	1561.49279999999999	35
6010	9	1247	47	1575.50279999999998	26
6010	10	8223	280	1116.86280000000011	19
6010	11	9551	67	854.236300000000028	28
6010	12	8118	246	1153.74600000000009	48
6010	13	6915	36	1980.20180000000005	21
6010	14	6261	263	1617.9360999999999	31
6010	15	2836	10	1034.2179000000001	7
6010	16	9298	1	1105.36709999999994	22
6010	17	8711	182	1073.07989999999995	29
6010	18	970	76	879.043900000000008	3
6010	19	1461	58	881.78430000000003	6
6010	20	5658	29	1072.85249999999996	17
6010	21	5653	280	1091.40200000000004	3
6010	22	1488	275	323.050200000000018	39
6010	23	6012	253	155.155699999999996	20
6010	24	6689	140	264.955199999999991	39
6010	25	1614	264	974.632100000000037	26
6010	26	8704	21	1692.10470000000009	15
6010	27	3167	101	1586.33470000000011	43
6010	28	9784	287	588.989900000000034	10
6010	29	6587	65	614.170299999999997	21
6010	30	2740	77	1596.07030000000009	25
6010	31	2062	53	1107.48970000000008	12
6010	32	8368	288	67.5854999999999961	34
6010	33	4259	98	252.771999999999991	16
6010	34	6956	196	403.652699999999982	19
6010	35	437	14	162.418200000000013	19
6010	36	7053	246	76.9095999999999975	47
6010	37	3256	206	1526.50669999999991	3
6010	38	7197	20	1903.00630000000001	4
6010	39	4180	176	899.427299999999946	48
6010	40	7088	67	1314.13300000000004	28
6010	41	8721	199	1893.8780999999999	12
6010	42	2715	138	674.787900000000036	7
6010	43	8996	248	1870.76070000000004	39
6010	44	6527	231	1276.37989999999991	40
6010	45	5011	298	1075.44659999999999	15
6010	46	7527	136	346.842899999999986	3
6010	47	6469	190	1154.32279999999992	16
6010	48	7468	213	1636.00900000000001	10
6010	49	2397	278	1974.55819999999994	36
6010	50	9776	146	1430.86190000000011	10
6010	51	5736	159	1973.95479999999998	20
6010	52	125	231	191.170199999999994	46
6010	53	2904	172	180.549299999999988	40
6010	54	1678	36	227.628899999999987	32
6010	55	6255	234	1630.02829999999994	17
6010	56	752	71	1999.36920000000009	32
6010	57	9384	158	943.612600000000043	24
6010	58	8725	219	1415.0761	15
6010	59	9741	29	473.858299999999986	21
6010	60	283	113	1666.44049999999993	34
6010	61	9742	162	831.277600000000007	32
6010	62	6295	196	1661.57379999999989	21
6010	63	9401	297	286.795000000000016	6
6010	64	592	117	1450.52029999999991	26
6010	65	3877	26	1601.7333000000001	1
6010	66	3561	259	1084.13270000000011	28
6010	67	7997	191	476.278900000000021	47
6010	68	2253	72	762.566900000000032	19
6010	69	8274	65	300.844100000000026	35
6010	70	9280	289	1362.07799999999997	38
6010	71	1459	289	535.503400000000056	49
6010	72	2826	151	1950.21489999999994	14
6010	73	6026	113	1806.59449999999993	22
6010	74	8996	2	1780.08040000000005	15
6010	75	9446	57	1949.89640000000009	35
6010	76	1664	103	577.718100000000049	35
6010	77	5623	143	772.636799999999994	37
6010	78	5026	71	776.045399999999972	40
6010	79	6909	183	1751.27080000000001	1
6010	80	8102	82	296.993299999999977	35
6011	1	2955	93	1587.78539999999998	9
6011	2	208	133	1692.75929999999994	34
6011	3	1040	4	1596.12139999999999	32
6011	4	726	23	29.2979999999999983	36
6011	5	4584	25	727.175799999999981	32
6011	6	3679	209	992.646299999999997	39
6011	7	2989	197	1679.11130000000003	6
6011	8	715	281	1005.55840000000001	4
6011	9	5134	127	347.771500000000003	16
6011	10	9295	83	625.201400000000035	8
6011	11	7841	29	1873.75469999999996	12
6011	12	1888	9	1704.26099999999997	4
6011	13	1905	135	221.915999999999997	4
6011	14	1966	4	261.082100000000025	19
6011	15	1814	78	1311.10509999999999	30
6011	16	5937	42	649.095500000000015	31
6011	17	3182	179	399.791899999999998	28
6011	18	6610	281	1095.68650000000002	6
6011	19	2057	159	1603.74630000000002	41
6011	20	6939	213	807.924499999999966	26
6011	21	5749	222	306.89100000000002	47
6011	22	9198	70	1069.53809999999999	34
6011	23	5278	107	354.247900000000016	29
6011	24	6861	299	1074.49229999999989	31
6011	25	8810	89	1471.31739999999991	39
6011	26	5120	63	1423.88699999999994	21
6011	27	7424	226	1041.54539999999997	24
6011	28	1393	142	1956.61740000000009	39
6011	29	2025	65	1950.50450000000001	12
6011	30	6818	77	658.2971	1
6011	31	8405	223	134.728700000000003	45
6012	1	45	175	1224.9532999999999	41
6012	2	7749	124	1909.2494999999999	4
6012	3	5323	235	635.01400000000001	22
6012	4	7631	108	1321.45659999999998	23
6012	5	827	59	1663.51420000000007	4
6012	6	9401	61	1282.42020000000002	41
6012	7	5680	31	1129.47309999999993	11
6012	8	8848	287	1601.50399999999991	25
6012	9	313	176	1990.64380000000006	40
6012	10	8064	30	1924.18820000000005	13
6012	11	3238	249	1683.70900000000006	31
6012	12	4466	114	1195.8125	38
6012	13	8569	272	1736.61200000000008	17
6012	14	464	50	986.47199999999998	30
6012	15	3835	162	1695.16570000000002	14
6012	16	9071	173	1484.75520000000006	48
6012	17	8432	138	1932.41460000000006	26
6012	18	9269	270	916.552800000000047	35
6012	19	7225	13	1453.83819999999992	3
6012	20	2734	149	97.8898999999999972	39
6012	21	3996	39	15.2568999999999999	39
6012	22	8132	23	61.7195999999999998	46
6012	23	2455	55	272.670099999999991	33
6012	24	4068	151	300.444099999999992	15
6012	25	1913	114	1075.50819999999999	6
6012	26	7748	10	1531.89969999999994	17
6012	27	1576	34	976.569399999999973	19
6012	28	9717	32	131.501900000000006	35
6012	29	8838	272	1339.71530000000007	6
6012	30	9568	182	1732.0779	22
6012	31	7259	206	245.226100000000002	43
6012	32	5915	111	1304.6078	24
6012	33	5669	152	1359.30089999999996	43
6012	34	4292	247	1015.447	40
6012	35	7870	94	288.532100000000014	29
6012	36	6311	124	428.128899999999987	13
6012	37	5105	265	1698.5924	9
6012	38	2796	67	1573.03189999999995	42
6012	39	1054	190	1971.36860000000001	24
6012	40	120	56	1402.9873	49
6012	41	3602	68	21.4085000000000001	7
6012	42	8367	174	643.207300000000032	46
6012	43	3868	43	1479.44440000000009	23
6012	44	4478	167	1258.26999999999998	43
6012	45	7311	85	184.1447	47
6012	46	4866	297	1467.50320000000011	35
6012	47	8863	37	583.530099999999948	6
6012	48	4822	280	848.221499999999992	25
6012	49	1351	275	1627.30899999999997	20
6012	50	5199	143	927.122700000000009	22
6012	51	3762	268	1912.5775000000001	32
6012	52	4924	168	793.239100000000008	31
6012	53	2224	115	928.289400000000001	40
6012	54	1870	4	1642.6416999999999	26
6012	55	3390	81	1002.30129999999997	2
6012	56	778	26	398.617700000000013	5
6012	57	8960	125	1195.32619999999997	39
6012	58	1517	227	74.2235000000000014	24
6012	59	7213	175	417.506899999999973	8
6012	60	7852	221	1392.60639999999989	17
6012	61	4253	131	1486.65499999999997	28
6012	62	7703	6	393.417399999999986	32
6012	63	9553	193	1869.37310000000002	34
6012	64	4685	280	1427.18059999999991	38
6012	65	2854	58	1846.80960000000005	43
6012	66	9692	230	1143.43419999999992	28
6012	67	654	49	946.417299999999955	38
6012	68	1109	199	433.115799999999979	40
6012	69	6660	90	813.105999999999995	45
6012	70	4809	211	74.2056999999999931	34
6012	71	638	187	638.175899999999956	20
6012	72	7218	156	292.0745	12
6012	73	7690	234	864.793999999999983	32
6012	74	2273	275	1662.9224999999999	31
6012	75	8509	219	1476.10699999999997	8
6012	76	728	55	983.840799999999945	27
6012	77	8450	252	183.613100000000003	24
6012	78	797	295	166.625599999999991	5
6012	79	2981	45	577.131899999999973	2
6012	80	3227	74	1348.84770000000003	21
6012	81	193	298	76.0703000000000031	15
6012	82	4468	141	1482.24530000000004	11
6012	83	641	193	186.398400000000009	32
6012	84	6392	151	1437.88439999999991	36
6012	85	6047	209	125.2102	41
6012	86	2295	7	346.211299999999994	13
6012	87	4639	248	785.355000000000018	45
6012	88	1633	58	1334.42540000000008	49
6012	89	5965	7	93.559899999999999	31
6012	90	9505	232	1768.14390000000003	1
6012	91	5073	233	515.085199999999986	2
6012	92	139	193	1365.74970000000008	11
6012	93	4646	173	716.585699999999974	7
6012	94	5974	34	718.092800000000011	11
6013	1	299	39	1454.72510000000011	32
6013	2	5466	113	1493.32960000000003	43
6013	3	8909	229	658.972600000000057	22
6013	4	9789	23	1363.2152000000001	20
6013	5	5642	284	659.066100000000006	41
6013	6	2612	113	1222.16529999999989	15
6013	7	6696	206	143.669299999999993	33
6013	8	9717	35	1442.54349999999999	18
6013	9	8153	38	850.613500000000045	8
6013	10	1930	202	261.749500000000012	42
6013	11	371	183	1515.01219999999989	34
6013	12	5969	103	439.055799999999977	17
6013	13	7148	152	1539.72849999999994	38
6013	14	8958	33	887.64020000000005	30
6013	15	3548	199	1080.7958000000001	13
6013	16	4338	65	1900.22900000000004	28
6013	17	415	297	1296.50600000000009	30
6013	18	8133	16	343.629599999999982	30
6013	19	3869	253	658.736400000000003	21
6013	20	1622	67	235.961999999999989	16
6013	21	5773	252	346.137999999999977	19
6013	22	6457	15	1416.43589999999995	15
6013	23	1877	230	339.699700000000007	41
6013	24	4051	208	1609.30619999999999	3
6013	25	4527	153	1141.03340000000003	20
6013	26	8043	203	1939.60329999999999	20
6013	27	6181	196	713.545899999999961	40
6013	28	1957	100	1534.51620000000003	18
6013	29	5221	140	1508.76620000000003	2
6013	30	6635	86	1730.5936999999999	4
6013	31	5988	0	459.139099999999985	1
6013	32	8739	161	392.039400000000001	6
6013	33	6660	285	571.251999999999953	32
6013	34	5537	137	1927.69000000000005	23
6013	35	4522	108	1701.13660000000004	11
6013	36	3753	233	436.588700000000017	7
6014	1	6804	2	231.482799999999997	32
6014	2	6794	44	30.2613999999999983	11
6014	3	817	231	1655.6708000000001	18
6014	4	516	115	898.626499999999965	9
6014	5	5956	199	260.520100000000014	1
6014	6	6782	54	1701.69499999999994	41
6014	7	6048	66	1267.92219999999998	14
6014	8	1620	125	1784.60879999999997	26
6014	9	2112	1	282.564300000000003	20
6014	10	59	38	371.594800000000021	36
6014	11	9446	173	770.600800000000049	28
6014	12	150	285	364.98520000000002	28
6014	13	5949	207	19.9664000000000001	20
6014	14	2991	0	31.5897000000000006	1
6014	15	1035	224	1785.92489999999998	23
6014	16	387	145	1882.12110000000007	9
6014	17	5734	19	1155.53970000000004	17
6014	18	743	77	637.276500000000055	36
6014	19	6799	199	243.140199999999993	30
6014	20	1876	227	780.804200000000037	26
6014	21	487	32	138.984199999999987	17
6014	22	5112	223	239.644800000000004	31
6014	23	5178	165	529.912100000000009	14
6014	24	8075	6	255.884199999999993	27
6014	25	8999	118	1538.47240000000011	32
6014	26	8877	296	944.497700000000009	15
6014	27	2468	164	715.884800000000041	26
6014	28	6133	49	779.698200000000043	44
6014	29	6220	206	939.562000000000012	16
6014	30	6829	238	1011.31349999999998	42
6014	31	1204	55	1823.2183	47
6014	32	5764	112	354.854499999999973	2
6014	33	1842	9	282.097199999999987	29
6014	34	7823	165	466.041800000000023	18
6014	35	3460	16	689.530799999999999	15
6014	36	4010	53	446.944900000000018	29
6014	37	1325	3	1955.03790000000004	39
6014	38	2885	121	172.770199999999988	25
6014	39	5399	277	1192.20219999999995	1
6014	40	8076	23	609.049600000000055	7
6014	41	858	121	386.378899999999987	16
6014	42	6802	99	1775.50500000000011	37
6014	43	8853	259	21.3484000000000016	4
6014	44	581	45	839.083899999999971	21
6014	45	6437	244	1007.26499999999999	42
6014	46	3321	282	1876.12899999999991	44
6014	47	6722	64	326.955899999999986	7
6014	48	2942	280	1487.62509999999997	40
6014	49	8278	10	1227.25939999999991	47
6014	50	4852	152	652.333600000000047	8
6014	51	5507	299	664.27189999999996	10
6014	52	8244	26	1303.6545000000001	34
6015	1	1740	125	435.194900000000018	9
6015	2	9577	148	123.349699999999999	35
6015	3	6077	236	1321.94740000000002	9
6015	4	4258	63	1023.22230000000002	1
6015	5	7254	285	191.641199999999998	40
6015	6	7226	53	423.711900000000014	27
6015	7	2568	114	737.914200000000051	39
6015	8	2541	276	1395.02340000000004	49
6015	9	7512	278	171.25139999999999	34
6015	10	1755	34	1800.52250000000004	8
6015	11	6297	169	1817.19430000000011	46
6015	12	4013	49	1319.94939999999997	23
6015	13	3732	281	1555.11809999999991	30
6015	14	690	220	1749.99610000000007	10
6015	15	9206	110	97.2259999999999991	8
6015	16	2025	112	890.041100000000029	12
6015	17	4055	193	1720.86429999999996	46
6015	18	791	90	808.708399999999983	42
6015	19	6730	181	1153.13969999999995	31
6015	20	4424	187	1976.55320000000006	8
6015	21	5031	260	1668.61190000000011	43
6015	22	5657	24	1798.68759999999997	44
6015	23	5246	98	663.920600000000036	29
6015	24	8669	53	1099.70049999999992	34
6015	25	3500	179	436.459099999999978	49
6015	26	5506	225	1803.11959999999999	29
6015	27	2800	89	1558.67129999999997	21
6015	28	3954	51	326.115999999999985	33
6015	29	6213	85	1734.58459999999991	6
6015	30	6256	210	585.532000000000039	28
6015	31	5478	181	1556.5655999999999	25
6015	32	5430	276	1354.79099999999994	23
6015	33	2586	18	1914.33200000000011	1
6015	34	8805	121	905.640300000000025	18
6015	35	7466	0	1189.0139999999999	38
6015	36	2683	63	855.246700000000033	36
6015	37	8759	46	1004.34670000000006	33
6015	38	6017	79	548.515700000000038	49
6015	39	7147	32	1973.55780000000004	46
6015	40	3263	92	1198.13779999999997	39
6015	41	3100	216	1878.452	41
6015	42	4427	124	181.290199999999999	19
6015	43	3174	37	1454.09159999999997	37
6016	1	9785	170	731.636600000000044	25
6016	2	7350	254	1502.29189999999994	41
6016	3	2514	86	16.8980999999999995	35
6016	4	261	105	1980.70190000000002	28
6016	5	575	113	1504.30030000000011	30
6016	6	903	159	332.986699999999985	32
6016	7	5032	121	1022.84630000000004	11
6016	8	3831	111	1233.1866	39
6016	9	9118	270	1018.78840000000002	27
6016	10	7556	282	1026.73180000000002	17
6016	11	6986	204	1031.2204999999999	23
6016	12	5010	170	393.384200000000021	24
6016	13	9450	50	1714.904	17
6016	14	6132	181	1129.54279999999994	41
6016	15	339	193	984.780499999999961	37
6016	16	4237	206	496.43119999999999	10
6016	17	6981	94	609.527600000000007	24
6016	18	1843	254	1599.69540000000006	25
6016	19	8746	211	1523.74810000000002	12
6016	20	9009	85	629.103600000000029	18
6016	21	4423	188	981.789700000000039	11
6016	22	8991	53	737.503400000000056	49
6016	23	5419	50	1325.32310000000007	14
6016	24	4632	196	485.534100000000024	39
6016	25	527	117	206.749799999999993	41
6016	26	4797	223	643.904300000000035	32
6016	27	660	206	416.812400000000025	21
6016	28	1647	193	1492.69599999999991	47
6016	29	6683	270	1439.81510000000003	29
6016	30	6847	151	1876.37860000000001	4
6016	31	8357	182	1741.17849999999999	21
6016	32	9046	113	411.173400000000015	18
6016	33	8712	109	293.345300000000009	13
6016	34	5944	38	52.7845000000000013	12
6016	35	8877	32	296.713099999999997	7
6016	36	4181	0	352.101999999999975	45
6016	37	1448	196	1874.38779999999997	5
6016	38	960	55	1224.02320000000009	16
6016	39	8566	154	1311.09719999999993	47
6016	40	559	147	1521.77690000000007	45
6016	41	7571	50	1064.02189999999996	39
6016	42	4137	147	1281.60419999999999	10
6016	43	7592	270	1219.63609999999994	23
6016	44	5258	282	1426.55120000000011	17
6016	45	3307	148	1226.92489999999998	34
6016	46	9364	191	459.702999999999975	23
6016	47	9190	53	1127.76950000000011	5
6016	48	310	146	101.573899999999995	31
6016	49	7053	179	426.245200000000011	47
6016	50	1734	173	624.425799999999981	47
6016	51	4027	45	602.682000000000016	14
6016	52	7061	100	648.311799999999948	45
6016	53	8769	129	1271.22299999999996	45
6016	54	4834	42	1417.22409999999991	10
6016	55	3650	281	1346.09429999999998	26
6016	56	4812	38	1227.93370000000004	12
6016	57	8292	258	1599.99649999999997	19
6016	58	5820	185	1133.91730000000007	23
6016	59	9999	238	704.370999999999981	39
6016	60	9854	195	1774.98839999999996	36
6016	61	3756	86	1857.9559999999999	27
6017	1	7927	142	1017.35580000000004	22
6017	2	5869	292	1294.41709999999989	39
6017	3	8659	107	1322.08089999999993	5
6017	4	1327	202	332.683199999999999	11
6017	5	7786	120	1538.49479999999994	36
6017	6	8918	101	184.041200000000003	31
6017	7	5247	152	1520.21929999999998	29
6017	8	7810	251	1099.05150000000003	6
6017	9	7205	111	1577.36210000000005	18
6017	10	7558	137	1227.17319999999995	31
6017	11	4896	211	752.9298	23
6017	12	2459	7	751.170799999999986	43
6017	13	6044	136	473.763300000000015	27
6017	14	7206	231	1885.69000000000005	31
6017	15	8791	176	1446.09179999999992	13
6017	16	4691	141	1346.5483999999999	29
6017	17	5663	89	1505.59660000000008	37
6017	18	2130	8	200.499200000000002	41
6017	19	6830	216	1848.74620000000004	25
6017	20	1140	244	584.236599999999953	22
6017	21	3093	35	1207.03919999999994	10
6017	22	6063	171	755.556699999999978	21
6017	23	2872	292	479.5	2
6017	24	2503	133	1531.81889999999999	33
6017	25	1204	299	1007.21000000000004	45
6017	26	8201	289	332.086799999999982	23
6017	27	9062	95	417.961700000000008	15
6017	28	2277	114	1703.08150000000001	11
6017	29	9734	294	1805.90259999999989	12
6017	30	2110	213	1780.48610000000008	35
6017	31	3580	88	1410.5335	14
6017	32	9102	286	957.297900000000027	9
6017	33	761	169	1346.0136	17
6017	34	6164	136	993.972999999999956	3
6017	35	8283	265	1487.77269999999999	19
6017	36	4446	118	192.067299999999989	37
6017	37	3384	105	866.644599999999969	22
6017	38	9758	275	145.863	19
6017	39	2297	78	1833.7025000000001	38
6017	40	6579	75	533.643699999999967	47
6017	41	7867	286	656.862799999999993	36
6017	42	6509	100	1168.21000000000004	6
6017	43	1568	79	1016.35519999999997	45
6017	44	2004	258	1317.84909999999991	33
6017	45	7873	129	1271.16669999999999	4
6017	46	6626	4	310.712199999999996	29
6017	47	8037	145	1862.43489999999997	19
6017	48	9209	17	465.857899999999972	8
6017	49	6977	251	1333.69160000000011	1
6017	50	5531	83	237.578800000000001	42
6017	51	6112	288	499.697400000000016	3
6017	52	609	292	1139.56179999999995	18
6017	53	9089	162	392.686699999999973	46
6017	54	7768	231	41.8729999999999976	4
6017	55	6741	227	201.488200000000006	38
6017	56	9117	208	686.503000000000043	24
6017	57	4643	202	671.927900000000022	28
6017	58	4808	235	282.273399999999981	37
6017	59	6073	292	772.905999999999949	8
6017	60	6554	247	904.847399999999993	20
6017	61	3820	191	1306.80829999999992	33
6017	62	3094	266	1473.09580000000005	43
6017	63	7873	53	1947.28620000000001	20
6017	64	575	275	931.389800000000037	28
6017	65	2247	210	1367.17759999999998	36
6017	66	5897	269	286.948699999999974	45
6017	67	1808	185	1435.75530000000003	5
6017	68	7299	66	1278.97370000000001	11
6017	69	3879	226	989.324799999999982	6
6017	70	7640	120	254.456199999999995	2
6017	71	4557	62	1880.66020000000003	41
6017	72	8254	123	83.5326000000000022	45
6017	73	9471	123	631.949200000000019	30
6017	74	6022	147	1711.35390000000007	22
6017	75	8245	51	381.323899999999981	24
6017	76	7765	3	841.073200000000043	22
6017	77	9673	76	246.132000000000005	16
6017	78	7095	113	254.713699999999989	6
6017	79	4839	11	906.942000000000007	45
6017	80	2202	145	703.656500000000051	28
6017	81	1816	100	1703.23960000000011	5
6017	82	5211	8	1802.36819999999989	43
6017	83	9345	108	602.226099999999974	26
6017	84	1991	187	1350.94039999999995	29
6017	85	3938	80	238.1584	28
6017	86	8711	53	1115.43830000000003	42
6017	87	6416	57	925.18889999999999	47
6017	88	7481	109	1946.06880000000001	8
6017	89	3718	259	1181.01389999999992	29
6018	1	168	0	61.7396999999999991	14
6018	2	3065	270	387.397899999999993	3
6018	3	6989	146	1370.99279999999999	24
6018	4	8606	48	423.081399999999974	37
6018	5	8170	139	778.110199999999963	2
6018	6	787	64	17.3596000000000004	29
6018	7	1206	126	695.420899999999961	47
6018	8	4595	66	1642.67730000000006	33
6018	9	5154	18	1969.20550000000003	14
6018	10	485	44	1015.83169999999996	24
6018	11	612	60	529.562599999999975	43
6018	12	7769	126	1019.68629999999996	21
6018	13	511	55	1251.21190000000001	36
6018	14	5372	79	595.807599999999979	10
6018	15	7514	245	1094.35879999999997	42
6018	16	1171	214	1833.33069999999998	10
6018	17	5869	29	1887.89899999999989	11
6018	18	8686	53	1447.63049999999998	9
6018	19	111	291	1571.08089999999993	19
6018	20	768	232	1252.42859999999996	17
6018	21	8141	224	159.831400000000002	43
6018	22	7702	142	1085.00510000000008	14
6018	23	4298	184	1587.03330000000005	30
6018	24	2690	97	170.162599999999998	41
6018	25	655	164	673.315000000000055	43
6018	26	2298	8	15.7814999999999994	30
6018	27	7747	178	1161.14159999999993	48
6018	28	9677	58	1405.63049999999998	24
6018	29	7374	160	1163.49759999999992	17
6018	30	7322	237	617.958999999999946	17
6018	31	8936	209	1205.77060000000006	20
6018	32	9184	195	19.8210000000000015	32
6018	33	5909	134	1976.55150000000003	16
6018	34	6535	240	1619.77420000000006	38
6018	35	9373	25	1517.95209999999997	21
6018	36	9088	102	1365.78400000000011	1
6018	37	1009	36	533.684200000000033	2
6018	38	4883	99	1468.0933	12
6018	39	8281	70	980.808599999999956	3
6018	40	6214	100	1231.78919999999994	20
6018	41	1334	293	843.436699999999973	2
6018	42	2649	192	1831.10989999999993	40
6018	43	9792	238	874.08420000000001	15
6018	44	3743	104	438.720500000000015	17
6018	45	9898	258	944.481700000000046	38
6018	46	5421	82	560.618600000000015	21
6018	47	7231	253	1074.13679999999999	23
6018	48	4223	245	1896.55760000000009	36
6018	49	7746	5	544.57770000000005	30
6018	50	7426	193	295.47059999999999	19
6018	51	3739	42	1160.84480000000008	8
6018	52	3246	254	1957.88460000000009	40
6018	53	8123	160	1244.79130000000009	31
6018	54	3872	297	158.840100000000007	49
6018	55	880	142	1776.85480000000007	45
6018	56	317	49	893.698899999999981	26
6018	57	1313	155	1506.68170000000009	34
6018	58	6836	95	387.273500000000013	12
6018	59	2015	122	475.635600000000011	30
6018	60	2535	244	1311.86629999999991	38
6018	61	245	203	1097.28050000000007	38
6018	62	6506	115	495.887400000000014	20
6018	63	770	39	1536.03690000000006	36
6018	64	4572	94	1737.54639999999995	48
6018	65	7533	221	1487.03989999999999	28
6018	66	4665	160	1628.8605	47
6018	67	2893	170	1427.67049999999995	22
6018	68	8324	176	1699.47820000000002	39
6018	69	2609	234	1472.4828	24
6018	70	8910	138	629.14020000000005	12
6018	71	3207	290	937.753199999999993	43
6018	72	4526	289	99.790300000000002	8
6018	73	7359	204	1159.03770000000009	20
6018	74	4713	208	85.2047000000000025	14
6018	75	3790	279	16.3628999999999998	1
6019	1	9298	66	1170.16290000000004	25
6019	2	235	198	948.527199999999993	27
6019	3	6004	29	190.576600000000013	9
6019	4	424	256	1293.99150000000009	48
6019	5	3409	232	1837.78839999999991	38
6019	6	382	131	482.078599999999994	26
6019	7	1212	127	1967.6083000000001	12
6019	8	7069	130	1975.15830000000005	8
6019	9	457	69	1950.86400000000003	33
6019	10	733	286	715.601300000000037	28
6019	11	1821	258	1123.26900000000001	33
6019	12	5228	97	875.18100000000004	48
6020	1	23	132	1227.60860000000002	14
6020	2	8283	35	859.74210000000005	11
6020	3	1931	22	481.498899999999992	12
6020	4	9040	172	1761.53680000000008	16
6020	5	5205	288	124.664699999999996	11
6020	6	1721	10	1620.2668000000001	45
6020	7	4113	176	1218.26129999999989	1
6020	8	5931	256	1160.49109999999996	31
6020	9	7936	78	133.209399999999988	38
6020	10	460	106	417.683400000000006	28
6020	11	2579	273	1801.21080000000006	42
6020	12	1167	287	267.766099999999994	36
6020	13	3915	257	630.54340000000002	30
6020	14	7144	122	1308.98000000000002	17
6020	15	7218	59	175.852300000000014	6
6020	16	7083	281	482.399299999999982	10
6020	17	9244	56	446.011000000000024	29
6020	18	6050	121	395.033500000000004	42
6020	19	4349	77	1828.15219999999999	5
6020	20	7991	39	541.949100000000044	30
6020	21	7759	28	601.876300000000015	20
6020	22	6679	256	1925.97710000000006	33
6020	23	6626	244	419.956700000000012	28
6020	24	8860	240	305.508199999999988	37
6020	25	2761	100	1160.72890000000007	22
6020	26	4838	210	902.356499999999983	26
6020	27	9503	190	272.988800000000026	21
6020	28	6029	236	1640.31580000000008	30
6020	29	1409	234	59.2509000000000015	1
6020	30	3505	4	233.745900000000006	49
6020	31	9036	176	1136.99659999999994	27
6020	32	6230	298	1838.33249999999998	38
6020	33	5328	229	1729.79169999999999	43
6020	34	7665	159	602.650300000000016	8
6020	35	5569	8	1628.7487000000001	46
6020	36	9509	284	223.857699999999994	21
6020	37	600	293	1909.05929999999989	12
6020	38	1762	120	276.927999999999997	33
6020	39	1299	42	1110.71759999999995	31
6020	40	8633	78	1510.23360000000002	42
6020	41	2991	179	800.408900000000017	10
6020	42	2400	237	1468.36020000000008	43
6020	43	8461	206	761.754699999999957	4
6020	44	7786	272	256.315200000000004	17
6020	45	4285	285	1863.17020000000002	5
6020	46	4358	190	1457.40329999999994	46
6020	47	9668	280	1967.81400000000008	34
6020	48	9790	93	1940.89550000000008	8
6020	49	318	110	723.693899999999985	10
6020	50	2621	262	1397.51909999999998	42
6020	51	848	124	1063.75199999999995	13
6020	52	1300	288	947.759699999999953	22
6020	53	1084	81	1542.55970000000002	48
6020	54	6792	92	780.775499999999965	11
6020	55	7653	298	1631.72299999999996	22
6020	56	1907	34	37.1739000000000033	6
6020	57	1245	36	1674.75980000000004	9
6020	58	9071	41	1711.69190000000003	3
6020	59	2768	133	427.694099999999992	33
6020	60	4274	257	1836.63470000000007	16
6020	61	2757	20	997.437000000000012	34
6020	62	3277	295	874.363899999999944	1
6020	63	3872	83	668.374699999999962	24
6020	64	7067	107	1163.14750000000004	24
6020	65	1769	206	653.779199999999946	12
6020	66	109	152	1134.33860000000004	29
6020	67	6645	114	78.5952000000000055	42
6020	68	9315	151	1475.89450000000011	26
6021	1	3254	178	889.463799999999992	42
6021	2	6626	142	292.349800000000016	1
6021	3	4704	47	1952.46409999999992	12
6021	4	8677	289	1097.36619999999994	44
6021	5	7997	234	677.42960000000005	46
6022	1	1423	70	745.720800000000054	35
6022	2	2257	209	695.429200000000037	8
6022	3	8852	182	754.707899999999995	38
6022	4	1451	69	1697.72510000000011	32
6022	5	7228	243	1243.10120000000006	23
6022	6	5171	172	97.9699999999999989	15
6022	7	8355	7	803.677400000000034	34
6022	8	2126	222	419.555299999999988	16
6022	9	3831	75	1015.81560000000002	11
6023	1	3631	271	1211.21419999999989	40
6023	2	8688	253	1697.4369999999999	42
6023	3	2515	164	554.238500000000045	5
6023	4	3183	134	482.009900000000016	37
6023	5	5532	29	1009.56759999999997	38
6023	6	5266	261	771.197499999999991	26
6023	7	9274	199	485.116899999999987	39
6023	8	6351	94	1355.89740000000006	30
6023	9	7750	49	1714.47489999999993	44
6023	10	1501	108	1430.18200000000002	27
6023	11	5177	211	101.591200000000001	1
6023	12	7979	225	1747.43129999999996	48
6023	13	9532	233	1150.22559999999999	19
6023	14	4162	190	99.0108000000000033	9
6023	15	1130	188	987.123299999999972	34
6023	16	3905	19	768.744400000000041	28
6023	17	8216	152	1980.4683	25
6023	18	8307	135	552.97339999999997	27
6023	19	1207	257	1824.95540000000005	45
6023	20	5803	229	833.952999999999975	41
6023	21	4901	110	1544.06819999999993	32
6023	22	2473	38	138.22399999999999	10
6023	23	6618	47	513.248100000000022	29
6023	24	6940	165	1986.90169999999989	33
6023	25	1959	115	1474.75540000000001	46
6023	26	4360	23	1781.59179999999992	32
6023	27	3696	179	1597.80210000000011	41
6023	28	5667	96	944.320699999999988	37
6023	29	4077	187	812.925100000000043	16
6023	30	4965	188	1443.4389000000001	23
6023	31	7671	42	1531.80269999999996	33
6023	32	5479	225	779.911399999999958	42
6023	33	2509	219	33.0987000000000009	40
6023	34	6702	296	1586.35879999999997	12
6023	35	7971	43	621.666100000000029	32
6023	36	3201	274	320.324999999999989	24
6023	37	9708	86	1520.20090000000005	8
6023	38	9887	37	321.571100000000001	29
6023	39	4740	256	473.574299999999994	46
6023	40	4296	41	574.580299999999966	31
6023	41	2045	209	1916.36830000000009	3
6023	42	4280	70	736.466699999999946	7
6023	43	1807	279	1229.96379999999999	35
6023	44	5236	149	1416.05899999999997	8
6023	45	7362	89	995.874900000000025	7
6023	46	1113	233	443.139099999999985	18
6023	47	4956	161	1528.96599999999989	37
6023	48	3549	53	674.452800000000025	44
6023	49	6117	104	484.830600000000004	43
6023	50	2242	0	873.281100000000038	10
6023	51	4399	249	967.010899999999992	6
6023	52	9763	61	1711.10470000000009	15
6023	53	2849	141	976.504199999999969	24
6023	54	9539	62	159.8048	34
6023	55	2719	216	540.418000000000006	1
6023	56	9348	173	256.399400000000014	8
6023	57	4068	253	1142.93280000000004	5
6023	58	5536	255	313.167599999999993	7
6023	59	6794	108	1018.18709999999999	18
6023	60	7335	147	1161.57339999999999	2
6023	61	8601	234	762.150200000000041	39
6023	62	7491	215	436.627799999999979	49
6023	63	3140	24	242.494599999999991	40
6023	64	7246	10	512.445900000000051	36
6023	65	2723	287	166.999300000000005	25
6023	66	4575	246	388.718700000000013	43
6023	67	5321	135	621.761799999999994	13
6023	68	829	126	651.049300000000017	44
6023	69	9050	137	1985.94070000000011	47
6023	70	7590	177	1238.36779999999999	24
6023	71	7989	229	914.950000000000045	2
6023	72	5202	30	1572.33619999999996	3
6023	73	7615	152	1735.94839999999999	17
6023	74	7082	244	1153.0458000000001	20
6023	75	2642	178	772.400499999999965	10
6023	76	1016	160	1091.23299999999995	23
6023	77	4880	126	111.193799999999996	49
6023	78	1149	72	311.317299999999989	10
6023	79	8478	58	552.383000000000038	32
6023	80	8019	24	1349.92849999999999	11
6023	81	686	201	168.356099999999998	10
6023	82	8509	187	829.077199999999948	27
6023	83	298	49	1476.92699999999991	42
6023	84	7465	184	1818.4677999999999	48
6023	85	8125	173	839.419899999999984	4
6023	86	7144	31	291.482100000000003	9
6024	1	4075	292	1843.25749999999994	26
6024	2	5265	184	123.423400000000001	32
6024	3	7589	70	1946.12580000000003	47
6024	4	3533	137	1561.98450000000003	45
6024	5	6862	95	300.079099999999983	19
6024	6	857	28	507.190999999999974	46
6024	7	6010	140	1343.60220000000004	41
6024	8	6804	277	1474.16769999999997	17
6024	9	4936	288	1394.09650000000011	12
6024	10	5444	274	1018.06380000000001	23
6024	11	8779	297	413.293099999999981	23
6024	12	3885	108	969.536600000000021	7
6024	13	4365	67	1201.0793000000001	43
6024	14	9671	236	47.9406000000000034	19
6024	15	5339	189	349.455199999999991	21
6024	16	7540	224	1943.37840000000006	33
6024	17	9656	91	366.692999999999984	36
6024	18	1071	269	653.323700000000031	41
6024	19	6571	72	350.047599999999989	30
6024	20	3270	103	1791.16290000000004	36
6024	21	6716	77	984.761799999999994	45
6024	22	3486	44	1710.85380000000009	15
6024	23	4767	138	1506.95759999999996	39
6024	24	1172	275	711.61609999999996	14
6024	25	7037	281	948.015499999999975	39
6024	26	841	99	681.730699999999956	38
6024	27	7388	297	796.421100000000024	3
6024	28	1697	37	1481.30030000000011	36
6024	29	8808	233	146.455399999999997	5
6024	30	9554	241	780.744000000000028	29
6024	31	9471	141	31.0527000000000015	39
6024	32	7729	196	1074.78099999999995	41
6024	33	8727	247	556.236700000000042	21
6024	34	4923	54	1437.49620000000004	26
6024	35	6259	191	529.972200000000043	13
6024	36	497	48	392.021400000000028	21
6024	37	5906	6	1844.80379999999991	39
6024	38	6596	106	215.948299999999989	8
6024	39	3799	206	1775.3094000000001	29
6024	40	4003	100	112.877600000000001	24
6024	41	9921	248	99.0399000000000029	21
6024	42	8946	136	315.563199999999995	45
6024	43	8339	137	685.986499999999978	46
6024	44	9529	137	69.5237999999999943	49
6024	45	616	203	921.433599999999956	5
6024	46	8555	220	1079.54970000000003	3
6024	47	6341	52	1404.38830000000007	8
6024	48	6632	126	1494.13300000000004	45
6024	49	8139	146	1866.96530000000007	18
6024	50	9651	3	1251.375	36
6024	51	6956	204	1688.14480000000003	13
6024	52	120	299	1818.60899999999992	16
6024	53	3935	166	1630.08539999999994	30
6024	54	1752	189	31.9379999999999988	38
6024	55	9780	81	175.310900000000004	14
6024	56	6027	250	999.250300000000038	14
6024	57	7725	105	445.619000000000028	22
6024	58	2205	203	92.5109999999999957	25
6024	59	8088	136	646.025700000000029	10
6024	60	7943	163	1721.23530000000005	43
6024	61	9452	24	1357.10989999999993	23
6024	62	8713	96	894.47810000000004	41
6024	63	4689	289	591.636200000000031	27
6024	64	2531	225	697.003100000000018	33
6024	65	2789	242	1564.99170000000004	18
6024	66	221	49	37.7892999999999972	43
6024	67	639	18	1514.82310000000007	29
6024	68	9276	83	756.044399999999996	13
6024	69	857	125	1174.78009999999995	33
6025	1	127	252	234.863100000000003	2
6025	2	9789	228	999.989599999999996	10
6025	3	5784	19	1327.90789999999993	8
6025	4	8034	12	516.619800000000055	30
6025	5	7186	140	1517.07940000000008	46
6025	6	1554	207	81.769999999999996	2
6025	7	9929	202	1330.17000000000007	2
6025	8	5574	257	1152.17910000000006	45
6025	9	9049	83	670.085199999999986	14
6025	10	1186	107	72.4685000000000059	30
6025	11	7979	59	818.529599999999959	14
6025	12	2847	60	1588.95749999999998	5
6025	13	9802	193	1804.11220000000003	28
6025	14	8384	79	1229.31220000000008	28
6025	15	1334	289	451.40379999999999	3
6025	16	3723	251	1127.85210000000006	22
6025	17	1096	290	1385.4867999999999	4
6025	18	4040	168	206.581600000000009	47
6025	19	1462	98	1249.94309999999996	46
6025	20	5484	194	1187.48980000000006	37
6025	21	9610	7	1120.55099999999993	30
6025	22	2805	188	533.204700000000003	27
6025	23	4968	16	730.570500000000038	21
6025	24	9112	103	407.758500000000026	10
6025	25	585	296	1890.22540000000004	13
6025	26	5406	169	1370.72800000000007	34
6025	27	9081	55	766.835799999999949	42
6025	28	9226	18	1320.39519999999993	14
6025	29	6176	95	1816.44360000000006	38
6025	30	858	101	1543.98270000000002	48
6025	31	8461	210	916.725199999999973	6
6025	32	5830	45	748.594500000000039	15
6025	33	6738	122	1105.03850000000011	37
6025	34	7670	78	740.088600000000042	32
6025	35	7702	294	1645.08210000000008	49
6025	36	6014	236	973.986400000000003	23
6025	37	5	241	652.049099999999953	9
6025	38	2411	197	126.980900000000005	15
6025	39	1053	166	1729.55960000000005	49
6025	40	7253	249	1167.9371000000001	24
6025	41	4830	200	1073.82050000000004	34
6025	42	4538	213	713.520999999999958	17
6025	43	1845	101	452.606400000000008	45
6025	44	8615	84	1210.77800000000002	12
6025	45	7464	149	689.254999999999995	26
6025	46	458	168	284.77679999999998	14
6025	47	5177	165	141.069400000000002	39
6025	48	2396	269	1273.89589999999998	42
6025	49	8973	224	1614.29729999999995	24
6025	50	1564	233	1377.73060000000009	24
6025	51	7616	261	446.591200000000015	8
6025	52	5075	16	711.032500000000027	19
6025	53	3267	290	277.841700000000003	12
6025	54	4733	56	1094.61660000000006	44
6025	55	3949	185	1510.87429999999995	39
6025	56	7510	207	584.645599999999945	46
6025	57	3939	139	1155.89869999999996	11
6025	58	9224	166	112.468299999999999	48
6025	59	5823	90	1073.75909999999999	32
6025	60	6393	33	492.19319999999999	27
6025	61	7809	296	1954.74669999999992	28
6025	62	8920	239	1620.11359999999991	36
6025	63	9010	246	407.012	38
6025	64	9077	299	1303.78970000000004	36
6025	65	4854	162	991.894499999999994	15
6025	66	5761	216	1584.89149999999995	38
6025	67	1989	27	818.409999999999968	14
6025	68	8846	90	1336.89609999999993	36
6025	69	2240	180	924.806799999999953	27
6025	70	8207	27	638.526700000000005	8
6025	71	356	255	890.878000000000043	11
6025	72	3909	194	385.79340000000002	25
6025	73	8525	133	516.933099999999968	37
6025	74	845	230	734.558700000000044	16
6025	75	4051	42	760.794499999999971	9
6025	76	4729	266	1191.91920000000005	46
6025	77	2864	260	1007.75120000000004	20
6026	1	7566	227	1397.15949999999998	46
6026	2	5563	14	43.0675999999999988	42
6026	3	1974	75	1285.43270000000007	20
6026	4	4037	100	1360.5177000000001	29
6026	5	1302	165	299.38069999999999	41
6026	6	2190	105	1209.22119999999995	26
6026	7	8057	147	1797.59390000000008	21
6026	8	9664	42	1975.55909999999994	43
6026	9	2806	281	467.111899999999991	16
6026	10	3921	178	165.684599999999989	8
6026	11	5909	197	1087.69920000000002	25
6026	12	8033	124	1323.5639000000001	16
6026	13	9213	157	1926.78250000000003	21
6026	14	9966	27	110.999600000000001	7
6026	15	3626	270	1966.44110000000001	40
6026	16	4038	187	1712.52230000000009	12
6026	17	5817	155	1935.06960000000004	18
6026	18	7718	292	1432.66419999999994	47
6026	19	201	85	1542.87599999999998	2
6026	20	2463	141	1602.05619999999999	47
6026	21	7732	161	1868.13869999999997	18
6026	22	1168	270	685.916799999999967	43
6026	23	4897	298	184.039999999999992	23
6026	24	4915	253	750.304700000000025	15
6026	25	2603	107	785.752500000000055	37
6026	26	3389	80	509.331200000000024	41
6026	27	9308	69	1980.82680000000005	13
6026	28	1418	190	1273.88100000000009	18
6026	29	2310	41	1050.46849999999995	3
6026	30	6241	110	1910.10609999999997	15
6026	31	4628	58	702.564499999999953	39
6026	32	6348	184	427.967100000000016	1
6026	33	2415	149	803.545299999999997	25
6026	34	8064	242	1694.74520000000007	40
6026	35	3632	186	1418.12010000000009	36
6026	36	4338	241	1972.40560000000005	21
6026	37	5366	96	1837.07600000000002	16
6026	38	3342	290	221.455099999999987	46
6026	39	183	217	1735.95769999999993	36
6026	40	7670	159	377.914899999999989	47
6026	41	3160	108	987.359500000000025	37
6026	42	7043	111	1300.04230000000007	46
6026	43	3822	150	1026.22919999999999	39
6026	44	3381	266	777.309700000000021	46
6026	45	5723	242	486.749300000000005	22
6026	46	2712	197	1366.45800000000008	15
6026	47	3386	5	83.2647999999999939	7
6026	48	9467	255	531.675899999999956	38
6026	49	6792	10	1460.86689999999999	43
6026	50	3781	30	1206.21250000000009	35
6026	51	1313	202	1710.25260000000003	47
6026	52	5352	287	1131.06909999999993	11
6026	53	333	250	738.169800000000009	3
6026	54	7657	204	346.497799999999984	2
6026	55	5670	33	1249.90940000000001	24
6026	56	6314	186	1798.29770000000008	7
6026	57	9938	48	21.3501000000000012	48
6026	58	2417	205	379.157199999999989	13
6026	59	6281	128	906.166500000000042	18
6026	60	450	71	312.123499999999979	17
6026	61	2437	190	1373.21309999999994	45
6026	62	1089	142	1658.31310000000008	35
6026	63	7203	188	1243.10789999999997	11
6026	64	274	264	606.868799999999965	48
6026	65	5908	154	977.237899999999968	28
6026	66	1387	167	85.7716000000000065	13
6026	67	7688	165	1340.70270000000005	32
6026	68	22	271	1558.7627	41
6026	69	3331	44	570.349399999999946	15
6026	70	2952	276	208.464400000000012	22
6026	71	811	128	845.100699999999961	40
6026	72	7341	69	59.1933000000000007	12
6026	73	2983	147	1014.20330000000001	47
6026	74	6197	13	559.415399999999977	13
6026	75	249	117	1911.35860000000002	4
6026	76	7759	206	1485.2822000000001	25
6026	77	2603	196	1183.39499999999998	30
6026	78	8503	96	1638.77399999999989	41
6026	79	2024	48	1605.4052999999999	34
6026	80	468	152	1132.63370000000009	40
6026	81	1328	165	84.6011000000000024	37
6026	82	7763	65	1952.6576	10
6026	83	9693	25	335.083399999999983	44
6026	84	5552	105	930.966300000000047	12
6026	85	1125	97	1688.31870000000004	36
6026	86	8002	277	238.340699999999998	22
6026	87	8914	39	1499.34740000000011	30
6026	88	6125	251	326.997799999999984	16
6027	1	4677	155	112.916799999999995	3
6027	2	9441	115	1025.61079999999993	4
6027	3	9138	28	1546.08510000000001	48
6027	4	3301	69	1427.91149999999993	14
6027	5	1244	11	1780.79189999999994	24
6027	6	6213	148	237.179300000000012	11
6027	7	8046	213	1281.39580000000001	44
6027	8	6734	60	359.257299999999987	11
6027	9	8774	213	1769.53999999999996	16
6027	10	6786	96	463.208700000000022	2
6027	11	7029	1	47.8935999999999993	47
6027	12	6220	95	1352.4516000000001	41
6027	13	2408	233	1161.78700000000003	15
6027	14	1853	128	504.382799999999975	25
6027	15	225	53	1312.1404	4
6027	16	5543	256	1762.63830000000007	47
6027	17	9553	103	711.06880000000001	1
6027	18	1684	186	806.477800000000002	16
6027	19	5781	54	573.63250000000005	47
6027	20	4124	285	1065.44849999999997	16
6027	21	8336	96	166.85990000000001	42
6027	22	1180	273	1182.27310000000011	29
6027	23	7130	153	1706.21469999999999	47
6027	24	5735	97	1162.40900000000011	19
6027	25	8749	215	1163.41470000000004	42
6027	26	1531	261	772.890599999999949	48
6027	27	473	64	1412.53700000000003	48
6027	28	5935	263	1268.16689999999994	21
6027	29	8264	15	1489.1871000000001	21
6027	30	1293	166	542.906600000000026	32
6027	31	6690	287	1665.45849999999996	48
6027	32	2227	80	389.876199999999983	25
6027	33	1870	193	602.356199999999944	35
6027	34	3597	127	332.61669999999998	30
6027	35	789	199	1579.83590000000004	9
6027	36	7270	206	1144.13139999999999	8
6027	37	6850	234	1962.69419999999991	2
6027	38	1699	39	694.20659999999998	36
6027	39	3739	187	1049.11590000000001	26
6027	40	9026	177	1127.74350000000004	16
6027	41	2227	117	1970.93650000000002	40
6027	42	8167	28	1099.13470000000007	20
6027	43	7302	201	554.862300000000005	9
6027	44	4318	286	937.47829999999999	37
6027	45	1657	213	566.017699999999991	8
6027	46	7285	106	379.912800000000004	17
6027	47	8019	298	587.248900000000049	16
6027	48	5905	6	1870.72510000000011	39
6027	49	7578	196	1410.3601000000001	31
6027	50	8065	217	1100.26700000000005	38
6027	51	9384	163	199.188700000000011	8
6027	52	7370	224	1736.1422	3
6027	53	2879	251	1818.9366	39
6027	54	4763	285	638.765300000000025	49
6027	55	2983	78	1451.8889999999999	49
6027	56	1774	73	1014.01059999999995	47
6027	57	4414	298	937.081500000000005	20
6027	58	1716	80	197.155000000000001	15
6027	59	6687	201	458.686300000000017	34
6027	60	6555	242	203.736500000000007	26
6027	61	355	190	1040.92979999999989	29
6027	62	4740	112	1767.87699999999995	36
6027	63	3641	38	645.564700000000016	48
6027	64	3372	264	736.551799999999957	22
6027	65	2672	106	1932.63969999999995	39
6027	66	9700	252	1592.92930000000001	47
6027	67	3236	69	1652.69939999999997	45
6027	68	2309	290	1301.82719999999995	44
6027	69	3408	52	364.839499999999987	32
6027	70	1071	144	572.614500000000021	49
6027	71	8146	42	973.406299999999987	10
6028	1	1359	294	27.8801999999999985	23
6028	2	9650	259	120.968999999999994	29
6028	3	6663	40	71.9307000000000016	21
6028	4	7170	80	1856.40280000000007	43
6028	5	3225	102	753.52170000000001	22
6028	6	4386	39	1015.91999999999996	18
6028	7	2290	46	881.498399999999947	35
6028	8	8296	297	493.14530000000002	36
6028	9	9295	145	273.057000000000016	28
6028	10	6405	51	79.9672000000000054	36
6028	11	6547	297	1403.17010000000005	48
6028	12	2211	80	96.320999999999998	11
6028	13	3612	190	489.922000000000025	3
6028	14	6965	224	1385.6117999999999	37
6028	15	1706	211	544.169599999999946	37
6028	16	8601	111	298.581799999999987	4
6028	17	4181	38	36.1816999999999993	37
6028	18	3165	193	1883.46769999999992	5
6028	19	6989	258	181.866000000000014	13
6028	20	7593	275	287.335399999999993	47
6028	21	9411	280	270.417500000000018	34
6028	22	9080	211	959.625599999999963	43
6028	23	6818	212	438.95010000000002	1
6028	24	6389	297	1604.44479999999999	6
6028	25	4662	267	1467.20409999999993	48
6028	26	5604	93	556.622799999999984	10
6028	27	1059	126	1739.58189999999991	23
6028	28	7106	83	1962.66059999999993	13
6028	29	817	140	1143.74270000000001	18
6028	30	3956	2	1477.05030000000011	42
6028	31	7729	19	662.169499999999971	47
6028	32	7106	117	686.950199999999995	47
6028	33	8344	183	77.4718000000000018	36
6028	34	128	156	1745.75060000000008	33
6028	35	1873	218	1702.60419999999999	22
6028	36	6049	150	224.361700000000013	26
6028	37	3637	48	125.329099999999997	9
6028	38	9246	289	868.036600000000021	29
6028	39	7023	285	1313.31459999999993	16
6028	40	6803	283	1876.20740000000001	23
6028	41	8398	39	1258.05189999999993	37
6028	42	7862	61	705.902699999999982	45
6028	43	8266	238	1878.40329999999994	17
6028	44	7268	77	92.2674999999999983	37
6028	45	7476	286	376.160799999999995	21
6028	46	704	271	573.663400000000024	31
6028	47	7574	31	1820.81889999999999	28
6028	48	514	220	1374.97170000000006	30
6028	49	5186	133	472.363699999999994	43
6028	50	4860	13	502.9298	47
6028	51	3491	52	804.014999999999986	7
6028	52	4128	197	593.709500000000048	3
6028	53	6470	196	1694.88670000000002	39
6028	54	4199	250	1727.16249999999991	16
6028	55	6914	210	572.145899999999983	47
6028	56	2136	152	1338.27569999999992	14
6028	57	9311	257	916.905399999999986	47
6028	58	3018	92	1423.43949999999995	4
6028	59	2929	159	285.724800000000016	31
6028	60	8127	206	1056.88650000000007	30
6028	61	3396	42	1532.19029999999998	26
6028	62	3347	90	1112.47649999999999	13
6028	63	225	45	949.317300000000046	37
6028	64	316	262	366.856499999999983	47
6028	65	6621	161	362.924500000000023	33
6028	66	976	261	676.653800000000047	17
6028	67	8157	204	499.409400000000005	34
6028	68	7717	109	1958.10140000000001	22
6029	1	5865	115	1642.65409999999997	44
6029	2	4263	230	1070.47779999999989	28
6029	3	6180	182	1939.11110000000008	36
6029	4	5189	203	456.708199999999977	14
6029	5	1541	154	1565.95749999999998	7
6029	6	8265	247	1077.52790000000005	45
6029	7	250	163	164.577200000000005	31
6029	8	1719	75	1843.23849999999993	31
6029	9	9508	164	1388.69959999999992	43
6029	10	4449	277	314.442200000000014	48
6029	11	9588	38	1167.90990000000011	28
6029	12	5804	47	431.970399999999984	9
6029	13	8172	14	1622.63719999999989	30
6029	14	1191	282	842.618100000000027	2
6029	15	7881	8	1695.54860000000008	18
6029	16	4874	147	260.593200000000024	38
6029	17	9616	221	791.061199999999985	3
6029	18	9786	166	497.704900000000009	9
6030	1	377	167	263.316300000000012	14
6030	2	3146	135	1573.96929999999998	6
6030	3	1209	133	16.1544999999999987	18
6030	4	538	51	960.781700000000001	20
6030	5	1027	165	1616.60169999999994	36
6030	6	1304	284	44.3385000000000034	30
6030	7	4330	23	396.280100000000004	11
6030	8	8013	30	1214.12290000000007	43
6030	9	7950	192	476.689000000000021	20
6030	10	7291	137	1952.5757000000001	49
6030	11	8816	211	515.822499999999991	8
6031	1	2775	100	1788.5168000000001	33
6031	2	9243	171	45.3517999999999972	47
6031	3	2921	11	1939.34320000000002	26
6031	4	6057	200	519.27030000000002	35
6031	5	1021	127	1697.22289999999998	33
6031	6	714	98	298.821100000000001	5
6031	7	3070	205	1209.96379999999999	2
6031	8	9060	79	1971.78189999999995	43
6031	9	7137	111	123.047600000000003	33
6031	10	9855	137	1898.16210000000001	37
6031	11	4980	43	278.42919999999998	10
6031	12	7927	254	399.702800000000025	14
6031	13	402	57	1350.69849999999997	19
6031	14	9012	66	1216.13149999999996	26
6031	15	8113	186	1291.78539999999998	21
6031	16	8491	52	1972.1395	36
6031	17	6336	291	205.405900000000003	33
6031	18	6707	209	1573.62560000000008	18
6031	19	8197	111	496.161699999999996	1
6031	20	2595	84	336.450699999999983	45
6031	21	1088	259	556.081500000000005	34
6031	22	283	10	733.883100000000013	18
6031	23	3169	43	115.677700000000002	40
6031	24	5454	1	652.261600000000044	31
6031	25	2982	64	289.271200000000022	46
6031	26	8705	106	1175.9378999999999	45
6031	27	1854	203	977.371700000000033	38
6031	28	8611	94	1737.26430000000005	21
6031	29	1132	248	1862.4197999999999	19
6031	30	5974	11	772.042900000000031	12
6031	31	1972	76	1446.25949999999989	46
6031	32	5574	230	1936.95669999999996	22
6031	33	3372	270	754.309700000000021	5
6031	34	1094	21	1362.09490000000005	48
6031	35	6066	30	1840.72440000000006	21
6031	36	6659	110	665.777500000000032	32
6031	37	1205	144	1533.60590000000002	44
6031	38	1042	179	370.095899999999972	26
6031	39	6371	296	1806.34310000000005	32
6031	40	6367	44	1895.03870000000006	25
6031	41	4977	138	516.256999999999948	7
6031	42	4266	60	1562.52710000000002	26
6031	43	227	236	242.317499999999995	41
6031	44	4857	193	1784.35089999999991	25
6031	45	4892	274	552.384099999999989	6
6031	46	7023	12	1900.23139999999989	23
6031	47	1026	281	50.015900000000002	29
6031	48	1893	122	103.442700000000002	31
6031	49	8948	21	548.947000000000003	27
6031	50	1607	78	307.112300000000005	14
6031	51	3303	129	900.925799999999981	23
6031	52	459	2	296.79140000000001	38
6031	53	2684	43	1980.70049999999992	8
6031	54	465	182	593.211000000000013	37
6031	55	600	250	1846.27510000000007	12
6031	56	7061	103	1633.73099999999999	34
6031	57	6519	82	1745.39869999999996	30
6031	58	4824	156	1071.18270000000007	18
6031	59	2136	99	862.80499999999995	28
6031	60	143	124	1044.41000000000008	47
6031	61	2081	204	721.362799999999993	46
6031	62	2969	9	1126.7355	24
6031	63	3829	119	443.500400000000013	42
6031	64	2018	151	1144.95949999999993	1
6031	65	6524	51	1437.53070000000002	26
6031	66	5852	157	276.629700000000014	45
6031	67	7559	241	1806.68219999999997	27
6031	68	6066	211	1764.03150000000005	36
6031	69	8505	165	131.517799999999994	17
6031	70	3399	251	1499.40699999999993	42
6031	71	4252	274	251.023099999999999	30
6031	72	9867	196	1323.21669999999995	29
6031	73	6545	118	356.906000000000006	36
6031	74	9767	180	955.111599999999953	12
6031	75	3133	251	987.967899999999986	3
6031	76	3241	10	1310.66059999999993	44
6031	77	5829	238	575.463899999999967	27
6031	78	4453	89	1718.60030000000006	14
6031	79	1447	231	1237.22280000000001	22
6031	80	9298	153	1477.61059999999998	43
6031	81	9293	164	1574.3927000000001	45
6031	82	3317	53	641.76400000000001	35
6031	83	9898	22	857.914899999999989	43
6031	84	675	151	118.446700000000007	22
6031	85	6814	169	718.552599999999984	22
6031	86	5554	43	830.546500000000037	38
6031	87	3543	258	457.821300000000008	11
6031	88	3159	42	132.885700000000014	28
6031	89	9389	129	210.178699999999992	38
6032	1	8815	256	1764.5320999999999	23
6032	2	2004	202	730.062000000000012	35
6032	3	5346	111	1694.61159999999995	29
6032	4	6621	284	1429.20129999999995	44
6032	5	1738	242	871.051299999999969	10
6032	6	1700	291	285.810900000000004	47
6032	7	3945	229	117.027699999999996	37
6032	8	8396	49	1417.09570000000008	5
6032	9	7324	70	1488.0942	12
6032	10	1592	198	135.35499999999999	7
6032	11	3965	24	316.736400000000003	9
6032	12	4525	195	851.007299999999987	6
6032	13	2973	17	172.72890000000001	38
6032	14	5605	258	1628.20550000000003	15
6032	15	9229	277	1865.20579999999995	39
6032	16	5172	37	504.376300000000015	18
6032	17	5916	86	1867.47540000000004	1
6032	18	6547	262	465.827999999999975	38
6032	19	1663	78	488.78570000000002	48
6032	20	4056	107	1703.6083000000001	44
6032	21	4349	249	171.848700000000008	21
6032	22	6710	230	1052.86059999999998	33
6032	23	1973	21	288.138800000000003	22
6032	24	4499	272	410.661000000000001	8
6032	25	3503	190	1204.08169999999996	41
6032	26	149	99	609.725299999999947	27
6032	27	6828	250	471.893799999999999	36
6032	28	4420	143	495.552200000000028	26
6032	29	3437	31	238.15979999999999	5
6033	1	4351	49	1706.75569999999993	34
6033	2	8518	106	1414.21149999999989	15
6033	3	379	138	731.836999999999989	19
6033	4	2854	297	988.879699999999957	29
6033	5	4698	70	1586.33719999999994	40
6033	6	8432	242	536.329399999999964	2
6033	7	7557	56	1192.9532999999999	11
6033	8	5351	204	996.317999999999984	23
6033	9	8243	8	310.497400000000027	33
6033	10	8438	270	1267.16380000000004	24
6033	11	8368	268	117.455299999999994	24
6033	12	8985	83	1275.46430000000009	11
6033	13	8269	47	1435.75729999999999	37
6033	14	8674	224	288.083799999999997	45
6033	15	4143	197	1386.80610000000001	1
6033	16	2046	277	1787.49379999999996	28
6033	17	3249	11	1669.44990000000007	21
6033	18	1331	230	1462.19070000000011	11
6033	19	5776	145	897.320699999999988	20
6033	20	2530	135	553.149199999999951	37
6033	21	1023	79	1849.32140000000004	29
6033	22	2303	107	1333.76129999999989	42
6033	23	6160	150	1922.29369999999994	8
6033	24	9354	142	562.557199999999966	49
6033	25	1959	73	786.579899999999952	23
6033	26	5577	70	226.310000000000002	12
6033	27	1179	291	1023.27660000000003	43
6033	28	6798	141	1930.15300000000002	12
6033	29	2748	37	1813.13419999999996	16
6033	30	3407	254	1660.8614	9
6033	31	9504	11	173.176700000000011	38
6033	32	7743	170	130.619699999999995	25
6033	33	7171	183	537.774000000000001	45
6033	34	8648	216	1455.92190000000005	14
6033	35	488	142	152.739900000000006	18
6033	36	6256	267	357.700699999999983	6
6033	37	1309	166	987.778500000000008	23
6033	38	536	196	829.611999999999966	44
6033	39	1516	184	297.676400000000001	45
6033	40	5638	115	101.666399999999996	30
6033	41	7864	259	404.793799999999976	47
6033	42	4746	28	57.189700000000002	7
6033	43	6202	81	783.35450000000003	10
6033	44	1226	124	1729.60380000000009	42
6033	45	9169	112	64.4240999999999957	36
6033	46	6878	76	781.311500000000024	34
6033	47	494	270	278.790700000000015	28
6033	48	9082	205	1163.86550000000011	27
6033	49	2468	203	1579.52019999999993	35
6033	50	2535	182	589.467300000000023	29
6033	51	2824	81	552.304499999999962	23
6033	52	4985	85	292.0197	17
6033	53	4679	95	442.635199999999998	2
6033	54	6565	70	1095.75109999999995	12
6033	55	1083	30	867.688400000000001	2
6033	56	4221	51	192.122399999999999	49
6033	57	505	130	1148.4027000000001	27
6033	58	5843	256	1962.00150000000008	35
6033	59	7294	12	1238.62169999999992	5
6033	60	9524	85	481.857700000000023	4
6033	61	4698	7	811.300700000000006	5
6033	62	8626	113	853.855999999999995	32
6033	63	2413	98	1978.29970000000003	12
6033	64	8531	108	187.885799999999989	8
6033	65	9453	143	1560.11329999999998	18
6033	66	2200	256	150.358399999999989	22
6033	67	3347	112	582.549999999999955	36
6033	68	7907	210	1160.8148000000001	36
6033	69	6571	90	1276.44679999999994	43
6033	70	6053	135	1363.33470000000011	41
6033	71	8558	54	721.239900000000034	21
6033	72	4286	2	455.127299999999991	15
6033	73	6936	190	1087.80009999999993	34
6034	1	1356	34	351.988699999999994	27
6034	2	5744	126	1801.28019999999992	3
6034	3	7616	94	940.425899999999956	25
6034	4	273	177	1477.38599999999997	43
6035	1	7630	211	1634.3617999999999	43
6035	2	2213	43	1186.27359999999999	8
6035	3	9473	82	388.382799999999975	42
6035	4	6107	242	1357.95990000000006	20
6035	5	9369	208	173.718700000000013	6
6035	6	9500	198	203.165999999999997	41
6035	7	9036	88	1565.08660000000009	34
6035	8	3142	264	879.914700000000039	43
6035	9	7509	47	1404.88760000000002	34
6035	10	3126	130	109.040000000000006	31
6035	11	6801	204	742.197099999999978	30
6035	12	2711	285	1084.25070000000005	28
6035	13	2043	235	570.356499999999983	1
6035	14	9726	83	430.62639999999999	31
6035	15	6450	223	1993.42419999999993	46
6035	16	3537	23	465.664400000000001	33
6035	17	338	87	147.988900000000001	11
6035	18	9235	7	390.934700000000021	33
6035	19	921	88	1678.67190000000005	47
6035	20	8526	208	1739.09969999999998	10
6035	21	197	36	1354.90900000000011	8
6035	22	1449	192	1186.73739999999998	43
6035	23	1802	299	951.671100000000024	26
6035	24	9321	60	239.047699999999992	40
6035	25	2755	0	148.150499999999994	35
6035	26	4021	245	444.639400000000023	27
6035	27	1511	174	1508.83680000000004	2
6035	28	6529	69	977.209100000000035	32
6035	29	2416	261	308.142800000000022	15
6035	30	2830	172	1766.13519999999994	24
6035	31	8146	62	1192.25919999999996	26
6035	32	4087	70	541.648500000000013	3
6035	33	8049	195	1588.74559999999997	28
6035	34	7939	215	1058.22829999999999	30
6035	35	2350	82	1283.98980000000006	39
6035	36	4625	197	1032.48649999999998	33
6035	37	9939	175	283.356600000000014	25
6035	38	7469	154	315.957299999999975	48
6035	39	3994	258	1131.79790000000003	9
6035	40	363	120	1004.50450000000001	38
6035	41	5345	31	923.004699999999957	12
6035	42	7749	263	1097.78289999999993	9
6035	43	6689	127	1932.12149999999997	43
6035	44	5182	56	1896.28549999999996	46
6035	45	6262	146	681.965100000000007	45
6035	46	5578	133	1301.85480000000007	18
6035	47	689	84	1215.84539999999993	23
6035	48	9364	106	1861.13190000000009	30
6035	49	2905	128	1233.2983999999999	6
6035	50	6106	57	863.572199999999953	26
6035	51	7057	12	1926.79860000000008	42
6035	52	8925	95	1468.90139999999997	32
6035	53	6527	109	204.136899999999997	16
6035	54	2425	212	403.422300000000007	8
6035	55	3888	152	1852.5610999999999	48
6035	56	8566	108	476.050799999999981	5
6035	57	8526	60	786.28959999999995	22
6035	58	850	245	977.902000000000044	8
6035	59	6894	211	1479.77700000000004	45
6035	60	4189	51	906.614000000000033	19
6035	61	7106	159	1131.00479999999993	16
6035	62	4057	238	1352.44280000000003	38
6035	63	6269	293	930.627500000000055	6
6035	64	7981	162	1470.19049999999993	16
6036	1	2874	189	923.072199999999953	8
6036	2	4583	291	878.284599999999955	23
6036	3	6796	248	1738.05279999999993	23
6036	4	4159	81	830.75750000000005	1
6036	5	5133	100	896.412699999999973	1
6036	6	2711	109	1900.89200000000005	25
6036	7	5111	11	1423.83580000000006	14
6036	8	6130	171	1697.7627	44
6036	9	9401	235	946.561699999999973	33
6036	10	4457	269	995.249199999999973	48
6036	11	6855	91	1480.4226000000001	6
6036	12	8248	100	204.900100000000009	44
6036	13	587	135	544.250900000000001	13
6036	14	5322	228	47.7261000000000024	21
6036	15	1580	281	60.4046999999999983	29
6036	16	2290	32	831.203800000000001	32
6036	17	5383	274	90.5597000000000065	44
6036	18	4294	87	572.612600000000043	16
6036	19	8657	153	1030.52449999999999	3
6036	20	4734	173	1892.80559999999991	6
6036	21	3969	285	1791.38979999999992	38
6036	22	7530	126	1167.80089999999996	6
6036	23	349	214	1459.67020000000002	12
6036	24	3925	105	1061.35969999999998	35
6036	25	837	90	750.217899999999986	40
6036	26	6399	234	659.914499999999975	20
6036	27	1021	128	989.761100000000056	22
6036	28	528	247	528.711000000000013	30
6036	29	6168	294	1397.58789999999999	46
6036	30	3978	295	260.447900000000004	8
6036	31	8429	197	235.926600000000008	11
6036	32	6214	203	391.036400000000015	27
6036	33	7409	19	1241.15900000000011	21
6036	34	4223	293	1624.0304000000001	18
6036	35	2278	4	1782.07770000000005	32
6036	36	92	164	544.733799999999974	47
6036	37	6630	69	563.290100000000052	13
6036	38	1871	74	410.822000000000003	35
6036	39	2886	254	1693.67039999999997	21
6036	40	3749	120	353.968000000000018	27
6036	41	3950	13	1505.86439999999993	38
6036	42	231	246	949.798199999999952	15
6036	43	7068	141	1439.80839999999989	37
6036	44	5023	69	341.348099999999988	31
6036	45	5390	248	1477.58989999999994	36
6036	46	105	20	1656.63959999999997	4
6036	47	6626	262	1420.60050000000001	45
6036	48	6647	112	1107.14889999999991	13
6036	49	3236	11	258.392899999999997	8
6037	1	6466	203	246.892699999999991	21
6037	2	4962	2	1615.18540000000007	47
6037	3	5484	60	500.209499999999991	39
6037	4	7839	107	539.979400000000055	32
6037	5	9324	51	907.680299999999988	48
6037	6	8577	158	1009.66039999999998	37
6037	7	1537	166	820.530399999999986	32
6037	8	5121	212	1650.49510000000009	16
6037	9	6036	160	524.356400000000008	7
6037	10	7868	103	1335.04359999999997	27
6037	11	1809	13	227.732100000000003	48
6037	12	9091	288	1342.67360000000008	38
6037	13	3066	14	1260.59799999999996	30
6037	14	6288	19	1318.79299999999989	41
6037	15	1695	284	928.44259999999997	19
6037	16	5937	111	1121.22440000000006	13
6037	17	6526	216	1791.22379999999998	40
6037	18	2634	208	569.342499999999973	3
6037	19	7233	118	1961.9067	11
6037	20	4232	89	225.752999999999986	43
6037	21	5964	141	1347.02489999999989	43
6037	22	589	218	1415.25980000000004	39
6037	23	4452	215	922.35329999999999	32
6037	24	9975	0	500.688600000000008	11
6037	25	8449	258	762.958899999999971	31
6037	26	4106	251	1714.52060000000006	2
6037	27	9437	296	1988.75199999999995	13
6037	28	7915	225	1536.19849999999997	21
6037	29	7456	175	372.955499999999972	15
6037	30	3030	254	1261.45910000000003	41
6037	31	6782	108	646.012100000000032	20
6037	32	9113	90	388.140199999999993	38
6037	33	3016	219	393.534600000000012	40
6037	34	4055	170	1704.45080000000007	27
6037	35	5823	226	944.427699999999959	43
6037	36	4420	159	1431.23389999999995	18
6037	37	5160	260	1448.70949999999993	6
6037	38	1858	295	637.064300000000003	9
6037	39	1608	80	565.218899999999962	42
6037	40	1707	239	1617.0601999999999	31
6037	41	8854	84	1855.29860000000008	14
6037	42	4104	142	626.639499999999998	40
6037	43	4406	205	841.550299999999993	33
6037	44	9125	68	1128.91750000000002	42
6037	45	6964	126	705.133799999999951	9
6037	46	5834	265	852.699799999999982	29
6037	47	259	191	193.199900000000014	2
6037	48	9382	11	1497.5757000000001	45
6037	49	2624	123	792.993100000000027	7
6037	50	2041	245	1993.71329999999989	29
6037	51	4490	212	674.905300000000011	43
6037	52	5269	283	1916.69689999999991	3
6037	53	4965	12	918.164099999999962	2
6037	54	373	155	657.376999999999953	37
6037	55	2170	293	1721.82130000000006	38
6037	56	4044	107	1760.88830000000007	39
6037	57	5182	198	1834.19620000000009	14
6037	58	9496	61	1064.42830000000004	25
6037	59	379	84	241.783299999999997	21
6037	60	3023	42	1279.85789999999997	24
6037	61	877	213	901.259000000000015	19
6037	62	2510	121	161.577799999999996	44
6037	63	3501	162	35.4863	20
6037	64	3951	105	262.777600000000007	44
6037	65	1474	146	446.010199999999998	4
6037	66	2851	240	1453.45350000000008	32
6037	67	1970	12	1493.96980000000008	17
6037	68	4238	52	91.5476000000000028	12
6037	69	699	8	1402.81529999999998	28
6037	70	7971	116	414.747900000000016	9
6037	71	7102	147	329.131700000000023	2
6037	72	6910	55	1341.02240000000006	4
6037	73	6566	144	1929.66540000000009	9
6037	74	5049	186	1428.96659999999997	4
6037	75	4857	98	974.832199999999943	14
6037	76	6154	186	1736.25199999999995	16
6037	77	7122	19	1403.1087	46
6037	78	3173	116	1233.4867999999999	32
6037	79	7379	36	1366.6431	19
6037	80	5029	114	1957.4221	13
6037	81	8582	270	1477.9851000000001	23
6037	82	1140	61	291.860099999999989	24
6037	83	5578	51	815.146399999999971	24
6037	84	4328	247	1500.07420000000002	19
6037	85	594	294	993.901399999999967	27
6037	86	9408	50	404.087699999999984	15
6037	87	8655	278	320.122700000000009	3
6037	88	969	164	1196.82400000000007	48
6037	89	5679	110	1232.20530000000008	23
6037	90	621	267	1459.27019999999993	47
6037	91	8750	126	1377.17509999999993	8
6037	92	4142	226	1398.50630000000001	25
6037	93	7250	44	571.067999999999984	46
6037	94	1777	192	1377.29819999999995	9
6038	1	5648	74	1985.3112000000001	5
6038	2	2879	292	1633.1092000000001	2
6038	3	5021	120	1075.63079999999991	31
6038	4	8046	252	860.194299999999998	3
6038	5	9759	76	916.929399999999987	19
6038	6	3004	222	1351.65650000000005	1
6038	7	9764	56	1113.16589999999997	49
6038	8	5518	40	1846.15769999999998	17
6038	9	2284	181	288.370499999999993	34
6038	10	6469	141	1488.83169999999996	4
6038	11	225	182	896.186000000000035	7
6038	12	6189	79	718.740400000000022	43
6038	13	9970	264	790.319399999999973	47
6038	14	4468	251	1506.80439999999999	2
6038	15	8986	196	1386.41789999999992	24
6038	16	5150	85	377.159899999999993	19
6038	17	9536	7	537.417699999999968	35
6038	18	5402	192	1201.19290000000001	3
6038	19	3784	8	1551.76289999999995	7
6038	20	249	213	1418.00890000000004	48
6038	21	3961	164	682.072599999999966	26
6038	22	9871	78	1968.90390000000002	44
6038	23	3931	207	392.896200000000022	49
6038	24	5839	169	1025.74150000000009	1
6038	25	1148	291	1856.62120000000004	5
6038	26	6227	49	1365.92939999999999	29
6038	27	9065	138	1760.41699999999992	38
6038	28	2307	50	1823.1581000000001	29
6038	29	4083	35	565.586900000000014	13
6038	30	1362	98	1872.13380000000006	29
6038	31	2023	56	1561.93380000000002	22
6038	32	9990	20	358.904600000000016	13
6038	33	958	147	207.992199999999997	43
6038	34	5737	264	988.968299999999999	34
6038	35	1857	147	225.299700000000001	43
6038	36	6761	7	28.0551999999999992	41
6038	37	6685	106	140.364499999999992	26
6038	38	4609	261	1286.49569999999994	4
6038	39	9326	132	1564.69360000000006	46
6038	40	312	288	942.403800000000047	41
6038	41	1887	263	1330.32889999999998	15
6038	42	8256	205	1810.66069999999991	49
6038	43	3276	128	336.262699999999995	1
6038	44	1268	266	967.550799999999981	48
6038	45	3495	107	715.538499999999999	23
6038	46	3627	292	1606.42470000000003	10
6038	47	6807	211	1417.49409999999989	43
6038	48	2205	120	846.223799999999983	27
6038	49	5288	189	829.278900000000021	45
6039	1	9400	120	709.387200000000007	28
6039	2	4235	101	523.227600000000052	9
6039	3	6766	82	1173.49970000000008	37
6039	4	3457	273	527.369100000000003	5
6039	5	5685	6	1825.58179999999993	47
6039	6	9074	194	1713.76729999999998	40
6039	7	185	101	780.436199999999985	14
6039	8	9057	60	266.454099999999983	14
6039	9	4566	204	520.86080000000004	4
6039	10	8934	293	437.712199999999996	46
6039	11	7076	232	156.226799999999997	27
6039	12	7554	49	1684.14419999999996	2
6039	13	3437	90	1255.87249999999995	17
6039	14	9671	183	283.949200000000019	32
6039	15	4457	7	1408.88439999999991	11
6039	16	2712	246	1608.72859999999991	13
6039	17	715	106	1503.79860000000008	27
6039	18	1400	168	1935.48379999999997	28
6039	19	8456	258	1717.08089999999993	23
6039	20	5475	7	285.642600000000016	7
6039	21	2028	255	1835.76990000000001	15
6039	22	4242	294	1885.58429999999998	14
6039	23	5858	227	930.951599999999985	4
6039	24	976	259	1392.34709999999995	22
6039	25	9	85	1173.79379999999992	26
6039	26	6248	211	1260.50620000000004	38
6039	27	229	277	948.746300000000019	42
6039	28	7685	41	393.603499999999997	49
6039	29	3638	194	253.018000000000001	38
6039	30	1434	94	1860.81639999999993	37
6039	31	6128	189	1152.10349999999994	17
6039	32	6309	243	1359.44560000000001	10
6039	33	6594	96	326.031900000000007	20
6039	34	9580	71	1227.95389999999998	44
6039	35	8633	37	1509.53400000000011	39
6039	36	23	55	1789.83950000000004	9
6039	37	3376	150	1019.06889999999999	5
6039	38	8530	169	914.532199999999989	21
6039	39	2199	89	820.428999999999974	42
6039	40	5506	262	325.184000000000026	9
6039	41	6074	150	637.225699999999961	40
6039	42	4667	168	1226.13529999999992	36
6039	43	2952	130	373.054500000000019	31
6039	44	6405	27	177.64439999999999	11
6039	45	1568	137	1695.8900000000001	15
6039	46	4746	199	1315.35369999999989	48
6039	47	480	276	1732.25469999999996	48
6039	48	4153	297	1111.91249999999991	49
6039	49	404	201	1159.71340000000009	16
6039	50	6400	189	1265.48139999999989	11
6039	51	8506	43	112.626099999999994	29
6039	52	5153	7	543.157600000000002	2
6039	53	7954	45	710.93610000000001	35
6039	54	8587	171	1018.50559999999996	36
6039	55	2003	242	379.263199999999983	35
6039	56	8128	149	1587.94769999999994	38
6039	57	5641	32	96.247399999999999	41
6039	58	4741	74	1992.94759999999997	47
6039	59	1029	246	1078.89940000000001	27
6039	60	8427	199	1093.57619999999997	23
6039	61	793	23	1663.58159999999998	30
6039	62	2437	283	182.499300000000005	19
6039	63	8595	92	582.098799999999983	29
6039	64	8066	181	1934.89840000000004	45
6039	65	6481	75	1867.81860000000006	39
6039	66	7666	150	582.945699999999988	13
6039	67	9555	88	1025.56590000000006	17
6039	68	6949	27	1989.48849999999993	49
6039	69	7015	284	1074.0607	23
6039	70	5381	50	1889.6264000000001	44
6039	71	1258	168	1962.23749999999995	17
6039	72	754	211	1441.44859999999994	3
6039	73	2612	170	486.170900000000017	24
6039	74	6176	252	398.122500000000002	48
6039	75	7074	29	849.356199999999944	26
6039	76	2018	235	1222.49749999999995	23
6039	77	9171	93	1141.96000000000004	25
6039	78	1190	65	114.3095	41
6039	79	2132	163	1586.47869999999989	8
6039	80	460	89	921.470900000000029	4
6039	81	2490	11	1622.80790000000002	29
6039	82	1803	121	410.863999999999976	29
6039	83	3238	152	1389.70970000000011	9
6039	84	1645	276	983.7577	27
6039	85	6354	84	162.081799999999987	48
6039	86	8248	77	148.957400000000007	32
6039	87	4655	39	1446.56169999999997	36
6039	88	2435	33	1204.70620000000008	43
6039	89	392	135	1409.97070000000008	24
6039	90	9658	40	119.081599999999995	36
6039	91	9634	19	469.796199999999999	38
6039	92	7157	159	113.982600000000005	30
6040	1	4642	262	1429.90419999999995	12
6040	2	6547	61	1004.31169999999997	15
6040	3	6407	10	1475.06700000000001	27
6040	4	8401	142	1532.51170000000002	7
6040	5	7261	53	236.380400000000009	43
6040	6	8618	272	258.907100000000014	26
6040	7	3854	47	1743.0311999999999	45
6040	8	1674	255	538.222099999999955	40
6040	9	6422	144	1043.18920000000003	41
6040	10	9952	177	1320.59230000000002	36
6040	11	3147	296	890.27800000000002	37
6040	12	4459	224	466.858400000000017	29
6040	13	5400	172	960.976599999999962	11
6040	14	4233	7	255.808600000000013	41
6040	15	8339	79	1754.74970000000008	7
6040	16	2566	5	456.077400000000011	14
6040	17	9971	196	92.9232999999999976	31
6040	18	7769	283	1409.76389999999992	6
6040	19	8029	208	1730.03289999999993	26
6040	20	8177	60	77.4955000000000069	32
6040	21	4683	15	887.730300000000057	16
6040	22	4924	112	148.883299999999991	13
6040	23	876	284	475.588399999999979	47
6040	24	6139	211	1291.56989999999996	14
6040	25	7330	83	1280.60079999999994	33
6040	26	8708	4	911.443200000000047	45
6040	27	4746	86	500.909899999999993	9
6040	28	5948	286	305.796800000000019	36
6040	29	6248	111	1224.9860000000001	18
6040	30	3914	256	1846.99489999999992	48
6040	31	9353	161	105.445700000000002	15
6040	32	2161	299	193.634299999999996	35
6040	33	6204	32	973.657100000000014	3
6040	34	5211	191	215.460900000000009	25
6040	35	5687	249	325.941100000000006	37
6040	36	5518	77	1457.73569999999995	29
6040	37	9519	69	1589.25680000000011	13
6040	38	7413	149	329.317900000000009	13
6040	39	2828	148	1756.55369999999994	49
6040	40	1919	115	418.733499999999992	33
6040	41	7076	76	1448.71949999999993	3
6040	42	6348	285	1670.09750000000008	22
6040	43	569	294	55.7834999999999965	24
6040	44	2412	15	1950.5646999999999	20
6040	45	1907	49	1070.20479999999998	18
6040	46	5873	250	997.332499999999982	12
6040	47	2562	99	121.405199999999994	27
6040	48	3286	145	1540.24970000000008	46
6040	49	9959	160	1858.46530000000007	20
6040	50	9186	130	1047.77809999999999	26
6040	51	798	290	1326.81130000000007	33
6040	52	4905	228	24.6128	26
6040	53	3436	201	954.987899999999968	38
6040	54	8398	131	1254.16889999999989	14
6040	55	7688	290	464.654899999999998	29
6040	56	6063	166	1978.95659999999998	34
6040	57	5433	24	1237.86819999999989	31
6040	58	698	170	1291.46340000000009	14
6040	59	9514	284	775.543699999999944	37
6040	60	7381	253	720.581300000000056	31
6040	61	6375	250	1460.72299999999996	9
6040	62	6709	66	1303.76119999999992	10
6040	63	4020	46	45.5442999999999998	16
6040	64	2649	59	434.097899999999981	29
6040	65	3107	18	1728.47360000000003	28
6041	1	2698	243	174.974999999999994	16
6041	2	6826	220	55.9506000000000014	11
6041	3	9741	102	1517.1742999999999	10
6041	4	422	30	1358.18509999999992	9
6041	5	2834	244	862.384199999999964	46
6041	6	6851	107	63.2460000000000022	13
6041	7	5973	264	1337.37169999999992	35
6041	8	298	131	894.783599999999979	13
6041	9	4413	270	1952.65409999999997	16
6041	10	5788	61	1599.0938000000001	30
6041	11	7977	143	51.5093999999999994	23
6041	12	4814	57	55.9941999999999993	5
6041	13	4683	246	51.192300000000003	10
6041	14	4158	142	1415.4541999999999	7
6041	15	3652	264	1168.93769999999995	7
6041	16	5274	289	420.479800000000012	5
6041	17	1868	60	503.903200000000027	19
6041	18	6412	164	1459.75590000000011	20
6041	19	9965	5	998.009599999999978	2
6041	20	1757	263	1954.97510000000011	15
6041	21	9380	141	1747.35950000000003	10
6041	22	8560	178	1765.2183	48
6041	23	5324	35	212.205800000000011	38
6041	24	4206	103	1958.17090000000007	2
6041	25	6931	4	24.3707999999999991	33
6041	26	3268	16	824.633199999999988	21
6041	27	9145	198	717.89790000000005	33
6041	28	3960	13	470.668799999999976	19
6041	29	9093	262	1543.15789999999993	34
6041	30	4194	114	473.932099999999991	35
6041	31	4170	297	1855.9054000000001	5
6041	32	6029	112	27.9316999999999993	22
6041	33	6146	258	1308.86760000000004	32
6041	34	3822	145	294.106200000000001	46
6041	35	596	252	859.676799999999957	38
6041	36	738	86	1485.31500000000005	5
6041	37	7101	91	1248.0788	34
6041	38	8457	190	645.628500000000031	18
6041	39	239	21	671.535300000000007	36
6041	40	463	298	1545.55359999999996	7
6041	41	6060	22	659.105699999999956	3
6041	42	5674	183	718.410300000000007	42
6041	43	1782	167	601.601999999999975	33
6041	44	3173	231	661.032299999999964	17
6041	45	7966	33	566.684999999999945	13
6041	46	2383	260	274.323100000000011	14
6041	47	3197	89	394.54989999999998	13
6042	1	5668	299	407.121399999999994	32
6042	2	3823	29	508.640699999999981	46
6042	3	8589	193	1943.12089999999989	13
6042	4	4900	206	1921.90069999999992	32
6042	5	3221	243	1266.5594000000001	19
6042	6	3775	44	1865.21669999999995	37
6042	7	7854	91	47.9271999999999991	15
6042	8	898	107	254.848299999999995	5
6042	9	5150	206	1562.9704999999999	25
6042	10	1238	295	1106.20319999999992	45
6042	11	9616	7	973.090799999999945	23
6042	12	9183	100	374.782199999999989	34
6042	13	2657	22	433.881500000000017	36
6042	14	8665	289	1093.85310000000004	22
6042	15	6519	148	911.373000000000047	28
6042	16	4268	127	1409.91969999999992	29
6042	17	8726	271	1252.04459999999995	27
6042	18	6833	23	952.268900000000031	25
6042	19	3293	135	1354.3101999999999	28
6042	20	9224	204	1548.69039999999995	44
6042	21	1667	44	888.103399999999965	25
6042	22	3873	137	1709.94769999999994	46
6042	23	3211	44	1798.2324000000001	6
6042	24	1162	297	889.552000000000021	1
6042	25	5586	202	230.567900000000009	21
6042	26	4784	5	1357.20910000000003	42
6042	27	7490	83	1875.40689999999995	1
6042	28	6282	180	1834.98070000000007	11
6042	29	8549	299	117.987200000000001	33
6042	30	578	219	1723.40930000000003	4
6042	31	7260	98	1265.10580000000004	45
6042	32	3457	89	1557.82429999999999	13
6042	33	1812	147	1963.43550000000005	6
6042	34	8766	148	1177.8744999999999	14
6042	35	722	231	895.370599999999968	17
6042	36	9516	82	1555.74180000000001	29
6042	37	3301	35	1125.47080000000005	30
6042	38	9781	231	281.630999999999972	19
6042	39	1824	60	654.674200000000042	47
6042	40	6298	35	1996.90750000000003	21
6042	41	6749	268	752.48720000000003	17
6042	42	7277	214	1003.24220000000003	37
6042	43	1357	151	1311.76350000000002	6
6042	44	4313	141	1274.37380000000007	12
6042	45	9298	266	1830.46000000000004	5
6042	46	8689	160	274.962600000000009	25
6042	47	1338	70	850.996200000000044	43
6042	48	2148	270	361.099699999999984	40
6042	49	290	3	534.516499999999951	41
6042	50	1546	220	1017.89840000000004	19
6042	51	7518	106	1190.79899999999998	6
6042	52	8610	89	507.821799999999996	33
6042	53	5193	193	492.65440000000001	38
6042	54	8982	225	1426.49459999999999	10
6042	55	7681	1	216.767500000000013	18
6042	56	2199	269	409.201399999999978	8
6042	57	5400	169	1066.38370000000009	9
6042	58	3415	123	727.635700000000043	39
6042	59	5051	223	736.461199999999963	11
6042	60	5001	205	54.5212000000000003	48
6042	61	8019	87	1425.43550000000005	31
6042	62	5248	91	1497.12709999999993	5
6042	63	5776	42	701.71690000000001	47
6042	64	5838	174	219.595200000000006	5
6042	65	2410	296	106.405799999999999	48
6042	66	5101	16	1382.94730000000004	22
6042	67	4577	99	703.234900000000039	41
6042	68	9067	142	1400.5148999999999	35
6042	69	7436	49	181.531000000000006	35
6042	70	1867	216	1961.34480000000008	27
6042	71	8234	274	468.117399999999975	30
6042	72	9557	234	1534.52759999999989	28
6042	73	1908	256	1122.7165	35
6042	74	9023	187	277.543700000000001	20
6042	75	5550	173	193.871900000000011	42
6042	76	4693	209	1166.09690000000001	5
6042	77	7081	223	1464.13670000000002	11
6042	78	8821	267	881.146399999999971	10
6042	79	4117	296	16.3131999999999984	41
6042	80	7953	126	386.063300000000027	40
6042	81	8876	263	1661.85380000000009	7
6042	82	487	64	269.365599999999972	47
6042	83	3459	68	1578.24309999999991	3
6042	84	1129	98	532.216099999999983	2
6042	85	606	10	1530.61220000000003	3
6042	86	5074	133	1800.82729999999992	45
6042	87	7195	209	830.686000000000035	45
6042	88	559	176	228.768000000000001	32
6042	89	5682	26	1895.97479999999996	18
6043	1	2542	143	534.259699999999953	30
6043	2	3373	190	1088.90349999999989	26
6043	3	7955	255	1181.97489999999993	2
6043	4	1533	146	241.724899999999991	42
6043	5	8312	168	485.173200000000008	11
6043	6	1236	32	1292.17920000000004	33
6043	7	2404	219	520.566599999999994	4
6043	8	7062	7	1929.1697999999999	20
6043	9	1817	88	1409.31729999999993	12
6043	10	7445	155	1704.53909999999996	24
6043	11	3645	282	1060.30220000000008	37
6043	12	6193	101	1756.25559999999996	21
6043	13	9815	34	969.215199999999982	39
6043	14	6721	60	1039.49140000000011	35
6043	15	2820	51	238.730700000000013	21
6043	16	7372	207	184.21690000000001	46
6043	17	7792	34	1912.22070000000008	19
6043	18	8205	131	1788.82079999999996	7
6043	19	4662	83	67.2006999999999977	31
6043	20	3656	36	122.0839	1
6043	21	9508	63	1883.66290000000004	12
6043	22	928	266	1487.19650000000001	1
6043	23	8104	38	1957.92990000000009	17
6043	24	9598	276	1566.01109999999994	21
6043	25	2603	64	1437.76780000000008	1
6043	26	7321	112	320.469699999999989	25
6043	27	4407	261	1807.4532999999999	38
6043	28	2764	24	672.818899999999985	37
6043	29	6626	48	239.651600000000002	22
6043	30	2210	59	1457.49559999999997	40
6043	31	9227	68	184.727599999999995	6
6043	32	8737	38	593.254599999999982	41
6043	33	2185	253	46.485599999999998	27
6043	34	152	131	937.822599999999966	44
6043	35	4619	197	1726.64810000000011	21
6043	36	9611	88	1826.1579999999999	24
6043	37	8657	151	963.419999999999959	16
6043	38	9407	195	1524.04919999999993	49
6043	39	1394	178	1140.22489999999993	19
6043	40	4973	140	1425.83300000000008	46
6043	41	364	247	194.714699999999993	41
6043	42	111	96	1999.63840000000005	16
6043	43	5720	239	214.012900000000002	7
6043	44	6415	284	1697.31989999999996	18
6043	45	3844	142	487.70150000000001	40
6043	46	9190	166	1819.24119999999994	31
6043	47	1124	113	1957.67329999999993	31
6043	48	858	270	1165.20800000000008	21
6043	49	9311	154	1227.20630000000006	6
6043	50	189	283	611.806699999999978	49
6043	51	275	192	1055.05619999999999	40
6043	52	7209	159	634.162500000000023	1
6043	53	804	142	1075.37020000000007	16
6043	54	8825	214	34.2152999999999992	23
6043	55	9188	97	672.506999999999948	46
6043	56	8263	251	778.369599999999991	41
6043	57	1344	174	1303.02690000000007	20
6043	58	8745	123	1689.70620000000008	29
6043	59	9832	91	30.9134999999999991	14
6043	60	9966	39	1534.49450000000002	19
6043	61	8591	202	220.079299999999989	12
6043	62	7035	165	1243.88470000000007	10
6043	63	7340	83	16.6437999999999988	33
6043	64	8781	99	678.494299999999953	39
6043	65	1199	74	1991.86840000000007	6
6043	66	3369	161	1944.31410000000005	4
6043	67	6897	272	1228.1536000000001	31
6043	68	5414	169	1562.4052999999999	3
6043	69	7348	181	54.9408999999999992	7
6043	70	8521	65	536.919700000000034	2
6043	71	8983	86	1771.74150000000009	37
6044	1	4260	40	1511.14570000000003	41
6044	2	9499	247	1362.83789999999999	19
6044	3	3862	204	428.710699999999974	32
6044	4	6340	21	444.527699999999982	7
6044	5	2643	137	1855.78580000000011	29
6044	6	2420	84	1314.68190000000004	21
6044	7	4729	82	1933.78089999999997	4
6044	8	9001	35	877.477499999999964	21
6044	9	2808	164	905.239699999999971	31
6044	10	1778	80	437.079600000000028	34
6044	11	4049	258	760.988299999999981	5
6044	12	6336	259	1056.3300999999999	21
6044	13	1163	281	947.222099999999955	9
6044	14	2096	212	93.8663999999999987	12
6044	15	3460	293	1478.45389999999998	16
6044	16	8209	149	1773.02520000000004	42
6044	17	528	5	1643.84339999999997	43
6044	18	7000	268	1735.60459999999989	30
6044	19	8675	198	1297.94579999999996	2
6044	20	7931	60	996.98090000000002	41
6044	21	8226	20	862.751700000000028	5
6044	22	6321	160	892.795700000000011	8
6044	23	1387	256	1176.40110000000004	6
6044	24	8478	208	1862.64439999999991	43
6044	25	7712	264	1241.6246000000001	9
6044	26	7438	168	796.4375	8
6044	27	8626	223	887.011899999999969	41
6044	28	9131	2	46.8541000000000025	32
6044	29	338	139	473.585599999999999	47
6044	30	8153	41	1645.96820000000002	17
6044	31	217	146	1081.25800000000004	43
6044	32	8438	174	1677.63300000000004	44
6044	33	7205	166	417.920799999999986	8
6044	34	3134	77	1684.46070000000009	7
6044	35	219	299	968.986499999999978	7
6044	36	5809	63	618.302099999999996	10
6044	37	8652	8	1934.58359999999993	15
6044	38	9038	219	564.870000000000005	10
6044	39	3282	89	1550.30269999999996	13
6044	40	6945	20	1971.53430000000003	13
6044	41	8257	140	1584.25770000000011	13
6044	42	8	186	26.5551999999999992	28
6044	43	9425	244	1988.86819999999989	45
6044	44	5322	17	750.182800000000043	20
6044	45	5134	129	373.445899999999995	49
6044	46	6463	235	382.01909999999998	8
6044	47	1886	118	278.569099999999992	6
6044	48	2438	278	467.213900000000024	8
6044	49	3589	97	1737.86660000000006	45
6044	50	5576	237	650.056799999999953	6
6044	51	4214	70	28.706900000000001	15
6044	52	9111	114	503.861499999999978	43
6044	53	4010	265	873.422599999999989	45
6044	54	9195	289	251.356999999999999	1
6044	55	7875	214	1073.02919999999995	11
6044	56	4324	127	1588.41429999999991	21
6044	57	4042	266	506.918499999999995	47
6044	58	9138	254	1929.65769999999998	27
6044	59	2441	223	1100.46060000000011	30
6044	60	3868	270	890.341599999999971	22
6044	61	5402	244	1885.99109999999996	20
6044	62	5901	53	1266.52569999999992	6
6044	63	9652	159	212.721300000000014	35
6044	64	5734	79	1384.00680000000011	23
6044	65	5403	277	1679.1717000000001	49
6044	66	4252	195	147.983200000000011	22
6044	67	1092	225	1631.95090000000005	18
6044	68	4345	266	577.820799999999963	32
6044	69	2441	274	782.945900000000051	40
6044	70	591	82	241.764100000000013	10
6044	71	2837	123	1881.77489999999989	3
6044	72	826	13	1709.33449999999993	2
6044	73	6429	242	844.26400000000001	13
6045	1	7719	224	826.261899999999969	22
6045	2	9928	246	61.7834999999999965	13
6045	3	2662	274	112.723200000000006	25
6045	4	5808	111	567.048199999999952	3
6045	5	6950	148	567.370999999999981	39
6045	6	612	192	73.6683000000000021	8
6045	7	9388	64	1712.67949999999996	15
6045	8	9330	206	256.324599999999975	48
6045	9	3235	66	992.649499999999989	29
6045	10	2847	127	1542.15560000000005	30
6045	11	5908	242	826.879599999999982	29
6045	12	1082	191	550.721199999999953	35
6045	13	9854	70	879.88390000000004	34
6045	14	7271	47	393.287300000000016	47
6045	15	6150	94	220.296899999999994	20
6045	16	1083	11	1418.86259999999993	31
6045	17	4710	100	21.7548999999999992	12
6045	18	4308	9	1703.27870000000007	46
6045	19	4028	133	1139.25389999999993	39
6045	20	742	230	214.687600000000003	43
6045	21	6979	61	724.196599999999989	4
6045	22	5502	20	228.141899999999993	21
6045	23	2234	272	1112.49810000000002	35
6045	24	8403	104	707.187099999999987	6
6045	25	1251	197	1086.25350000000003	25
6045	26	3821	79	1714.46669999999995	8
6045	27	8722	197	130.245699999999999	10
6045	28	5714	176	575.709299999999985	36
6045	29	5691	123	1878.5154	43
6045	30	2959	75	948.567800000000034	11
6045	31	2749	228	1945.31619999999998	37
6045	32	8291	276	1322.31600000000003	28
6045	33	7976	76	154.337500000000006	29
6045	34	1282	162	221.566599999999994	8
6045	35	2041	152	817.107300000000009	27
6045	36	8562	73	449.070899999999995	24
6045	37	8689	230	773.388500000000022	47
6045	38	2429	191	726.698099999999954	42
6045	39	8933	124	1499.46749999999997	7
6045	40	240	241	1423.67370000000005	19
6045	41	3780	79	481.059399999999982	47
6045	42	5213	223	489.672599999999989	32
6045	43	2657	299	1101.25299999999993	44
6045	44	9780	45	92.3383999999999929	32
6045	45	4759	297	1015.77499999999998	12
6045	46	3296	41	782.35590000000002	15
6045	47	9334	41	151.468700000000013	7
6045	48	8970	87	1017.13419999999996	27
6045	49	1315	271	102.3626	16
6045	50	1048	239	89.8944000000000045	24
6045	51	4605	251	32.587299999999999	30
6045	52	7604	40	1729.33459999999991	14
6045	53	2540	25	767.584299999999985	47
6045	54	4354	50	1145.4081000000001	18
6045	55	3335	250	108.098299999999995	13
6045	56	2688	216	1787.07079999999996	43
6045	57	1782	158	670.02049999999997	37
6045	58	1938	86	212.149000000000001	6
6045	59	3777	164	1726.76179999999999	31
6045	60	7554	159	275.071500000000015	3
6045	61	8686	5	1579.76639999999998	31
6045	62	3748	86	1163.48139999999989	7
6045	63	6012	62	1321.4378999999999	44
6045	64	6966	108	1834.25060000000008	32
6045	65	279	276	124.357100000000003	32
6046	1	6486	122	411.442700000000002	26
6046	2	6038	161	835.103799999999978	13
6046	3	8604	154	1119.09940000000006	6
6046	4	5669	69	251.8279	34
6046	5	2992	226	1893.62779999999998	20
6046	6	2942	142	700.178199999999947	39
6046	7	2745	254	167.648599999999988	24
6046	8	9501	103	692.264599999999973	39
6046	9	1152	271	1030.72299999999996	1
6046	10	8004	160	374.991899999999987	31
6046	11	7665	296	622.300200000000018	30
6046	12	5306	289	992.100699999999961	10
6046	13	9164	263	368.358799999999974	47
6046	14	7197	42	1359.97649999999999	25
6047	1	6266	294	769.289099999999962	9
6047	2	7767	266	1456.08560000000011	20
6047	3	6963	21	276.508500000000026	21
6047	4	1928	46	1518.7623000000001	5
6047	5	843	65	486.992399999999975	32
6047	6	6524	97	1462.1110000000001	4
6047	7	4916	174	1102.87169999999992	7
6047	8	7215	274	1267.68589999999995	10
6047	9	9503	165	1538.28250000000003	42
6047	10	3552	69	1087.87840000000006	22
6047	11	7997	48	952.329500000000053	37
6047	12	8931	116	1278.71129999999994	17
6047	13	3082	131	596.502899999999954	28
6047	14	2720	126	398.254900000000021	41
6047	15	4649	141	181.930900000000008	24
6047	16	330	61	1125.58140000000003	30
6047	17	8975	143	1157.57089999999994	28
6047	18	6156	25	70.3401000000000067	18
6047	19	9914	276	1592.3418999999999	35
6047	20	4263	180	978.460699999999974	5
6047	21	7728	39	442.675900000000013	36
6047	22	9410	221	1401.66039999999998	27
6047	23	7842	165	981.268100000000004	34
6047	24	7463	277	182.579700000000003	35
6047	25	9371	182	1505.45270000000005	25
6047	26	1532	9	1589.82150000000001	13
6047	27	4228	183	584.168000000000006	21
6047	28	3136	142	1436.23119999999994	42
6047	29	9419	129	295.524200000000008	28
6047	30	9316	297	629.402399999999943	12
6047	31	2457	192	115.1447	18
6047	32	1128	82	277.926600000000008	35
6047	33	8579	65	1892.49739999999997	26
6047	34	5890	159	1783.3886	9
6047	35	3687	120	958.805200000000013	17
6047	36	2537	281	1956.58240000000001	1
6047	37	4738	93	117.323599999999999	2
6047	38	2562	92	637.906299999999987	12
6047	39	9924	298	406.390499999999975	12
6047	40	3321	138	1020.39819999999997	2
6047	41	206	24	268.811399999999992	17
6047	42	6977	224	1293.99540000000002	47
6047	43	130	172	798.281399999999962	32
6047	44	1661	79	1325.80449999999996	1
6047	45	2551	175	970.441599999999994	6
6047	46	9772	232	1015.32680000000005	14
6047	47	9716	111	1682.0784000000001	22
6047	48	515	64	1326.59120000000007	18
6047	49	7335	67	923.88760000000002	18
6047	50	1223	77	98.9860000000000042	48
6047	51	7462	156	515.647399999999948	38
6047	52	6325	295	344.010699999999986	15
6047	53	1158	59	126.193299999999994	29
6047	54	1323	75	703.278299999999945	38
6047	55	5775	181	1311.73170000000005	35
6047	56	6480	117	133.138900000000007	3
6047	57	803	267	1686.65550000000007	1
6047	58	7265	208	1152.52749999999992	9
6047	59	5072	271	780.356300000000033	23
6047	60	425	186	1603.94290000000001	1
6047	61	4751	265	1249.49610000000007	41
6047	62	7315	35	1802.41529999999989	40
6047	63	8090	45	796.066699999999969	29
6047	64	7741	186	78.7614999999999981	40
6047	65	6683	9	89.817300000000003	28
6047	66	3167	211	997.65809999999999	12
6047	67	6309	14	957.07510000000002	44
6047	68	9383	76	1322.20820000000003	20
6047	69	7581	4	60.4279999999999973	36
6047	70	6872	136	1133.09680000000003	47
6047	71	5742	277	1551.8103000000001	42
6047	72	5506	262	930.824499999999944	31
6047	73	7492	249	146.628500000000003	20
6047	74	3637	276	1554.8257000000001	27
6047	75	8125	241	124.856300000000005	21
6047	76	6601	175	1818.18280000000004	39
6047	77	5512	275	180.816399999999987	19
6047	78	8377	240	1292.73820000000001	32
6047	79	8774	112	531.412900000000036	14
6047	80	1483	116	269.812799999999982	39
6047	81	3268	131	1462.10230000000001	14
6047	82	6263	212	42.7606999999999999	17
6047	83	9074	107	1993.09570000000008	37
6047	84	3921	250	1894.77250000000004	16
6047	85	5287	77	1572.36449999999991	27
6047	86	4187	27	1841.09349999999995	18
6047	87	9101	93	634.417900000000031	48
6047	88	465	201	1262.70679999999993	34
6047	89	390	238	1359.87290000000007	20
6047	90	7779	84	797.676199999999994	24
6047	91	3108	121	1301.97070000000008	6
6048	1	25	14	741.022399999999948	12
6048	2	3963	36	151.929100000000005	35
6048	3	8177	191	1468.32989999999995	31
6048	4	6279	127	1704.04230000000007	23
6048	5	4374	40	526.02290000000005	5
6048	6	7286	78	928.351300000000037	22
6048	7	3408	287	1715.30590000000007	15
6048	8	6990	267	46.6058999999999983	10
6048	9	9638	104	1597.02629999999999	25
6048	10	4208	84	636.269000000000005	18
6048	11	6140	26	861.925299999999993	15
6048	12	6933	291	568.673099999999977	45
6048	13	6632	48	99.3774999999999977	31
6048	14	9510	64	285.812799999999982	17
6048	15	452	258	36.6625000000000014	41
6048	16	9837	246	856.14020000000005	1
6048	17	1358	28	851.198099999999954	19
6048	18	2762	37	1203.7351000000001	35
6048	19	4807	274	165.102399999999989	12
6048	20	636	3	1481.74409999999989	7
6048	21	2769	41	1183.92489999999998	19
6048	22	3876	8	1135.08339999999998	27
6048	23	5074	83	113.898600000000002	33
6048	24	704	76	1978.45319999999992	44
6048	25	6429	124	1185.58619999999996	5
6048	26	7464	22	1913.16519999999991	23
6048	27	5406	202	710.776399999999967	13
6048	28	2093	53	172.826300000000003	41
6048	29	6795	130	932.215900000000033	18
6048	30	570	167	1519.69260000000008	8
6048	31	6511	206	1348.34449999999993	40
6048	32	916	119	627.246499999999969	18
6048	33	3251	55	1986.00849999999991	3
6048	34	5397	6	1206.22350000000006	23
6048	35	7973	178	516.996499999999969	44
6048	36	8194	125	1483.23389999999995	8
6048	37	2522	2	1483.09979999999996	22
6048	38	3759	252	1118.13740000000007	48
6048	39	1937	160	649.066599999999994	2
6048	40	5511	60	1243.63940000000002	35
6048	41	1661	4	891.345900000000029	4
6048	42	5143	33	249.194600000000008	37
6048	43	1407	273	1596.0005000000001	13
6048	44	9855	209	792.020999999999958	40
6048	45	130	9	1215.81690000000003	18
6048	46	3738	147	413.551800000000014	39
6048	47	7292	207	1826.43489999999997	46
6049	1	5131	93	842.59839999999997	44
6049	2	3840	99	1579.73289999999997	12
6049	3	2370	119	1021.39880000000005	40
6049	4	6022	68	638.663000000000011	2
6049	5	5981	266	1693.44380000000001	13
6049	6	7638	241	269.105000000000018	25
6049	7	4122	291	1443.5764999999999	27
6049	8	3420	128	40.8960000000000008	29
6049	9	2343	294	751.600400000000036	43
6049	10	9973	289	792.906299999999987	40
6049	11	8535	123	1209.01780000000008	8
6049	12	704	219	1840.05659999999989	24
6049	13	6999	46	1015.47289999999998	32
6049	14	8548	204	203.462299999999999	34
6049	15	1048	295	37.1687000000000012	25
6049	16	7144	215	1239.39989999999989	12
6049	17	8457	146	1145.56570000000011	43
6049	18	246	288	1083.86560000000009	42
6049	19	1109	212	1503.35570000000007	21
6049	20	2587	221	1520.05889999999999	34
6049	21	5933	126	716.882799999999975	21
6049	22	1563	270	1738.0136	44
6049	23	3441	12	1248.0027	9
6049	24	9824	190	1773.97929999999997	36
6049	25	3968	19	266.283399999999972	21
6049	26	7740	154	680.92960000000005	26
6049	27	3562	244	1934.23340000000007	41
6049	28	8235	122	585.136799999999994	47
6049	29	4942	21	838.034800000000018	26
6049	30	4794	78	261.736699999999985	23
6049	31	4005	145	1392.09269999999992	33
6049	32	1476	180	1842.95000000000005	2
6049	33	2919	72	1463.00459999999998	26
6049	34	3288	88	198.92410000000001	2
6049	35	1444	297	994.636300000000006	6
6049	36	5999	118	666.129699999999957	17
6049	37	2217	6	273.423800000000028	28
6049	38	479	50	28.450800000000001	21
6049	39	5862	136	1146.2355	30
6049	40	3445	145	1380.89499999999998	9
6049	41	5838	158	1213.3284000000001	32
6049	42	433	47	101.053200000000004	33
6049	43	5345	155	302.795099999999991	39
6050	1	6887	143	1175.22280000000001	38
6050	2	4247	66	1815.3264999999999	16
6050	3	9385	230	1584.18920000000003	3
6050	4	4078	203	1202.22340000000008	46
6050	5	9886	243	1052.95630000000006	4
6050	6	4226	268	1398.84400000000005	33
6050	7	8532	35	600.969000000000051	19
6050	8	4874	44	957.621999999999957	31
6050	9	8521	285	243.566100000000006	38
6050	10	8459	2	1332.32760000000007	45
6050	11	8340	146	829.420200000000023	40
6050	12	5511	189	1401.49669999999992	24
6050	13	881	217	521.55740000000003	46
6050	14	2368	199	1031.48270000000002	8
6050	15	3438	180	71.2763999999999953	25
6050	16	6543	121	715.026500000000055	3
6050	17	3445	184	1273.8755000000001	11
6050	18	9193	260	992.049600000000055	22
6050	19	3298	157	1469.87110000000007	47
6050	20	1031	281	96.7099000000000046	30
6050	21	6627	82	1485.86439999999993	4
6050	22	9789	88	1440.18260000000009	14
6050	23	4414	45	1601.47810000000004	37
6050	24	8841	51	440.547199999999975	30
6050	25	1523	37	1710.03760000000011	23
6050	26	2228	236	390.811800000000005	37
6050	27	8292	193	56.3314000000000021	25
6050	28	769	257	1666.92879999999991	33
6050	29	4870	130	306.065099999999973	44
6050	30	3510	223	1109.59740000000011	30
6050	31	5818	211	340.070499999999981	32
6050	32	3969	296	696.062599999999975	43
6050	33	7102	168	1984.19800000000009	12
6050	34	1187	192	1900.3583000000001	14
6050	35	3563	82	667.677199999999971	19
6050	36	1063	66	1108.65149999999994	38
6050	37	1006	199	985.629500000000007	28
6050	38	7489	216	518.596900000000005	46
6050	39	7801	144	955.008600000000001	49
6050	40	4091	171	957.709600000000023	25
6050	41	6192	281	688.536100000000033	6
6050	42	8435	4	100.817400000000006	13
6050	43	4054	227	96.3733000000000004	15
6050	44	287	119	944.076599999999985	49
6050	45	7782	31	849.358899999999949	41
6050	46	119	70	971.307199999999966	5
6051	1	1738	177	1291.66679999999997	35
6051	2	1164	167	238.343799999999987	16
6051	3	3550	253	965.889300000000048	27
6051	4	6175	57	315.754700000000014	43
6051	5	8824	216	1656.8581999999999	1
6052	1	6092	285	656.860900000000015	39
6052	2	688	197	643.466800000000035	23
6052	3	5483	144	528.16700000000003	27
6052	4	2369	222	1343.11429999999996	49
6052	5	1911	195	1422.2192	8
6052	6	2343	212	1064.30580000000009	3
6052	7	7728	216	712.986599999999953	22
6052	8	240	256	438.284199999999998	3
6052	9	8570	242	1044.02459999999996	26
6052	10	7725	249	895.74109999999996	2
6052	11	1455	291	268.232399999999984	33
6052	12	9158	63	1705.7953	27
6052	13	9829	132	1860.76960000000008	46
6052	14	3929	148	1051.62339999999995	43
6052	15	6282	178	1910.91290000000004	42
6052	16	93	72	1202.80330000000004	49
6052	17	8107	110	1183.58780000000002	46
6052	18	8403	178	672.537799999999947	35
6052	19	7580	286	1294.21460000000002	33
6053	1	2687	35	148.774000000000001	26
6053	2	9333	246	1455.24229999999989	24
6053	3	8452	238	1993.5326	22
6053	4	8057	11	1130.63409999999999	8
6053	5	7809	222	1164.41840000000002	19
6053	6	7647	216	134.966100000000012	15
6053	7	9863	110	781.291200000000003	10
6053	8	455	202	1258.94659999999999	23
6053	9	918	249	1881.00060000000008	7
6053	10	6403	221	340.445899999999995	40
6053	11	9821	34	535.404700000000048	43
6053	12	3302	121	664.49210000000005	7
6053	13	2457	202	1513.95489999999995	4
6053	14	7696	89	1081.9194	10
6053	15	2337	76	662.759800000000041	14
6053	16	7659	34	1383.26209999999992	28
6053	17	9554	22	29.7455999999999996	12
6053	18	4502	244	1883.45759999999996	17
6053	19	9392	266	1790.99890000000005	39
6053	20	9624	177	525.907199999999989	4
6053	21	5763	94	1151.00680000000011	4
6053	22	5523	262	1713.99060000000009	25
6053	23	1238	125	1317.4683	7
6053	24	1964	216	869.443499999999972	5
6053	25	8977	211	296.467100000000016	35
6053	26	7985	10	461.795700000000011	35
6053	27	6125	197	1033.56130000000007	40
6053	28	767	239	854.811400000000049	21
6053	29	9151	20	1725.5748000000001	7
6053	30	7379	125	1612.92630000000008	23
6053	31	3562	267	507.713900000000024	48
6053	32	839	159	239.095400000000012	28
6053	33	4604	152	1600.47450000000003	28
6053	34	4983	33	1257.93080000000009	22
6053	35	4395	214	1969.54199999999992	38
6053	36	7856	162	1517.95389999999998	22
6053	37	1101	64	253.890500000000003	30
6053	38	71	66	994.014699999999948	41
6053	39	8484	230	1736.57079999999996	37
6053	40	8311	61	518.545600000000036	28
6053	41	5206	278	678.17489999999998	21
6053	42	1380	259	536.371999999999957	10
6053	43	9989	112	1598.03960000000006	31
6053	44	2213	125	506.483600000000024	3
6053	45	4328	109	1628.44000000000005	22
6053	46	3384	213	444.126800000000003	35
6053	47	4287	13	922.454100000000039	36
6053	48	3629	270	66.0751999999999953	9
6053	49	7678	95	943.582300000000032	43
6053	50	3200	13	1792.88220000000001	3
6053	51	1070	63	773.128900000000044	36
6053	52	4715	277	831.172199999999975	19
6053	53	8320	281	959.559999999999945	26
6053	54	4150	295	947.373000000000047	19
6053	55	7731	90	405.604899999999986	41
6053	56	8946	66	370.106400000000008	48
6053	57	5647	278	56.6394999999999982	9
6053	58	9910	264	816.42999999999995	45
6053	59	6367	152	1527.94689999999991	36
6053	60	2076	278	1775.71710000000007	29
6053	61	7726	91	141.758299999999991	48
6053	62	421	96	149.732900000000001	8
6053	63	7231	238	1908.37110000000007	15
6053	64	302	35	1829.7056	20
6053	65	5250	5	1657.86879999999996	44
6053	66	4013	269	1072.4217000000001	39
6053	67	8656	180	1707.64110000000005	6
6053	68	5476	107	1250.04230000000007	14
6053	69	415	197	725.653400000000033	5
6054	1	8723	204	1846.5655999999999	43
6054	2	7476	266	1373.96299999999997	7
6054	3	263	43	429.016399999999976	32
6054	4	1694	115	1229.31860000000006	8
6054	5	5307	220	1215.35809999999992	49
6054	6	5950	175	1668.2650000000001	46
6054	7	9780	113	1962.95129999999995	19
6054	8	3298	82	1721.36149999999998	44
6054	9	3321	206	1986.61689999999999	34
6054	10	1615	258	468.0197	2
6054	11	8040	248	118.784000000000006	16
6054	12	2488	119	1700.68920000000003	28
6054	13	8934	113	1603.96060000000011	22
6054	14	7405	170	903.933499999999981	41
6054	15	8670	208	1826.23630000000003	17
6054	16	3164	284	506.072600000000023	8
6054	17	5563	288	1277.38689999999997	3
6054	18	9405	132	1935.05300000000011	36
6054	19	5212	212	1633.3913	35
6054	20	224	63	616.575600000000009	10
6054	21	3954	53	803.807699999999954	37
6054	22	2595	214	936.17330000000004	29
6054	23	2219	93	1875.38480000000004	24
6054	24	489	217	1374.89709999999991	12
6054	25	6184	214	77.5173000000000059	44
6054	26	8337	46	975.815299999999979	20
6054	27	4332	167	1475.99140000000011	25
6054	28	3362	209	352.172799999999995	24
6054	29	7331	256	1298.58709999999996	5
6054	30	5542	286	1879.2213999999999	29
6054	31	8953	107	1279.57500000000005	1
6054	32	4515	294	741.864000000000033	41
6054	33	8673	31	395.61669999999998	39
6054	34	5062	244	236.013900000000007	28
6054	35	1232	42	1585.23849999999993	15
6054	36	746	153	924.960299999999961	9
6054	37	7843	204	546.92489999999998	48
6054	38	5183	188	1052.47129999999993	12
6054	39	6796	185	544.221700000000055	37
6055	1	6728	38	440.43610000000001	39
6055	2	5840	74	951.206300000000056	4
6055	3	7158	0	629.338200000000029	30
6055	4	1874	117	1138.02160000000003	20
6055	5	4755	103	1924.43849999999998	2
6055	6	9666	134	1856.68499999999995	25
6055	7	8795	73	196.072300000000013	41
6055	8	5082	159	281.777300000000025	7
6055	9	1308	72	1772.24720000000002	10
6055	10	5968	12	661.550799999999981	25
6055	11	4944	116	1343.79539999999997	26
6055	12	1088	72	1952.05199999999991	3
6055	13	929	28	453.031499999999994	46
6055	14	1688	256	651.86749999999995	5
6055	15	5908	167	1997.66039999999998	4
6055	16	9113	37	643.166000000000054	39
6055	17	2858	67	1354.09580000000005	28
6055	18	4866	95	293.104199999999992	40
6055	19	1879	283	207.290300000000002	21
6055	20	4080	285	229.426700000000011	43
6055	21	730	52	843.669599999999946	16
6055	22	556	20	1284.46530000000007	25
6055	23	3969	31	781.151899999999955	44
6055	24	2291	246	1902.76919999999996	18
6055	25	5963	295	154.759099999999989	44
6055	26	6749	259	1736.61959999999999	18
6055	27	1315	97	579.955199999999991	15
6055	28	5133	182	782.106400000000008	4
6055	29	2176	209	950.578300000000013	1
6055	30	4378	182	1925.51009999999997	12
6055	31	6201	89	112.011799999999994	28
6055	32	2946	99	1893.09539999999993	39
6055	33	2016	180	1321.96569999999997	47
6055	34	7957	234	1096.09770000000003	35
6055	35	81	222	1390.18759999999997	3
6055	36	6732	55	81.2516999999999996	21
6055	37	2970	21	610.148500000000013	49
6055	38	6506	199	882.545899999999961	36
6055	39	4272	294	78.7309000000000054	10
6055	40	3179	52	641.728700000000003	2
6055	41	5655	5	391.062000000000012	22
6055	42	1379	196	1833.11609999999996	3
6055	43	7750	289	735.450000000000045	9
6055	44	784	133	753.622499999999945	11
6055	45	7287	253	1468.55960000000005	31
6056	1	2150	286	236.577799999999996	29
6056	2	9406	57	1496.58330000000001	26
6056	3	2366	89	1250.2333000000001	1
6056	4	7868	163	530.935799999999972	6
6056	5	4053	269	434.265300000000025	28
6056	6	2559	126	1146.87059999999997	25
6056	7	3374	30	409.913599999999974	45
6056	8	7204	185	427.999599999999987	25
6056	9	4629	298	1152.28749999999991	32
6056	10	6549	77	839.261100000000056	25
6056	11	191	290	1855.67820000000006	37
6056	12	802	128	390.887900000000002	20
6056	13	2022	78	1073.52960000000007	28
6056	14	7870	132	1835.04459999999995	25
6056	15	2340	52	1391.02359999999999	2
6056	16	5982	9	298.521000000000015	18
6056	17	9351	224	894.092200000000048	46
6056	18	9094	194	840.635999999999967	17
6056	19	9446	81	1801.16759999999999	26
6056	20	3183	211	1010.60509999999999	17
6056	21	8329	64	1661.40149999999994	18
6056	22	9577	103	1529.17969999999991	44
6056	23	1838	11	1965.57449999999994	45
6056	24	6187	91	1586.57410000000004	47
6056	25	9257	118	1048.03659999999991	36
6056	26	1194	139	1067.02479999999991	44
6056	27	2504	175	1659.80089999999996	26
6056	28	9270	233	1573.22839999999997	20
6056	29	931	209	226.146899999999988	32
6056	30	3983	103	713.935399999999959	4
6056	31	3807	237	277.048900000000003	20
6056	32	8367	257	1511.71620000000007	1
6056	33	3106	4	1167.75250000000005	2
6056	34	4238	282	494.981699999999989	10
6056	35	8755	185	911.640899999999988	35
6056	36	1440	230	1709.15010000000007	34
6056	37	8418	85	1711.1219000000001	29
6056	38	6732	11	384.783299999999997	26
6056	39	2805	204	1352.3427999999999	14
6056	40	7365	162	1973.53250000000003	33
6056	41	7728	8	1343.91509999999994	47
6056	42	4575	230	977.899800000000027	17
6056	43	4397	93	687.13900000000001	18
6056	44	1763	112	1208.92699999999991	8
6056	45	8950	244	803.179899999999975	2
6056	46	1492	21	499.799199999999985	32
6056	47	4899	174	960.367899999999963	17
6056	48	1029	95	1525.22360000000003	3
6056	49	8067	98	1479.78520000000003	21
6056	50	6640	209	1396.10230000000001	25
6056	51	2204	252	626.442800000000034	49
6056	52	4416	49	445.451300000000003	46
6056	53	7789	198	1200.50849999999991	32
6056	54	5436	48	769.015700000000038	30
6056	55	7426	85	1706.35189999999989	41
6056	56	9662	138	843.106999999999971	28
6056	57	9239	137	950.666500000000042	18
6056	58	4991	176	1600.18029999999999	42
6056	59	3500	86	667.947599999999966	26
6056	60	8648	146	1984.71430000000009	19
6056	61	458	5	468.442700000000002	19
6056	62	3166	125	1281.6407999999999	16
6056	63	1731	288	1295.61509999999998	48
6056	64	4901	219	393.946000000000026	6
6056	65	8216	255	912.45659999999998	49
6056	66	6698	108	1548.7485999999999	49
6056	67	3741	295	1166.45630000000006	42
6056	68	7795	245	282.142600000000016	35
6056	69	5516	255	1214.14490000000001	42
6056	70	2057	21	344.549399999999991	25
6056	71	7538	228	1454.58899999999994	18
6056	72	4244	26	1344.19039999999995	37
6056	73	9931	169	156.427300000000002	39
6057	1	2778	139	1360.04590000000007	44
6057	2	1639	123	900.756200000000035	2
6057	3	3386	189	1594.22990000000004	31
6057	4	7544	45	194.096900000000005	36
6057	5	6778	19	1724.6273000000001	7
6057	6	5382	282	1249.63409999999999	40
6057	7	2244	258	230.3279	30
6057	8	9511	33	1747.91789999999992	41
6057	9	3756	199	576.106300000000033	3
6057	10	4084	179	396.2072	16
6057	11	9080	39	1577.95740000000001	23
6057	12	9500	80	1898.09429999999998	10
6057	13	3701	9	1615.02040000000011	32
6057	14	4439	187	1427.14149999999995	33
6057	15	2353	136	307.100599999999986	25
6057	16	754	64	349.025500000000022	33
6057	17	8148	168	1694.3275000000001	25
6057	18	174	217	524.871899999999982	15
6057	19	5755	122	538.023000000000025	25
6057	20	4077	152	568.969299999999976	1
6057	21	6037	176	1152.64329999999995	45
6057	22	3546	215	1012.25750000000005	14
6057	23	9039	39	1181.3112000000001	17
6057	24	6387	183	1127.18110000000001	15
6057	25	3419	115	1684.80140000000006	34
6057	26	6261	31	589.587499999999977	2
6057	27	6709	294	297.507299999999987	16
6057	28	7318	191	1648.85670000000005	38
6057	29	4963	15	963.402299999999968	29
6058	1	1491	148	499.967100000000016	21
6058	2	1161	245	1833.37650000000008	43
6058	3	3823	83	342.813300000000027	31
6058	4	6556	51	1051.53809999999999	18
6058	5	631	135	781.202800000000025	36
6058	6	324	286	829.43240000000003	30
6058	7	4743	268	594.653900000000021	9
6058	8	2588	262	1622.2478000000001	2
6058	9	5899	196	1436.77019999999993	27
6058	10	6111	194	1917.20710000000008	5
6058	11	4843	143	453.079099999999983	30
6058	12	8838	262	864.292500000000018	49
6058	13	6848	269	1658.82850000000008	16
6058	14	35	234	1890.40370000000007	22
6058	15	7433	72	235.646800000000013	19
6058	16	6866	184	1776.41920000000005	41
6058	17	8417	192	40.4996000000000009	41
6058	18	1255	221	1691.66480000000001	32
6058	19	1622	176	141.490700000000004	13
6058	20	1962	58	1416.55490000000009	3
6058	21	5701	252	276.845199999999977	5
6058	22	5319	201	1486	24
6058	23	2480	165	1710.09179999999992	31
6058	24	3218	133	1639.0938000000001	6
6058	25	9363	52	213.141300000000001	23
6058	26	5558	163	1063.47330000000011	41
6058	27	2027	34	848.921500000000037	45
6058	28	5193	19	1705.11609999999996	13
6058	29	9732	36	1278.71139999999991	48
6058	30	6515	267	1428.81400000000008	32
6058	31	7645	20	1157.93119999999999	13
6058	32	2111	76	1430.96350000000007	28
6058	33	5797	185	1031.04590000000007	26
6058	34	7745	238	1903.08940000000007	40
6058	35	6666	27	677.497299999999996	35
6058	36	5815	245	1770.65570000000002	24
6058	37	9886	174	1265.77790000000005	49
6058	38	5983	125	1241.30590000000007	2
6058	39	4601	52	370.928600000000017	21
6058	40	4320	86	517.086400000000026	38
6058	41	9595	209	1851.4199000000001	5
6058	42	4789	253	789.26260000000002	2
6058	43	8039	126	1838.1090999999999	1
6058	44	974	41	521.50139999999999	31
6058	45	7380	159	38.4052999999999969	7
6058	46	506	38	1342.91830000000004	22
6058	47	525	251	755.786299999999983	13
6058	48	7367	231	1667.38619999999992	16
6058	49	2760	241	695.29729999999995	7
6058	50	1453	114	301.49169999999998	7
6058	51	4081	266	1592.73649999999998	22
6058	52	2575	239	1772.61210000000005	14
6058	53	4176	36	784.467099999999959	8
6058	54	1083	57	1718.95769999999993	10
6058	55	3412	251	1899.55889999999999	39
6058	56	2375	166	1947.5628999999999	25
6059	1	5363	6	1321.7632000000001	15
6059	2	1892	156	556.553800000000024	29
6059	3	3970	76	638.414300000000026	17
6059	4	8450	137	1584.04070000000002	5
6059	5	5686	155	1687.04860000000008	37
6059	6	9354	219	150.816399999999987	49
6059	7	7764	183	1917.41190000000006	38
6059	8	9664	209	1611.89059999999995	28
6059	9	6297	294	1048.92090000000007	11
6059	10	2578	70	522.294399999999996	14
6059	11	6188	251	865.384300000000053	3
6059	12	9514	88	1352.08909999999992	29
6059	13	7821	67	523.985099999999989	10
6059	14	5295	221	1944.38689999999997	17
6059	15	8702	274	499.823399999999992	14
6059	16	9142	131	1527.04320000000007	14
6059	17	6619	175	258.730200000000025	30
6059	18	7727	274	876.694200000000023	3
6059	19	2270	288	120.491200000000006	27
6059	20	5366	183	722.814300000000003	15
6059	21	3058	290	1323.05079999999998	25
6059	22	9200	297	349.286200000000008	23
6059	23	4042	25	1651.9396999999999	45
6060	1	602	126	303.803999999999974	5
6060	2	4569	74	1659.4378999999999	21
6060	3	7460	225	233.086900000000014	41
6060	4	2931	215	348.696599999999989	11
6060	5	4509	213	1253.64869999999996	23
6060	6	5287	34	1745.17759999999998	13
6060	7	2936	122	691.95010000000002	6
6060	8	2349	40	884.222300000000018	6
6060	9	4380	82	603.173700000000053	25
6060	10	474	64	161.996900000000011	27
6061	1	8957	233	82.3033999999999963	38
6061	2	1824	16	1676.83999999999992	18
6061	3	7953	168	1171.8768	46
6061	4	7994	226	1248.82069999999999	30
6061	5	1071	229	1666.74299999999994	20
6061	6	8914	97	1994.85339999999997	41
6061	7	6064	267	1393.8623	28
6061	8	5060	37	1792.53749999999991	2
6061	9	6706	33	1780.48849999999993	44
6061	10	1424	234	22.2460999999999984	42
6061	11	7232	22	178.291599999999988	23
6061	12	8523	105	987.764400000000023	44
6061	13	282	271	405.220199999999977	16
6061	14	6183	292	1411.83439999999996	25
6061	15	8462	226	1156.94180000000006	19
6061	16	9059	144	246.958799999999997	38
6061	17	7746	111	1791.99929999999995	41
6061	18	5908	86	1188.53019999999992	14
6061	19	1473	182	1109.67910000000006	12
6061	20	6195	281	1891.4704999999999	9
6061	21	3902	20	1175.67049999999995	20
6061	22	8465	55	1068.08400000000006	29
6061	23	2912	263	288.739700000000028	10
6061	24	1549	140	1094.22430000000008	44
6061	25	9346	1	935.606300000000033	5
6061	26	568	107	651.712899999999991	12
6061	27	882	292	1250.59629999999993	41
6061	28	3441	55	401.800900000000013	16
6061	29	160	161	1528.00379999999996	49
6061	30	9028	270	1035.6409000000001	24
6061	31	5006	141	406.564200000000028	26
6061	32	1643	116	1031.11020000000008	29
6061	33	9503	271	1969.67990000000009	3
6062	1	5256	107	1023.65089999999998	40
6062	2	3328	256	1181.13319999999999	42
6062	3	8251	21	1459.89679999999998	11
6062	4	5774	172	1247.51089999999999	1
6062	5	4113	29	89.6295999999999964	13
6062	6	3891	111	921.597899999999981	29
6062	7	5724	292	1664.6255000000001	9
6062	8	427	102	1184.43290000000002	43
6062	9	5997	100	1727.25890000000004	1
6062	10	7568	243	1876.94129999999996	8
6062	11	121	266	1217.52559999999994	25
6062	12	1812	237	1087.3098	27
6062	13	5583	189	717.38289999999995	1
6062	14	6623	79	1223.14419999999996	11
6062	15	5510	119	1286.34529999999995	39
6062	16	9309	201	42.7175000000000011	12
6062	17	453	82	201.913399999999996	11
6062	18	4687	217	116.148200000000003	24
6062	19	9711	9	270.221699999999998	39
6062	20	4493	147	1593.66049999999996	8
6062	21	328	65	1802.7002	19
6062	22	2850	78	1520.47489999999993	49
6062	23	8457	96	755.5625	14
6062	24	9058	117	505.692200000000014	16
6062	25	3595	50	171.128999999999991	20
6062	26	4980	6	562.724199999999996	5
6062	27	4751	129	331.406900000000007	7
6062	28	7303	255	1219.46039999999994	27
6062	29	6755	16	1120.00450000000001	9
6062	30	3740	280	1183.84500000000003	24
6062	31	3305	68	865.270200000000045	5
6062	32	5491	43	1836.53400000000011	18
6062	33	2687	105	214.370900000000006	15
6062	34	9858	88	205.802500000000009	30
6062	35	4586	216	439.317900000000009	41
6062	36	4967	108	1029.54649999999992	2
6062	37	6050	192	1108.69630000000006	14
6062	38	5216	15	1771.32379999999989	15
6062	39	9075	210	608.124299999999948	36
6062	40	1336	147	1131.11879999999996	27
6062	41	6295	287	140.287900000000008	30
6062	42	9056	291	1923.94080000000008	47
6062	43	3786	54	1667.68949999999995	9
6062	44	5295	111	1614.5607	3
6062	45	9181	150	1002.09109999999998	4
6062	46	3463	283	727.158800000000042	30
6062	47	9332	216	1066.39920000000006	4
6062	48	3285	40	1874.82889999999998	11
6063	1	1720	158	1309.28649999999993	35
6063	2	6730	20	87.5679999999999978	3
6063	3	7617	166	442.67349999999999	22
6063	4	7867	88	1628.1570999999999	23
6063	5	4799	80	1979.38200000000006	16
6063	6	1255	31	1045.98980000000006	20
6063	7	3545	38	1503.88159999999993	6
6063	8	4947	11	1162.36290000000008	36
6063	9	7101	3	286.376500000000021	41
6063	10	8664	127	32.8487999999999971	39
6063	11	6664	263	935.298800000000028	25
6063	12	9478	67	764.498199999999997	44
6063	13	2868	37	1905.65560000000005	11
6063	14	9830	70	231.676700000000011	26
6063	15	8572	159	558.916399999999953	41
6063	16	9490	66	1306.21990000000005	39
6063	17	798	42	615.801600000000008	31
6063	18	6093	84	711.765099999999961	28
6063	19	6362	168	811.798999999999978	37
6063	20	6641	51	1362.82500000000005	42
6063	21	4338	125	1297.47409999999991	34
6063	22	7459	202	1413.86439999999993	49
6063	23	2285	102	1554.40689999999995	35
6063	24	1251	214	242.980799999999988	34
6063	25	9865	249	613.130599999999959	46
6063	26	7558	245	329.927900000000022	14
6063	27	2626	209	471.22969999999998	20
6063	28	8014	116	1929.42129999999997	1
6063	29	4854	68	980.985099999999989	47
6063	30	1497	219	496.745099999999979	18
6063	31	7562	195	184.725099999999998	10
6063	32	9766	141	1050.50949999999989	44
6063	33	4204	252	1544.83750000000009	45
6063	34	471	6	1038.28710000000001	10
6063	35	9177	160	1516.25	26
6063	36	6487	202	743.81759999999997	43
6063	37	8059	252	1826.65129999999999	8
6063	38	3680	211	578.176900000000046	7
6063	39	4296	258	1544.78989999999999	40
6063	40	1200	278	1412.22939999999994	23
6063	41	6291	249	1387.92450000000008	8
6063	42	5275	282	1744.56330000000003	16
6063	43	7521	281	1308.88120000000004	15
6063	44	4939	73	427.47320000000002	16
6063	45	4242	16	895.338499999999954	19
6063	46	2108	180	39.5339000000000027	23
6063	47	4268	4	1214.59490000000005	43
6063	48	7176	86	165.619900000000001	45
6064	1	3833	214	1451.09390000000008	35
6064	2	4686	41	1869.73929999999996	29
6064	3	5129	200	983.343100000000049	28
6064	4	8997	101	390.834799999999973	8
6064	5	6854	226	739.87360000000001	16
6064	6	3799	244	1581.18080000000009	43
6064	7	8929	25	626.667500000000018	33
6064	8	9216	161	999.981099999999969	46
6064	9	8131	267	689.776100000000042	20
6064	10	3380	1	1724.99240000000009	39
6064	11	2307	101	852.725599999999986	32
6064	12	2074	272	930.761200000000031	42
6064	13	3067	191	1992.3121000000001	1
6064	14	7048	276	1472.47589999999991	6
6064	15	6663	177	547.095800000000054	4
6064	16	9520	170	210.725899999999996	2
6064	17	9254	74	439.286000000000001	30
6064	18	1117	139	1451.12159999999994	21
6064	19	4004	264	1644.4991	17
6064	20	1339	89	240.020199999999988	13
6064	21	4614	32	348.35329999999999	9
6064	22	9294	101	1985.87290000000007	38
6064	23	5575	93	1768.56490000000008	46
6064	24	7585	220	1962.06330000000003	43
6064	25	6673	84	756.485900000000015	37
6064	26	8602	125	291.356499999999983	12
6064	27	1017	222	745.182800000000043	22
6064	28	8100	18	1649.97109999999998	12
6064	29	1760	79	826.495599999999968	13
6064	30	801	190	1107.42769999999996	29
6064	31	9273	42	1691.32619999999997	14
6064	32	9555	227	572.203099999999949	23
6064	33	2990	176	1297.53989999999999	40
6064	34	3298	231	483.309599999999989	37
6065	1	4488	157	805.006799999999998	21
6065	2	6705	175	384.118400000000008	48
6065	3	974	55	1309.60799999999995	32
6065	4	7866	153	925.929099999999949	9
6065	5	1816	285	832.577499999999986	10
6065	6	7228	244	882.602899999999977	22
6065	7	5948	33	1947.32940000000008	45
6065	8	4346	246	1832.31870000000004	27
6065	9	594	202	324.108200000000011	35
6065	10	866	70	871.606099999999969	10
6065	11	6922	276	1625.68249999999989	6
6065	12	7270	240	1429.6712	9
6065	13	4728	92	1539.55539999999996	8
6065	14	5590	141	1404.4235000000001	24
6065	15	5253	289	709.1327	44
6065	16	2327	175	944.843200000000024	23
6065	17	2034	182	916.842999999999961	4
6065	18	8052	254	1707.5956000000001	20
6065	19	6967	174	968.180899999999951	2
6065	20	3017	270	227.282499999999999	47
6065	21	1497	160	1745.24710000000005	8
6065	22	9658	94	185.254300000000001	4
6065	23	6034	81	127.4255	29
6065	24	5711	173	1439.51009999999997	41
6065	25	3434	179	1305.70100000000002	38
6065	26	3182	166	552.364100000000008	39
6065	27	6873	236	435.298900000000003	40
6065	28	2735	218	1008.46619999999996	7
6065	29	4885	185	1755.95620000000008	30
6065	30	9717	37	1701.11699999999996	31
6065	31	3567	144	1432.46820000000002	12
6065	32	3953	79	1676.78559999999993	4
6065	33	6135	22	233.590100000000007	12
6065	34	8551	259	1502.02350000000001	4
6065	35	9193	254	650.347499999999968	23
6065	36	270	164	799.840900000000033	32
6065	37	8449	99	1327.37740000000008	14
6065	38	3240	114	1926.49270000000001	41
6065	39	4257	69	1148.99849999999992	39
6065	40	6210	259	1439.70980000000009	23
6065	41	8053	284	1441.59709999999995	1
6065	42	5040	270	877.754500000000007	21
6065	43	7287	78	608.718499999999949	38
6065	44	8267	81	1896.31799999999998	48
6065	45	4429	102	1957.35680000000002	8
6065	46	3842	180	1046.86490000000003	37
6065	47	5298	298	1452.82050000000004	12
6065	48	6926	17	991.457199999999943	2
6065	49	1344	179	1532.78230000000008	45
6065	50	4221	88	37.6529999999999987	5
6065	51	296	294	606.954799999999977	36
6065	52	8785	64	61.659399999999998	47
6065	53	503	226	945.501499999999965	43
6065	54	3947	183	1139.95090000000005	39
6065	55	8831	243	1544.02500000000009	17
6065	56	2392	215	1636.44200000000001	49
6065	57	7767	201	1460.48360000000002	5
6065	58	8565	189	1383.18329999999992	49
6065	59	9451	134	108.406700000000001	17
6065	60	4013	250	858.072599999999966	6
6065	61	7241	21	505.821500000000015	15
6065	62	4798	156	577.194899999999961	5
6065	63	1412	201	1361.77680000000009	45
6065	64	7371	207	598.685600000000022	19
6065	65	3193	112	1961.38310000000001	23
6065	66	3847	117	948.772000000000048	41
6065	67	4606	83	357.843500000000006	3
6066	1	5355	60	1513.65020000000004	24
6066	2	9526	292	102.856099999999998	6
6066	3	7551	256	724.10469999999998	33
6066	4	8181	71	163.652600000000007	42
6066	5	9273	20	204.269800000000004	36
6066	6	4602	298	1725.36290000000008	26
6066	7	1516	59	1791.48000000000002	32
6066	8	6003	182	404.356600000000014	48
6066	9	2791	299	1935.20820000000003	18
6066	10	915	192	512.380300000000034	13
6066	11	4630	208	1402.75999999999999	40
6066	12	5311	218	366.79340000000002	2
6066	13	4361	102	601.317499999999995	45
6066	14	1374	245	1346.44090000000006	40
6066	15	1109	2	983.04079999999999	2
6066	16	9494	2	247.609000000000009	36
6066	17	2061	218	1951.96679999999992	36
6066	18	5529	246	750.48720000000003	41
6066	19	9224	159	1903.12519999999995	34
6066	20	9164	17	1965.71640000000002	34
6066	21	9239	286	1466.71839999999997	22
6066	22	8788	90	1202.27539999999999	24
6066	23	2417	13	131.371299999999991	48
6066	24	2106	158	1528.12049999999999	20
6066	25	5695	127	818.380199999999945	7
6066	26	8953	11	176.522899999999993	41
6066	27	4361	228	1120.59809999999993	1
6066	28	9156	137	427.303299999999979	16
6066	29	8098	165	1754.40660000000003	44
6066	30	6610	21	925.841999999999985	42
6066	31	7053	113	1768.78400000000011	13
6066	32	5039	179	1868.61329999999998	18
6066	33	5217	100	1760.20039999999995	5
6066	34	6513	197	1126.59650000000011	34
6066	35	8529	253	473.951300000000003	9
6066	36	7306	31	114.216999999999999	31
6066	37	5328	130	1770.00109999999995	29
6066	38	9499	137	362.546299999999974	29
6066	39	1118	46	889.606700000000046	5
6066	40	1692	122	1383.58410000000003	30
6066	41	8737	283	997.144400000000019	38
6066	42	3886	28	1259.55569999999989	16
6066	43	6406	94	1038.4036000000001	47
6066	44	2773	6	91.3769999999999953	19
6066	45	9487	190	723.667800000000057	5
6066	46	7521	156	209.015800000000013	12
6066	47	2063	272	680.825799999999958	23
6066	48	2886	51	1731.67290000000003	31
6066	49	4823	146	1539.30500000000006	17
6066	50	9958	201	1924.55490000000009	35
6066	51	7269	256	1050.85889999999995	32
6066	52	5030	182	118.450500000000005	1
6066	53	844	84	282.163200000000018	29
6066	54	4955	53	224.866899999999987	7
6066	55	4464	61	204.961900000000014	20
6066	56	4865	195	1589.43309999999997	11
6066	57	4816	152	1896.05950000000007	37
6066	58	3399	145	1863.23379999999997	36
6066	59	7568	230	223.973600000000005	35
6066	60	1005	178	80.2699000000000069	32
6066	61	4546	146	401.489300000000014	4
6066	62	6638	14	1625.27019999999993	35
6066	63	3430	265	1934.40460000000007	13
6066	64	6456	124	1671.44000000000005	19
6066	65	924	16	890.331400000000031	27
6066	66	1186	170	1750.30230000000006	14
6066	67	3828	70	558.741399999999999	46
6066	68	8994	141	382.24430000000001	21
6067	1	4616	55	1302.6373000000001	25
6067	2	1562	91	734.432699999999954	44
6067	3	417	39	1850.8302000000001	13
6067	4	36	196	1709.76559999999995	25
6067	5	5672	22	1500.79449999999997	41
6067	6	636	78	1419.94080000000008	2
6067	7	9050	283	1144.48579999999993	45
6067	8	1801	163	1013.91039999999998	9
6067	9	9516	90	819.75649999999996	20
6067	10	5262	246	1126.97520000000009	46
6067	11	515	298	562.248199999999997	32
6067	12	6893	68	1429.82230000000004	25
6067	13	7538	157	1828.97399999999993	29
6067	14	5057	77	110.578500000000005	37
6067	15	4626	221	261.813800000000015	10
6067	16	6473	94	1409.43949999999995	48
6067	17	3547	43	579.944399999999973	5
6067	18	6537	75	1426.17930000000001	33
6067	19	8796	59	1293.75829999999996	49
6067	20	1471	271	1153.5021999999999	21
6067	21	7324	217	1791.05870000000004	12
6067	22	1536	26	677.681299999999965	30
6067	23	8920	93	1568.79340000000002	47
6067	24	8754	257	16.7734999999999985	9
6067	25	7961	178	1135.22900000000004	10
6067	26	8989	223	1601.16779999999994	10
6067	27	9706	181	322.024099999999976	17
6067	28	2625	129	1149.52389999999991	12
6067	29	2835	70	625.477200000000039	11
6067	30	1728	281	1650.85030000000006	32
6067	31	4783	116	1987.26279999999997	24
6067	32	8529	122	1542.72959999999989	14
6067	33	3834	27	306.926499999999976	41
6067	34	6293	292	1441.20880000000011	3
6067	35	7750	198	450.461200000000019	49
6067	36	6448	134	575.868299999999977	27
6067	37	8959	43	1187.31529999999998	7
6067	38	1385	275	99.4980000000000047	11
6067	39	1322	289	913.059499999999957	16
6067	40	402	159	930.646200000000022	19
6067	41	5742	41	943.920899999999961	2
6067	42	3618	242	1648.0634	32
6067	43	165	240	1725.78420000000006	22
6067	44	5350	252	1002.27589999999998	46
6067	45	296	49	1633.5331000000001	25
6067	46	7789	189	1287.68429999999989	30
6067	47	7576	46	1211.6896999999999	49
6067	48	2598	123	357.217699999999979	13
6067	49	718	161	99.3466999999999985	5
6067	50	4110	263	42.0707000000000022	45
6067	51	3501	248	1917.20080000000007	28
6067	52	9977	194	916.966000000000008	31
6067	53	8111	197	665.870000000000005	15
6067	54	6026	255	1948.48939999999993	24
6067	55	3532	94	1457.03440000000001	5
6067	56	7216	95	1453.8402000000001	39
6067	57	3682	205	1727.74340000000007	18
6067	58	3980	82	1465.87210000000005	7
6067	59	6822	70	1754.40180000000009	47
6067	60	4615	202	505.391799999999989	3
6067	61	3616	151	1167.58429999999998	21
6067	62	8378	104	314.487500000000011	33
6067	63	2018	291	333.369700000000023	48
6067	64	7944	252	1190.63650000000007	25
6067	65	1325	81	482.448199999999986	18
6067	66	537	169	1954.8454999999999	4
6067	67	2339	203	909.525200000000041	44
6067	68	5647	28	153.623199999999997	32
6067	69	1770	152	778.387500000000045	44
6068	1	5073	91	1428.66859999999997	43
6068	2	9294	117	813.677900000000022	24
6068	3	5947	115	1592.34670000000006	23
6068	4	2465	111	954.545499999999947	39
6068	5	2698	203	1225.22569999999996	27
6068	6	4596	89	975.677000000000021	19
6068	7	5504	179	263.589699999999993	24
6068	8	433	81	576.399900000000002	49
6068	9	7741	280	1354.68309999999997	36
6068	10	1773	94	1088.79960000000005	5
6068	11	523	290	1013.61850000000004	6
6068	12	7191	70	1017.56650000000002	14
6068	13	8859	284	246.55080000000001	10
6068	14	8515	159	1578.60179999999991	2
6068	15	7532	73	495.252700000000004	34
6068	16	4963	146	820.027699999999982	46
6068	17	6263	184	432.872200000000021	40
6068	18	2542	287	469.600300000000004	43
6068	19	4087	144	143.594600000000014	34
6068	20	6674	148	1767.50999999999999	28
6068	21	3041	294	144.386200000000002	30
6068	22	3477	255	37.4771000000000001	40
6068	23	7420	96	1495.78670000000011	27
6068	24	4569	27	1741.82490000000007	49
6068	25	3744	55	692.451800000000048	34
6068	26	7078	274	196.467099999999988	26
6068	27	3051	155	1781.0603000000001	28
6068	28	1848	31	986.845199999999977	9
6068	29	6883	72	272.260800000000017	22
6068	30	8134	164	1318.52489999999989	11
6068	31	304	36	1917.0127	5
6068	32	5725	270	1595.62259999999992	34
6068	33	6560	45	872.206900000000019	48
6068	34	3325	245	574.827400000000011	27
6068	35	4885	40	1605.94399999999996	13
6068	36	4040	126	161.390899999999988	27
6068	37	852	139	589.890999999999963	44
6068	38	2992	239	185.889299999999992	8
6068	39	7461	245	596.426000000000045	2
6068	40	9839	78	1357.49389999999994	41
6068	41	4011	280	521.809899999999971	14
6068	42	5510	94	419.642400000000009	40
6068	43	9566	23	395.921400000000006	13
6068	44	7303	294	605.122700000000009	1
6068	45	7761	195	396.388100000000009	9
6068	46	2669	162	1370.89760000000001	28
6068	47	9530	132	874.087200000000053	15
6068	48	8009	18	1034.12740000000008	23
6068	49	5767	175	1368.9049	36
6068	50	1019	278	134.9161	2
6068	51	5651	207	61.4245999999999981	35
6068	52	7633	86	222.995000000000005	24
6068	53	4419	184	869.8827	48
6068	54	7968	256	931.649599999999964	3
6068	55	9524	269	1528.78140000000008	49
6068	56	6919	211	1413.37670000000003	25
6068	57	8368	293	1098.61259999999993	15
6068	58	3741	208	567.442999999999984	34
6068	59	7683	113	1918.9987000000001	19
6068	60	1455	37	842.601800000000026	41
6068	61	8309	262	1452.86750000000006	18
6068	62	2882	152	1987.42200000000003	21
6068	63	749	136	212.118899999999996	3
6068	64	4517	13	1202.99209999999994	45
6068	65	4151	30	1207.14689999999996	32
6068	66	4044	273	843.847200000000043	32
6068	67	3331	136	1933.92910000000006	9
6068	68	5806	270	1409.79700000000003	3
6069	1	2897	130	1808.56940000000009	25
6069	2	1656	214	677.591800000000035	1
6069	3	1128	299	1865.7473	41
6069	4	2620	193	228.245000000000005	28
6069	5	9315	268	61.5414999999999992	4
6069	6	9438	196	1061.9027000000001	24
6069	7	6773	68	1102.3617999999999	5
6069	8	5732	114	1719.22849999999994	5
6069	9	7666	258	496.093399999999974	22
6069	10	7746	130	1919.34580000000005	15
6069	11	1909	140	1868.11040000000003	41
6069	12	4730	35	294.723599999999976	30
6069	13	7511	252	134.270700000000005	11
6069	14	9282	144	615.073600000000056	26
6069	15	86	26	1961.42319999999995	12
6069	16	4341	95	226.454000000000008	48
6069	17	3771	87	1686.7956999999999	31
6069	18	6879	196	501.224600000000009	30
6069	19	9145	49	1549.58719999999994	18
6069	20	9202	248	438.333500000000015	47
6069	21	6254	278	1127.31220000000008	25
6069	22	37	88	1727.61490000000003	45
6069	23	7107	36	587.93100000000004	32
6069	24	4919	87	505.059500000000014	44
6069	25	3941	123	1131.0320999999999	34
6069	26	426	152	1817.32909999999993	42
6069	27	2649	249	1819.43419999999992	38
6069	28	9124	269	1688.62120000000004	31
6069	29	7746	217	1423.17440000000011	16
6069	30	2222	54	435.878300000000024	39
6069	31	2775	239	1014.851	5
6069	32	8804	97	1721.41570000000002	47
6069	33	5293	296	1895.01050000000009	7
6069	34	5918	162	161.34620000000001	16
6069	35	2199	25	1119.74119999999994	37
6069	36	1109	148	642.780799999999999	24
6069	37	8545	47	1158.58729999999991	43
6069	38	6438	46	1980.86619999999994	43
6069	39	5732	50	1427.02559999999994	43
6069	40	6373	13	1585.79610000000002	19
6069	41	909	77	1276.23360000000002	34
6069	42	9503	17	1608.87580000000003	47
6069	43	5013	177	1446.83690000000001	36
6069	44	8310	201	340.150300000000016	14
6069	45	4781	210	550.872399999999971	24
6069	46	7274	248	814.942099999999982	35
6069	47	4563	7	894.799499999999966	44
6069	48	7507	287	1559.43290000000002	34
6069	49	901	196	1362.71039999999994	46
6070	1	823	79	1861.48849999999993	12
6070	2	7585	155	1318.46859999999992	1
6070	3	5507	106	1357.0347999999999	44
6070	4	6630	174	965.681699999999978	8
6070	5	9175	195	1201.64979999999991	39
6070	6	1481	83	1654.97119999999995	45
6070	7	7245	175	934.881099999999947	17
6070	8	119	23	892.848100000000045	15
6070	9	6410	143	335.7346	5
6070	10	8627	44	691.135200000000054	28
6070	11	6252	281	692.069700000000012	21
6070	12	7368	217	486.185699999999997	4
6070	13	5288	59	1784.22199999999998	48
6070	14	5597	268	454.81189999999998	2
6070	15	4491	297	162.592600000000004	14
6070	16	1154	31	280.223400000000026	42
6070	17	2245	177	1801.65730000000008	4
6070	18	8858	296	466.662100000000009	44
6070	19	824	158	752.270399999999995	35
6070	20	370	90	1512.09519999999998	19
6070	21	5122	290	54.2286000000000001	9
6070	22	8208	75	1700.37750000000005	15
6070	23	4398	266	733.106300000000033	34
6070	24	5504	147	1868.37020000000007	49
6070	25	7727	110	517.899700000000053	15
6070	26	4865	249	1433.68219999999997	34
6070	27	8210	192	486.945899999999995	13
6070	28	9238	154	465.878600000000006	43
6070	29	20	190	1747.66879999999992	37
6070	30	5985	279	357.482700000000023	9
6070	31	2098	253	630.743100000000027	27
6070	32	9527	49	869.363699999999994	38
6070	33	4094	72	971.512899999999945	20
6070	34	974	90	1522.15090000000009	37
6070	35	8754	0	537.422000000000025	41
6070	36	379	136	1671.40200000000004	39
6070	37	349	103	677.069100000000049	13
6070	38	515	24	1704.91229999999996	9
6070	39	3455	46	1193.19560000000001	30
6070	40	7291	33	903.838200000000029	8
6070	41	5523	278	1802.68360000000007	13
6070	42	3809	130	512.597499999999968	3
6070	43	9910	271	122.155600000000007	20
6070	44	3365	121	417.580499999999972	30
6070	45	2415	287	358.326999999999998	15
6070	46	4286	154	1164.6431	28
6070	47	395	218	1705.75990000000002	32
6070	48	5097	43	540.331000000000017	32
6070	49	3033	194	43.3644000000000034	5
6070	50	7300	62	1592.25749999999994	4
6070	51	1570	106	767.154199999999946	9
6070	52	9568	235	121.410899999999998	43
6070	53	3753	281	744.481999999999971	35
6070	54	8926	13	1481.06549999999993	36
6070	55	9945	151	1329.93170000000009	35
6070	56	5877	164	1302.63709999999992	1
6070	57	6997	123	1457.11239999999998	29
6070	58	4386	193	1666.3454999999999	19
6070	59	9442	144	278.455199999999991	42
6070	60	2745	152	1490.86300000000006	31
6070	61	4732	212	1136.39290000000005	19
6070	62	6375	122	735.178700000000049	46
6070	63	2178	16	1127.2192	30
6070	64	7218	262	79.9291000000000054	43
6070	65	7653	292	644.752399999999966	28
6070	66	3535	192	368.719699999999989	44
6070	67	7901	297	703.941699999999969	30
6070	68	2079	229	619.690600000000018	47
6070	69	7109	5	761.584299999999985	42
6070	70	5675	120	1953.9248	37
6070	71	6767	179	280.695899999999995	1
6070	72	2154	285	62.3089999999999975	9
6070	73	3082	4	408.26909999999998	12
6070	74	3572	158	1671.58240000000001	32
6070	75	4070	281	965.099699999999984	18
6070	76	3534	294	1024.87799999999993	32
6070	77	4189	234	1047.79649999999992	30
6070	78	3468	241	1375.81079999999997	38
6070	79	4656	216	1162.84349999999995	17
6070	80	8978	175	1408.8913	37
6070	81	1128	121	746.230800000000045	22
6070	82	8945	44	491.055200000000013	37
6070	83	7984	199	295.772100000000023	45
6070	84	4594	233	1300.75500000000011	23
6070	85	7677	154	531.384699999999953	27
6070	86	5234	258	1813.44260000000008	11
6070	87	1468	239	1786.0139999999999	30
6070	88	5039	172	1905.29269999999997	38
6071	1	8497	174	381.746399999999994	24
6071	2	2883	96	355.8279	9
6071	3	3710	298	1645.38220000000001	35
6071	4	5351	291	1240.20730000000003	24
6071	5	889	266	281.440800000000024	25
6071	6	753	138	1871.29770000000008	35
6071	7	9194	141	1935.45399999999995	36
6071	8	5527	132	842.293300000000045	23
6071	9	2660	269	1411.99260000000004	48
6071	10	2183	174	1358.1232	33
6071	11	7780	128	1006.09339999999997	11
6071	12	3586	39	543.966199999999958	43
6071	13	7458	72	463.797500000000014	43
6071	14	4959	149	1451.70710000000008	27
6071	15	6404	248	1778.54209999999989	4
6071	16	1628	164	1284.63149999999996	20
6071	17	3614	282	312.699999999999989	20
6071	18	9449	17	667.718299999999999	21
6071	19	756	120	1042.6081999999999	47
6071	20	1960	278	1971.99739999999997	2
6071	21	6394	268	852.079899999999952	4
6071	22	9344	100	1983.12110000000007	27
6071	23	1271	232	181.228700000000003	27
6071	24	7563	83	437.647899999999993	39
6071	25	7398	99	1927.84899999999993	13
6071	26	9812	101	917.364900000000034	22
6071	27	4494	286	1253.7953	17
6071	28	1956	231	1653.12940000000003	8
6071	29	9096	135	873.008600000000001	47
6071	30	5505	71	1824.52240000000006	9
6071	31	4517	147	810.700600000000009	26
6071	32	1318	76	998.410399999999981	7
6071	33	4658	88	1096.30610000000001	21
6071	34	1926	190	1467.31660000000011	21
6071	35	1028	98	867.217599999999948	7
6071	36	7297	135	1759.28600000000006	46
6071	37	451	224	1985.54420000000005	23
6071	38	5407	93	199.299299999999988	25
6071	39	7255	179	1140.89640000000009	16
6071	40	5982	293	605.775300000000016	28
6071	41	6453	50	565.039499999999975	42
6071	42	2853	188	1684.94769999999994	20
6071	43	2553	99	705.110099999999989	12
6071	44	7970	102	127.746499999999997	32
6071	45	8257	256	869.098100000000045	24
6071	46	9875	89	1546.20460000000003	41
6071	47	5426	39	1213.06889999999999	45
6071	48	4235	97	1712.98389999999995	9
6071	49	449	281	1130.64910000000009	12
6071	50	9345	157	526.068599999999947	9
6071	51	4076	128	89.6987000000000023	27
6071	52	6963	201	1224.09840000000008	25
6071	53	2481	2	1867.18389999999999	5
6071	54	8836	56	452.52249999999998	39
6071	55	4820	139	980.632600000000025	30
6071	56	9020	0	1666.71340000000009	31
6071	57	5404	171	1159.64869999999996	49
6071	58	2757	284	1267.92740000000003	19
6071	59	3794	209	476.033000000000015	49
6071	60	2605	55	749.205900000000042	41
6071	61	5912	193	470.919399999999996	21
6071	62	7181	296	1513.56629999999996	25
6071	63	1058	76	1383.22800000000007	9
6071	64	9850	70	1512.25700000000006	28
6071	65	5686	248	804.683599999999956	45
6071	66	2909	218	1475.5021999999999	23
6071	67	3781	96	374.748100000000022	15
6071	68	1786	185	916.945500000000038	38
6071	69	9904	111	418.24799999999999	41
6071	70	5550	264	1527.59660000000008	2
6071	71	4589	231	1624.34930000000008	42
6071	72	614	228	149.870399999999989	46
6071	73	3683	275	1476.15129999999999	28
6071	74	883	149	601.738799999999969	39
6071	75	643	96	1622.96239999999989	7
6071	76	7923	96	1635.42810000000009	47
6071	77	9289	219	1972.62750000000005	25
6071	78	8924	243	1330.6255000000001	14
6071	79	5329	291	324.355200000000025	35
6071	80	6016	228	886.216499999999996	14
6071	81	2288	55	1868.58480000000009	12
6071	82	9028	37	1372.17599999999993	5
6071	83	9694	93	1468.81060000000002	24
6071	84	5656	63	1694.01060000000007	17
6071	85	7605	240	30.0252000000000017	47
6071	86	7560	234	553.405600000000049	43
6071	87	7256	121	412.139900000000011	12
6071	88	5701	205	1251.95000000000005	7
6071	89	7230	178	314.469499999999982	46
6071	90	4171	261	642.700900000000047	14
6071	91	4197	143	60.3241999999999976	41
6071	92	7249	171	1772.4239	26
6071	93	6	77	16.7806999999999995	26
6071	94	3933	82	1649.8451	29
6072	1	4607	122	1706.92550000000006	38
6072	2	7290	247	1701.26060000000007	45
6072	3	8650	48	1952.82320000000004	40
6072	4	1939	128	634.566699999999969	2
6072	5	4454	50	490.466000000000008	3
6072	6	8384	31	988.045399999999972	47
6072	7	5173	266	588.100199999999973	40
6072	8	7899	227	300.232000000000028	3
6072	9	5791	27	712.625999999999976	27
6072	10	7880	274	107.736199999999997	44
6072	11	4268	21	299.466200000000015	13
6072	12	6376	157	20.0844999999999985	7
6072	13	6287	161	1334.92699999999991	36
6072	14	5861	83	1797.8719000000001	18
6072	15	3249	269	945.532799999999952	5
6072	16	9846	296	1953.10439999999994	4
6072	17	4373	289	27.3985999999999983	15
6072	18	7372	4	1346.7059999999999	33
6072	19	2097	64	28.5888999999999989	48
6072	20	6811	154	1279.49559999999997	15
6072	21	9021	170	1578.78050000000007	35
6072	22	8625	241	811.463300000000004	18
6072	23	8112	199	1395.71469999999999	22
6072	24	6287	189	1323.92380000000003	15
6072	25	2706	291	1201.63699999999994	34
6072	26	2100	204	503.18889999999999	45
6072	27	1798	214	1369.97330000000011	9
6072	28	1448	71	637.404800000000023	28
6072	29	4041	140	1828.93270000000007	28
6072	30	6958	254	653.054399999999987	29
6072	31	2202	102	284.309799999999996	18
6072	32	4409	153	356.093200000000024	11
6072	33	2936	168	1206.22209999999995	20
6072	34	7097	113	1037.72880000000009	36
6072	35	5565	9	1397.32690000000002	35
6072	36	8023	220	566.854900000000043	4
6072	37	5223	243	1322.86490000000003	16
6072	38	6898	264	1191.31079999999997	19
6072	39	907	35	868.914099999999962	1
6072	40	7439	68	628.341000000000008	9
6072	41	8064	241	130.321599999999989	30
6072	42	4151	101	618.396799999999985	38
6072	43	3664	136	970.081000000000017	46
6072	44	5898	253	617.070500000000038	19
6072	45	4139	242	1701.30140000000006	25
6072	46	5312	1	1463.19489999999996	3
6072	47	1794	290	844.301199999999994	13
6072	48	8104	114	65.051400000000001	1
6072	49	1133	222	1523.2813000000001	41
6072	50	2314	31	572.821800000000053	37
6072	51	3035	175	1368.87010000000009	41
6072	52	4409	102	1178.8913	7
6072	53	7940	139	1376.58410000000003	31
6072	54	8063	204	303.936599999999999	46
6072	55	1985	62	954.685299999999984	35
6072	56	202	144	201.588899999999995	24
6072	57	4823	201	125.833100000000002	22
6072	58	8476	97	1121.3001999999999	35
6072	59	4650	180	1727.19260000000008	35
6072	60	9680	7	1957.46749999999997	26
6072	61	8615	216	1003.84519999999998	17
6072	62	9724	69	594.425100000000043	22
6072	63	2390	160	282.615599999999972	27
6072	64	2381	179	1209.18129999999996	22
6072	65	7424	30	662.272199999999998	7
6072	66	6244	273	1547.08960000000002	24
6072	67	427	165	1579.10089999999991	4
6072	68	1319	56	1629.75209999999993	46
6072	69	3945	201	1461.28749999999991	21
6072	70	5542	260	1562.26420000000007	10
6072	71	4132	57	937.125700000000052	5
6072	72	1705	208	1782.74150000000009	29
6072	73	4040	276	1632.45440000000008	24
6072	74	7944	208	1301.03289999999993	13
6072	75	8698	116	1484.31970000000001	32
6072	76	979	283	1938.57549999999992	35
6073	1	4416	170	1238.91000000000008	8
6073	2	2999	164	366.410500000000013	43
6073	3	6597	251	696.758299999999963	47
6073	4	3036	89	1632.46499999999992	44
6073	5	8755	24	230.196499999999986	3
6073	6	7945	59	455.529499999999985	11
6073	7	2156	258	1068.35449999999992	11
6073	8	7564	261	1519.43080000000009	22
6073	9	3853	10	1058.41769999999997	12
6073	10	496	77	328.469699999999989	27
6073	11	8693	135	1675.75579999999991	6
6073	12	8610	187	1766.4088999999999	38
6073	13	5712	268	188.075500000000005	19
6073	14	5828	293	1193.66730000000007	22
6073	15	545	163	1096.64030000000002	35
6073	16	5888	293	1633.9058	36
6073	17	9882	183	1571.71810000000005	24
6073	18	8594	256	1557.19869999999992	33
6073	19	7163	179	708.331099999999992	20
6073	20	7524	283	1550.14030000000002	49
6073	21	8195	236	1978.86280000000011	9
6073	22	4994	174	1198.29829999999993	17
6073	23	477	298	523.052699999999959	19
6073	24	4894	151	1628.75859999999989	22
6073	25	6992	115	1640.26880000000006	21
6073	26	211	295	778.3202	25
6073	27	4821	71	459.68889999999999	43
6073	28	6788	176	655.286100000000033	2
6073	29	6117	98	1712.55649999999991	38
6073	30	6137	192	1889.67779999999993	12
6073	31	9226	267	554.52819999999997	6
6073	32	4332	235	1796.24839999999995	33
6073	33	9472	278	1893.75630000000001	24
6073	34	7556	299	1523.35809999999992	34
6073	35	950	182	505.5154	8
6073	36	3860	65	501.017499999999984	20
6073	37	9499	265	206.446100000000001	42
6073	38	5313	133	1239.12889999999993	28
6073	39	4965	78	318.608400000000017	9
6073	40	990	85	1943.3275000000001	26
6073	41	5507	17	398.18549999999999	21
6073	42	6001	126	1439.51469999999995	19
6073	43	1595	186	51.0600000000000023	48
6073	44	7266	260	1293.93759999999997	26
6073	45	1515	73	1831.39239999999995	23
6073	46	9251	217	603.701900000000023	46
6073	47	5250	28	100.415199999999999	17
6073	48	7798	135	762.252799999999979	30
6074	1	9543	184	1972.16509999999994	44
6074	2	6388	170	913.57650000000001	7
6074	3	1054	15	171.489599999999996	29
6074	4	8983	292	335.050900000000013	48
6074	5	6257	95	1444.14069999999992	24
6074	6	3323	97	1076.60519999999997	45
6074	7	9376	165	753.179300000000012	8
6074	8	7779	17	1371.06819999999993	23
6074	9	4872	170	245.02770000000001	33
6074	10	3471	51	1623.15239999999994	19
6074	11	2785	213	486.861699999999985	10
6074	12	2554	272	952.026200000000017	17
6074	13	614	8	992.931699999999978	17
6074	14	8857	222	864.223100000000045	15
6074	15	3482	46	1601.90380000000005	7
6074	16	1832	73	1948.55639999999994	47
6074	17	8045	132	102.105599999999995	28
6074	18	155	253	352.096900000000005	15
6074	19	70	78	1506.0501999999999	3
6075	1	7117	14	814.207099999999969	5
6075	2	4693	63	189.176899999999989	28
6075	3	8646	163	425.396400000000028	28
6075	4	1830	136	1750.00440000000003	35
6075	5	8452	78	926.160999999999945	15
6075	6	3080	206	311.295299999999997	3
6075	7	463	112	927.162100000000009	47
6075	8	972	95	756.173099999999977	48
6075	9	8988	282	719.08280000000002	6
6075	10	2481	299	1676.03230000000008	28
6075	11	3757	257	113.373999999999995	28
6075	12	6331	31	835.594100000000026	33
6075	13	2808	55	733.578099999999949	33
6075	14	2422	160	1107.19450000000006	28
6075	15	6992	206	1809.73090000000002	5
6075	16	1605	233	1369.80719999999997	3
6075	17	670	152	1577.32559999999989	23
6075	18	8676	188	873.011399999999981	10
6075	19	7763	94	298.015199999999993	6
6075	20	9441	37	641.892600000000016	5
6075	21	6151	28	1147.55839999999989	16
6075	22	7909	202	1146.17370000000005	6
6075	23	1586	225	1290.23910000000001	34
6075	24	8601	187	1016.87530000000004	18
6075	25	6723	210	1449.31880000000001	10
6075	26	3334	133	194.71629999999999	34
6075	27	2601	133	1235.28530000000001	2
6075	28	5703	155	1150.39229999999998	43
6075	29	3176	159	958.741899999999987	40
6075	30	5887	290	199.313500000000005	30
6075	31	4074	179	1727.16260000000011	29
6075	32	3127	50	597.966699999999946	1
6075	33	1492	95	409.872000000000014	14
6075	34	9838	122	1690.72579999999994	31
6075	35	2579	188	1477.13679999999999	41
6075	36	134	8	476.280100000000004	4
6075	37	1545	87	1498.34709999999995	25
6075	38	209	187	1359.4987000000001	33
6075	39	448	251	1385.55670000000009	8
6075	40	1479	124	1833.08429999999998	45
6075	41	7421	6	1670.10590000000002	46
6075	42	9807	78	1428.74129999999991	40
6075	43	23	265	937.337599999999952	1
6075	44	8978	251	1609.6554000000001	21
6075	45	2584	257	336.628499999999974	46
6075	46	5679	169	1858.31660000000011	30
6075	47	6977	27	1720.49700000000007	20
6075	48	6314	81	334.490799999999979	44
6075	49	3934	123	1504.90339999999992	11
6075	50	7604	85	1261.3726999999999	45
6075	51	806	132	1676.18949999999995	41
6075	52	2645	231	193.746800000000007	16
6075	53	1604	284	1404.67730000000006	24
6075	54	691	38	880.888500000000022	35
6075	55	6620	0	1277.35210000000006	43
6075	56	3225	261	645.657100000000014	31
6075	57	1513	7	584.394800000000032	47
6075	58	4193	266	1110.4344000000001	45
6075	59	17	82	1721.68869999999993	6
6075	60	177	102	1149.17570000000001	31
6075	61	9542	51	1699.7641000000001	42
6075	62	9308	282	855.133000000000038	27
6075	63	8733	261	1878.46019999999999	37
6075	64	3410	290	362.45999999999998	36
6075	65	518	238	200.375200000000007	18
6075	66	5097	77	1802.42110000000002	35
6075	67	6545	121	120.438100000000006	44
6075	68	7692	27	379.454000000000008	5
6075	69	9052	74	726.515300000000025	9
6075	70	3163	48	784.227600000000052	36
6075	71	7548	149	22.0961999999999996	2
6075	72	5185	130	1581.56799999999998	32
6075	73	1376	96	1992.49440000000004	17
6075	74	3673	70	325.197999999999979	1
6075	75	303	207	1103.16550000000007	32
6075	76	902	108	160.793200000000013	33
6075	77	8399	107	1724.2976000000001	11
6075	78	1256	254	1362.65290000000005	30
6075	79	6494	235	1104.53569999999991	28
6075	80	3357	87	1260.84500000000003	39
6075	81	485	103	1087.89480000000003	16
6075	82	4285	112	1268.04130000000009	27
6075	83	689	138	99.5207999999999942	21
6076	1	7422	60	1361.10539999999992	17
6076	2	9653	88	1721.10290000000009	39
6076	3	3196	295	319.006799999999998	14
6076	4	8252	36	986.165300000000002	42
6076	5	7435	203	1972.33590000000004	17
6076	6	9442	165	832.739100000000008	21
6076	7	6110	62	157.325500000000005	5
6076	8	4301	54	817.388500000000022	36
6076	9	2413	203	1213.22190000000001	21
6076	10	8941	160	133.663999999999987	20
6076	11	8640	204	1370.07339999999999	4
6076	12	9346	100	450.771200000000022	44
6076	13	3806	117	764.645700000000033	24
6076	14	8881	120	1539.44749999999999	42
6076	15	4522	129	1959.85059999999999	3
6076	16	4372	223	1479.58269999999993	3
6076	17	5738	3	1291.20689999999991	39
6076	18	5652	141	1918.24219999999991	40
6076	19	3509	242	95.9766000000000048	12
6076	20	1497	149	1054.14820000000009	29
6076	21	284	233	734.694799999999987	47
6076	22	3524	159	1892.1395	18
6076	23	3502	158	373.800900000000013	35
6076	24	3623	285	1983.13940000000002	3
6076	25	6856	103	1608.37650000000008	24
6076	26	1023	11	1257.80410000000006	2
6077	1	1244	231	1212.96239999999989	32
6077	2	673	8	1231.77729999999997	27
6077	3	2844	72	1130.61460000000011	27
6077	4	7812	105	1811.34099999999989	14
6077	5	7387	164	1537.08330000000001	29
6077	6	9697	197	1377.81349999999998	44
6077	7	764	208	1772.40689999999995	43
6077	8	9930	160	361.927200000000028	29
6077	9	733	120	1183.77140000000009	9
6077	10	6612	252	1820.46620000000007	49
6077	11	490	120	1719.87329999999997	21
6077	12	6529	262	376.669300000000021	44
6077	13	7195	223	1454.49219999999991	26
6077	14	4968	246	1500.75800000000004	17
6077	15	7486	27	382.420799999999986	5
6077	16	9842	76	1570.72659999999996	9
6077	17	5858	45	297.783799999999985	49
6077	18	9035	101	912.116200000000049	42
6077	19	9086	2	1449.83089999999993	19
6077	20	8891	221	186.144000000000005	27
6077	21	3744	24	309.01339999999999	2
6077	22	6717	263	1670.00900000000001	39
6077	23	6271	229	381.13130000000001	45
6077	24	1791	288	651.890899999999988	15
6077	25	1428	57	1522.90650000000005	13
6078	1	6942	183	1087.25999999999999	8
6078	2	7843	221	731.089600000000019	12
6078	3	8007	243	1353.41740000000004	36
6078	4	3782	51	1858.66640000000007	36
6078	5	2360	271	315.387200000000007	40
6078	6	5120	273	507.388699999999972	17
6078	7	1254	110	725.427500000000009	41
6078	8	9449	239	626.835100000000011	27
6078	9	9216	106	1750.20859999999993	26
6078	10	962	260	1097.2188000000001	46
6078	11	9951	79	543.390599999999949	26
6078	12	1042	105	933.88760000000002	48
6078	13	85	142	703.269800000000032	23
6078	14	828	101	1847.48209999999995	20
6078	15	4156	108	441.972100000000012	42
6078	16	1629	163	67.0808999999999997	31
6078	17	9970	298	827.806500000000028	29
6078	18	5784	277	1020.89269999999999	27
6078	19	9546	262	1908.42360000000008	45
6078	20	7633	200	1308.86400000000003	23
6078	21	6848	254	1937.1219000000001	13
6078	22	2909	112	1916.43959999999993	28
6078	23	2329	96	1308.44049999999993	11
6078	24	7723	166	1616.10519999999997	43
6078	25	2388	167	1995.16429999999991	15
6078	26	835	134	1165.95360000000005	48
6078	27	1792	240	842.943499999999972	32
6078	28	2550	287	1723.97479999999996	21
6078	29	4142	80	837.507100000000037	17
6078	30	4625	46	780.269599999999969	37
6078	31	3810	236	1756.71170000000006	41
6078	32	4618	210	1484.37779999999998	27
6078	33	2179	84	707.117200000000025	43
6078	34	5177	33	211.386500000000012	47
6078	35	3080	260	572.87480000000005	38
6078	36	5266	120	1109.75489999999991	33
6078	37	7605	178	1946.01389999999992	9
6078	38	8681	247	826.903699999999958	25
6078	39	9044	191	1587.73219999999992	12
6078	40	8664	234	775.407500000000027	5
6078	41	7248	293	1573.67740000000003	24
6078	42	8441	32	511.066800000000001	25
6078	43	942	20	892.022399999999948	1
6078	44	9	242	814.285100000000057	28
6078	45	2016	210	1692.62689999999998	9
6078	46	6964	22	1006.42470000000003	43
6078	47	9868	48	654.688599999999951	38
6078	48	5684	239	1524.74090000000001	8
6078	49	3009	58	1329.73039999999992	14
6078	50	9747	92	590.565699999999993	31
6078	51	9898	128	1876.24610000000007	6
6078	52	7914	0	433.988499999999988	7
6078	53	2674	0	1551.06970000000001	30
6078	54	8861	200	1140.22790000000009	15
6078	55	2071	223	1961.09930000000008	32
6078	56	1420	90	913.852899999999977	31
6078	57	6274	228	1673.28490000000011	14
6078	58	9244	277	1630.64229999999998	25
6078	59	9589	113	1781.94830000000002	33
6078	60	2164	87	1101.47250000000008	38
6078	61	6488	210	307.471900000000005	10
6078	62	3986	158	1459.10380000000009	41
6079	1	5202	80	79.609499999999997	42
6079	2	1042	1	271.611199999999997	26
6079	3	8915	191	313.382600000000025	47
6079	4	5154	193	43.7252999999999972	19
6079	5	6001	166	910.619299999999953	40
6079	6	3044	135	895.591400000000021	31
6081	1	2832	65	1106.22810000000004	46
6081	2	5800	76	1984.45000000000005	39
6081	3	8397	72	1557.53330000000005	29
6081	4	7171	95	654.393599999999992	21
6081	5	4050	101	1599.13319999999999	34
6081	6	6938	247	734.691900000000032	15
6081	7	6818	146	600.7971	47
6081	8	7127	31	1119.25620000000004	31
6081	9	8556	80	1735.7623000000001	30
6081	10	7485	175	1720.2949000000001	39
6081	11	9373	280	37.7396999999999991	23
6081	12	7162	75	1507.63290000000006	40
6081	13	6227	27	144.969300000000004	27
6081	14	4596	0	724.035200000000032	38
6081	15	104	75	1458.69010000000003	46
6081	16	898	129	1604.7337	7
6081	17	6714	155	1402.75009999999997	6
6081	18	7061	40	1198.75520000000006	2
6081	19	4214	125	1771.78179999999998	5
6081	20	6840	9	889.108899999999949	38
6081	21	7488	14	73.1307999999999936	4
6081	22	3364	18	500.865200000000016	28
6081	23	5720	222	1015.16700000000003	44
6081	24	1415	229	30.5335000000000001	33
6081	25	2837	219	1364.49189999999999	25
6081	26	5664	168	572.279099999999971	43
6081	27	5355	32	740.140300000000025	6
6081	28	2042	168	446.992500000000007	18
6081	29	1984	289	1161.26530000000002	19
6081	30	7077	294	1985.9194	33
6081	31	2545	88	1916.86509999999998	3
6081	32	1676	142	89.0782999999999987	27
6081	33	6501	216	1786.2817	36
6081	34	1322	149	506.56819999999999	32
6081	35	3522	292	1359.86339999999996	36
6081	36	7101	193	1395.83870000000002	28
6081	37	3058	53	396.572099999999978	20
6081	38	9712	42	1789.49019999999996	22
6081	39	5385	248	1381.50859999999989	5
6081	40	6648	87	274.598299999999995	31
6081	41	1286	66	332.886300000000006	36
6081	42	5855	160	1632.36449999999991	30
6081	43	2461	219	1858.32899999999995	47
6081	44	3124	53	1492.72779999999989	47
6081	45	448	240	1196.29950000000008	45
6081	46	1840	174	293.893100000000004	33
6081	47	5154	76	742.203300000000013	46
6081	48	3879	197	673.066599999999994	45
6081	49	4753	274	665.134699999999953	18
6081	50	6556	15	1003.24149999999997	45
6081	51	5922	205	1002.43859999999995	17
6081	52	1442	69	315.773799999999994	14
6081	53	6462	192	989.410999999999945	48
6081	54	419	109	184.5351	2
6081	55	3572	199	1221.95129999999995	6
6081	56	3058	120	95.7134999999999962	46
6081	57	4010	294	1778.16879999999992	29
6081	58	2458	292	1553.49189999999999	34
6081	59	6954	89	1588.86719999999991	13
6081	60	4041	106	682.944299999999998	46
6081	61	9326	152	1881.46759999999995	42
6081	62	3195	83	903.672400000000039	38
6081	63	177	298	288.759200000000021	34
6081	64	71	83	690.603700000000003	41
6081	65	2624	16	1929.29310000000009	34
6081	66	8377	134	273.668200000000013	19
6081	67	4800	272	1893.35449999999992	25
6081	68	8630	83	760.027799999999957	49
6081	69	7882	299	832.763599999999997	22
6081	70	7952	194	1665.22849999999994	38
6081	71	8267	130	1491.9224999999999	23
6081	72	702	231	894.971000000000004	33
6081	73	1043	49	780.11749999999995	1
6081	74	7975	55	1694.14200000000005	20
6081	75	3173	193	797.504500000000007	19
6081	76	6793	277	1888.43679999999995	36
6081	77	6598	25	1423.04359999999997	36
6081	78	653	266	1525.35950000000003	11
6081	79	8132	131	1324.28960000000006	43
6081	80	6181	218	982.707700000000045	12
6081	81	8056	274	902.044499999999971	2
6081	82	6184	57	1004.12459999999999	1
6081	83	1017	238	1933.22700000000009	13
6081	84	5337	11	1001.44920000000002	30
6081	85	51	233	1251.66020000000003	19
6081	86	2949	285	664.177299999999946	18
6082	1	6390	163	896.105199999999968	26
6082	2	669	292	521.838200000000029	34
6082	3	8035	72	429.599199999999996	39
6082	4	4794	247	1580.60639999999989	47
6082	5	5597	225	1396.96129999999994	35
6082	6	8440	62	645.830799999999954	5
6082	7	7875	286	464.751199999999983	4
6082	8	5902	169	260.808600000000013	23
6082	9	5668	133	500.079600000000028	11
6082	10	7603	14	1048.22469999999998	2
6082	11	9871	283	1016.38040000000001	28
6082	12	3892	102	1952.75440000000003	22
6082	13	8050	163	258.607700000000023	46
6082	14	8092	288	1990.74099999999999	7
6082	15	2861	90	1855.47280000000001	31
6082	16	7264	198	1998.8898999999999	23
6082	17	8972	126	1316.91229999999996	22
6082	18	1337	13	651.340400000000045	44
6082	19	4131	7	115.507900000000006	30
6082	20	9737	158	1767.86120000000005	6
6082	21	9658	107	940.755300000000034	49
6082	22	2146	184	228.030499999999989	32
6082	23	7284	290	1771.69049999999993	24
6082	24	4796	162	1485.42540000000008	1
6082	25	7053	208	1343.98700000000008	18
6082	26	6878	106	1825.74720000000002	17
6082	27	4349	227	1482.41689999999994	30
6082	28	5095	104	1697.58279999999991	6
6082	29	3667	171	997.013900000000035	45
6082	30	274	205	84.9710000000000036	27
6082	31	1888	222	1071.17540000000008	6
6082	32	7867	10	1995.15339999999992	22
6082	33	5411	152	1837.84950000000003	22
6082	34	6830	77	414.214600000000019	47
6082	35	2226	226	993.237499999999955	25
6082	36	6611	29	1765.23260000000005	20
6082	37	2727	9	278.745200000000011	3
6082	38	9384	18	1009.89930000000004	39
6082	39	8120	146	1357.30269999999996	21
6082	40	7159	245	437.102199999999982	11
6082	41	1861	176	1919.58279999999991	17
6082	42	3868	94	919.416500000000042	11
6082	43	9480	212	604.658699999999953	6
6082	44	196	62	1999.36069999999995	2
6082	45	8224	62	1218.17710000000011	5
6082	46	8226	192	1247.00829999999996	20
6082	47	178	5	42.0200000000000031	20
6082	48	1132	291	1434.75770000000011	41
6082	49	6958	105	1824.31130000000007	16
6082	50	2760	109	1133.63370000000009	40
6082	51	7401	25	158.3733	16
6082	52	4789	48	348.500699999999995	47
6082	53	2708	199	1810.75369999999998	6
6082	54	8916	146	1465.81510000000003	41
6082	55	2597	11	1223.13120000000004	18
6082	56	1330	234	373.610599999999977	38
6082	57	4113	144	1549.75829999999996	29
6082	58	6895	131	1685.65740000000005	46
6082	59	8004	128	467.306699999999978	19
6082	60	8628	197	1975.61629999999991	2
6082	61	7473	68	1465.65149999999994	3
6082	62	6533	279	922.555799999999977	8
6082	63	6214	7	1931.9203	48
6082	64	4410	205	1432.59099999999989	18
6082	65	6943	227	479.031299999999987	31
6082	66	8804	232	815.002500000000055	11
6082	67	3449	110	1578.1382000000001	8
6082	68	1500	80	1499.29169999999999	21
6082	69	6234	84	58.5737999999999985	31
6082	70	221	13	1566.59009999999989	13
6082	71	5129	53	1645.36480000000006	16
6082	72	9763	75	1709.17090000000007	12
6082	73	643	287	326.578100000000006	12
6082	74	9922	229	18.9699999999999989	33
6082	75	1450	285	26.5897000000000006	29
6082	76	4703	47	1822.30580000000009	27
6082	77	1315	68	1870.10879999999997	16
6082	78	1400	286	411.930799999999977	22
6083	1	4832	152	1311.63760000000002	26
6083	2	2058	234	253.914299999999997	33
6083	3	8090	297	609.086000000000013	28
6083	4	1042	287	37.3862000000000023	37
6083	5	5203	159	1122.42380000000003	40
6083	6	1142	33	634.455799999999954	2
6083	7	8500	26	179.790400000000005	9
6083	8	7796	49	1133.01900000000001	32
6083	9	2258	159	1639.59619999999995	33
6083	10	8532	291	1890.82989999999995	14
6083	11	7909	60	443.995299999999986	24
6083	12	9621	177	238.070699999999988	13
6083	13	3697	199	817.279300000000035	2
6083	14	2575	270	1855.76459999999997	10
6083	15	6661	284	1255.62930000000006	27
6083	16	8845	114	727.292699999999968	21
6083	17	559	144	1939.17730000000006	28
6083	18	2875	219	1123.48469999999998	20
6083	19	5277	163	689.601700000000051	21
6083	20	4218	32	163.6661	25
6083	21	1065	290	320.106699999999989	28
6083	22	3274	229	898.362300000000005	15
6083	23	5908	221	1218.2315000000001	27
6083	24	2057	70	1489.95370000000003	5
6083	25	8632	6	1811.25829999999996	14
6083	26	8006	286	1152.67290000000003	35
6083	27	6122	105	1805.67239999999993	31
6083	28	3380	204	152.832600000000014	43
6083	29	3404	77	1791.12439999999992	17
6083	30	7315	151	1911.92309999999998	21
6083	31	1133	266	1174.78530000000001	42
6083	32	3081	98	1711.8753999999999	28
6083	33	2387	138	669.252200000000016	40
6083	34	2365	210	314.680600000000027	34
6083	35	1387	263	886.160399999999981	9
6083	36	6386	6	1780.76690000000008	14
6083	37	2211	218	1723.46900000000005	24
6083	38	6246	31	289.560000000000002	3
6083	39	9550	246	610.613899999999944	37
6083	40	3434	1	953.543300000000045	35
6083	41	7972	276	1482.56179999999995	20
6083	42	2207	38	419.916800000000023	36
6083	43	3305	20	410.267899999999997	22
6083	44	9732	191	1683.58739999999989	3
6083	45	3275	14	1373.52800000000002	33
6083	46	3167	32	1048.63130000000001	38
6083	47	7791	220	1138.77929999999992	17
6083	48	9077	152	229.426799999999986	11
6083	49	9284	232	645.031799999999976	11
6083	50	9331	263	1745.82359999999994	44
6083	51	365	211	283.769400000000019	44
6083	52	5832	5	760.040499999999952	16
6083	53	2414	200	1756.93550000000005	40
6083	54	7301	98	1359.09989999999993	37
6083	55	2474	180	1269.47530000000006	30
6083	56	9755	266	1463.9815000000001	37
6083	57	6328	169	1910.37120000000004	37
6083	58	9996	165	1668.8904	40
6083	59	7060	231	590.469500000000039	43
6083	60	4202	32	1393.30150000000003	18
6083	61	9615	91	527.485599999999977	23
6083	62	600	78	268.987500000000011	49
6083	63	4286	202	1919.47679999999991	5
6083	64	1795	224	1187.9541999999999	26
6083	65	7501	125	1712.3273999999999	47
6083	66	6720	250	1839.58030000000008	17
6083	67	2885	123	577.48479999999995	25
6083	68	9673	148	602.276399999999967	28
6083	69	8399	191	72.7022999999999939	11
6083	70	5780	261	1580.91280000000006	16
6083	71	919	214	1688.31610000000001	35
6083	72	7087	287	1097.87820000000011	1
6083	73	8983	254	524.809399999999982	10
6083	74	9100	24	164.359399999999994	16
6083	75	2798	112	679.017399999999952	3
6083	76	1549	215	1599.65460000000007	30
6083	77	6930	221	708.996099999999956	17
6083	78	6912	37	1685.11629999999991	23
6083	79	9926	27	463.902100000000019	8
6083	80	9995	17	369.679100000000005	24
6083	81	7127	198	1904.26839999999993	11
6083	82	3337	70	1782.84609999999998	30
6083	83	52	123	1731.38539999999989	17
6083	84	5207	270	1109.66550000000007	33
6083	85	3017	128	478.762	13
6083	86	5903	37	1459.79230000000007	43
6083	87	8384	231	1817.83539999999994	45
6083	88	6082	257	1180.88650000000007	44
6083	89	7790	86	1107.84099999999989	10
6083	90	1633	224	647.924200000000042	6
6084	1	8367	127	952.862300000000005	39
6084	2	7370	2	376.17489999999998	11
6084	3	5382	39	1516.22929999999997	19
6084	4	62	78	824.865999999999985	4
6084	5	3500	34	635.167900000000031	19
6085	1	587	274	798.668300000000045	7
6085	2	5124	102	800.111599999999953	46
6085	3	3161	67	506.621300000000019	46
6085	4	9643	8	352.370000000000005	42
6085	5	9102	205	1303.50009999999997	33
6085	6	3652	37	1408.79079999999999	11
6085	7	1944	9	689.155499999999961	7
6085	8	3331	126	1802.03839999999991	5
6085	9	2521	34	1904.14190000000008	15
6085	10	2448	8	992.65440000000001	31
6085	11	7208	81	1212.3753999999999	45
6085	12	8357	296	1711.0331000000001	33
6086	1	5201	99	1215.10770000000002	31
6086	2	7405	299	604.319100000000049	33
6086	3	9861	290	1960.03809999999999	30
6086	4	9037	178	191.099999999999994	31
6086	5	898	210	1325.4380000000001	47
6086	6	7923	108	356.233400000000017	1
6086	7	7440	23	1642.59500000000003	41
6086	8	4980	138	1905.30250000000001	24
6086	9	9476	211	511.212600000000009	32
6086	10	7814	2	923.968799999999987	12
6086	11	7434	282	1155.13200000000006	32
6086	12	8312	262	1754.1878999999999	21
6086	13	5890	71	300.894900000000007	17
6086	14	3172	130	926.038499999999999	42
6086	15	3972	238	202.736700000000013	11
6086	16	3576	11	623.63900000000001	43
6086	17	1361	246	1118.94270000000006	23
6086	18	6466	272	322.412399999999991	23
6086	19	4781	59	1297.9197999999999	16
6086	20	5115	91	1777.4556	43
6086	21	3753	200	138.026600000000002	18
6086	22	4683	232	1371.08290000000011	44
6086	23	7077	287	1649.19969999999989	37
6086	24	2452	123	1585.13400000000001	16
6086	25	2643	18	662.115499999999997	46
6086	26	1706	201	167.0899	15
6086	27	7873	96	1081.64799999999991	31
6086	28	3123	60	1150.13799999999992	12
6086	29	4913	285	1126.60220000000004	24
6086	30	4100	280	1101.57249999999999	13
6086	31	3359	241	637.838300000000004	45
6086	32	9786	242	968.232799999999997	25
6086	33	3001	14	716.566100000000006	46
6086	34	6039	167	891.075900000000047	2
6086	35	8369	155	545.233799999999974	47
6086	36	5582	186	1797.05320000000006	23
6086	37	8498	284	1557.64490000000001	46
6086	38	8613	275	1546.50440000000003	23
6086	39	4471	263	18.6539999999999999	35
6086	40	3559	85	1785.67660000000001	35
6086	41	5403	121	1535.0154	16
6086	42	7246	56	1658.46229999999991	37
6086	43	5865	16	1955.45059999999989	49
6086	44	4159	259	580.390499999999975	13
6086	45	3957	250	884.523599999999988	40
6086	46	2276	274	1936.58719999999994	29
6086	47	9066	191	528.985500000000002	21
6086	48	1282	55	1764.93280000000004	6
6086	49	6625	97	1457.71260000000007	13
6086	50	3730	253	817.17229999999995	1
6086	51	2384	214	620.528699999999958	23
6086	52	6614	124	271.508500000000026	18
6086	53	6167	183	1688.19520000000011	47
6086	54	7912	294	1965.03359999999998	3
6086	55	7223	180	1288.12349999999992	44
6086	56	3446	259	444.537599999999998	23
6086	57	7540	272	1529.66390000000001	43
6086	58	4929	270	479.759799999999984	36
6086	59	2563	255	964.174300000000017	44
6086	60	575	20	1970.68579999999997	23
6086	61	9623	14	1938.60930000000008	22
6086	62	6400	82	531.708099999999945	1
6086	63	9895	202	1744.97710000000006	20
6086	64	5851	106	1896.99039999999991	1
6086	65	6620	31	650.272699999999986	2
6086	66	2251	231	901.177099999999996	17
6086	67	252	52	1861.23810000000003	14
6086	68	1581	128	828.710000000000036	49
6086	69	8516	146	740.631099999999947	34
6086	70	2124	57	19.1407999999999987	45
6086	71	5515	151	1884.90920000000006	11
6086	72	9360	175	624.147600000000011	26
6087	1	132	173	1434.42689999999993	40
6087	2	3638	124	835.204100000000039	7
6087	3	6900	58	1692.94910000000004	31
6087	4	9266	253	1475.1105	2
6087	5	8134	179	1012.00689999999997	21
6087	6	4390	2	883.72810000000004	7
6087	7	6651	4	906.613699999999994	9
6087	8	3073	235	621.671399999999949	44
6087	9	1638	187	975.523400000000038	21
6087	10	1752	271	1620.19029999999998	24
6087	11	1735	20	420.759700000000009	12
6087	12	8597	235	586.169800000000009	5
6087	13	8735	47	1969.3764000000001	10
6087	14	6746	145	1999.87439999999992	3
6087	15	7803	225	813.784599999999955	23
6087	16	8491	110	1163.51189999999997	2
6087	17	2006	268	933.825600000000009	37
6087	18	5991	286	1605.1717000000001	46
6087	19	6883	6	1721.53719999999998	35
6087	20	4913	59	818.130199999999945	33
6087	21	5147	140	821.053999999999974	22
6087	22	6607	292	1504.29739999999993	39
6087	23	7326	119	1410.1588999999999	28
6087	24	9245	295	1273.43550000000005	7
6087	25	8801	185	763.302999999999997	8
6087	26	5829	230	430.203599999999994	6
6087	27	2769	168	1235.90370000000007	36
6087	28	6306	224	1081.44370000000004	7
6087	29	3247	151	1702.74829999999997	48
6087	30	9097	14	108.153400000000005	14
6087	31	2591	211	1024.25189999999998	7
6087	32	8594	32	553.248100000000022	8
6087	33	1701	237	1071.68669999999997	41
6087	34	764	95	1510.3771999999999	2
6087	35	4461	18	893.667800000000057	42
6087	36	3007	44	1552.75700000000006	47
6087	37	4908	21	1193.2494999999999	37
6087	38	9130	76	579.093399999999974	27
6087	39	9432	106	1263.47720000000004	31
6087	40	7062	40	1501.60050000000001	36
6087	41	4858	200	1631.10770000000002	40
6087	42	4211	35	1298.16969999999992	42
6087	43	700	90	384.617099999999994	9
6087	44	5483	53	1951.3442	41
6087	45	1683	76	1430.34660000000008	38
6087	46	550	96	1577.8587	6
6087	47	1977	42	498.841000000000008	47
6087	48	9613	132	563.715599999999995	44
6087	49	4232	123	1666.38589999999999	49
6087	50	2953	293	607.717300000000023	1
6087	51	2359	134	647.584600000000023	32
6087	52	5668	8	1791.51199999999994	28
6087	53	135	44	875.871800000000007	25
6087	54	5347	45	229.104600000000005	12
6087	55	5244	113	1440.91030000000001	26
6087	56	9188	97	162.885300000000001	32
6087	57	2444	101	1286.19010000000003	3
6087	58	9449	199	908.224199999999996	46
6087	59	7126	145	1832.29089999999997	5
6087	60	1423	222	1450.72900000000004	8
6087	61	2694	90	1422.47360000000003	34
6087	62	4107	227	1004.90660000000003	10
6087	63	1544	270	509.197600000000023	29
6087	64	1785	64	274.091000000000008	29
6087	65	5768	210	1553.45900000000006	35
6087	66	711	244	1985.25839999999994	34
6087	67	656	258	149.053400000000011	16
6087	68	219	155	411.6096	29
6087	69	7954	120	1841.22129999999993	10
6087	70	3570	65	1144.0630000000001	30
6087	71	787	263	1342.14210000000003	12
6087	72	9097	239	1104.08590000000004	6
6087	73	8958	170	1658.48080000000004	47
6087	74	9880	174	1258.13760000000002	41
6087	75	6994	90	1971.36149999999998	26
6087	76	1090	161	1746.22880000000009	49
6087	77	3673	283	1560.80569999999989	28
6087	78	8837	96	609.437800000000038	43
6087	79	4198	86	435.054500000000019	35
6087	80	1607	18	890.334600000000023	42
6087	81	7375	118	1203.58320000000003	21
6087	82	9687	65	593.273599999999988	47
6087	83	9606	111	1854.67280000000005	26
6087	84	3018	128	603.572499999999991	49
6087	85	8535	274	914.045600000000036	31
6087	86	9835	174	1585.62560000000008	40
6087	87	6067	113	764.170700000000011	20
6087	88	5987	140	1805.2672	46
6088	1	1866	95	1061.48849999999993	7
6088	2	8873	37	1794.30999999999995	48
6088	3	4433	99	777.308700000000044	35
6088	4	2402	283	706.531100000000038	24
6088	5	9974	135	852.974199999999996	23
6088	6	9517	78	537.473600000000033	19
6088	7	2242	186	1643.41930000000002	41
6088	8	700	4	1733.3427999999999	1
6088	9	9248	278	1752.69699999999989	19
6088	10	5958	149	391.530599999999993	11
6088	11	1437	67	984.143500000000017	21
6088	12	8484	165	129.821400000000011	10
6088	13	5906	237	1206.49109999999996	10
6088	14	1174	244	1065.61580000000004	29
6088	15	8296	120	593.999699999999962	6
6088	16	5305	135	1589.17820000000006	3
6088	17	2962	106	1634.80729999999994	19
6088	18	8725	54	1580.57909999999993	40
6088	19	9654	29	1481.85269999999991	18
6088	20	7095	283	951.075199999999995	36
6088	21	9494	192	1904.55539999999996	48
6088	22	6328	230	1522.91159999999991	47
6088	23	3095	92	1536.96910000000003	47
6088	24	1429	231	68.6153000000000048	21
6088	25	2480	222	420.657399999999996	17
6088	26	5638	190	505.31959999999998	48
6088	27	3273	66	1078.4683	27
6088	28	2945	26	1266.98389999999995	15
6088	29	3069	11	790.11710000000005	43
6088	30	3138	285	1445.20260000000007	28
6088	31	4717	133	1850.5933	31
6088	32	3291	137	1931.58200000000011	24
6088	33	5682	265	1099.30680000000007	2
6088	34	9078	30	1638.71090000000004	20
6088	35	5572	129	1865.19139999999993	10
6088	36	8070	9	1468.96900000000005	43
6088	37	4605	107	1193.20350000000008	43
6088	38	677	17	1396.88760000000002	2
6088	39	7714	130	1859.11069999999995	39
6088	40	8306	109	641.218600000000038	3
6088	41	5583	152	1705.68100000000004	35
6088	42	8016	77	1923.84210000000007	33
6088	43	6676	172	1657.47000000000003	30
6088	44	2188	189	1923.32230000000004	28
6088	45	4982	283	1528.42589999999996	17
6088	46	1380	124	1612.73389999999995	12
6088	47	4598	141	1951.88069999999993	8
6088	48	3732	219	1534.27590000000009	15
6088	49	9584	230	1934.08870000000002	8
6088	50	6446	148	729.653500000000008	40
6088	51	4641	70	801.396399999999971	40
6088	52	3090	130	1748.76299999999992	44
6088	53	9864	235	1527.02729999999997	49
6088	54	6960	269	183.544199999999989	7
6088	55	5156	118	942.261600000000044	41
6088	56	537	79	1986.92229999999995	37
6088	57	4336	262	663.908199999999965	23
6088	58	1640	169	973.752399999999966	48
6088	59	9463	214	1598.82429999999999	5
6088	60	7196	97	259.418200000000013	31
6088	61	9727	216	744.272000000000048	35
6088	62	7351	145	1320.30510000000004	2
6088	63	8195	23	64.7702000000000027	25
6088	64	4270	229	501.700800000000015	45
6088	65	7598	255	1020.37800000000004	18
6088	66	4928	237	1752.02610000000004	45
6088	67	4995	255	1695.32510000000002	49
6088	68	4341	32	621.698099999999954	24
6088	69	7844	5	571.343799999999987	47
6088	70	2575	179	551.343399999999974	48
6088	71	4912	78	386.402300000000025	13
6088	72	6212	256	127.948300000000003	49
6088	73	2527	94	1857.9828	38
6088	74	8839	101	1634.54960000000005	28
6088	75	6616	213	924.04340000000002	44
6088	76	1830	118	328.051300000000026	5
6088	77	3916	279	1318.24070000000006	34
6088	78	1748	97	379.330100000000016	28
6088	79	5628	244	1793.68589999999995	13
6088	80	7694	251	1250.24129999999991	5
6088	81	1334	238	1340.0924	12
6088	82	5392	95	436.43810000000002	37
6088	83	4818	94	1974.82199999999989	21
6088	84	762	54	231.94489999999999	45
6088	85	1678	217	64.2263999999999982	31
6088	86	7755	113	1154.1902	4
6089	1	6863	285	1159.38249999999994	32
6089	2	6299	164	1280.52680000000009	27
6089	3	1533	266	114.082099999999997	36
6089	4	9338	186	1218.35059999999999	43
6089	5	4837	27	428.000099999999975	7
6089	6	8691	236	854.434600000000046	34
6089	7	7469	100	523.092999999999961	33
6089	8	6986	216	911.352700000000027	48
6089	9	6167	114	347.233299999999986	35
6089	10	5667	148	1881.50150000000008	37
6089	11	1393	16	655.187099999999987	23
6089	12	3606	38	1298.35639999999989	3
6089	13	8677	200	381.550599999999974	2
6089	14	7811	182	957.096900000000005	26
6089	15	3231	259	1219.8119999999999	14
6089	16	7107	129	897.773699999999963	9
6089	17	3776	124	578.210000000000036	9
6089	18	6152	35	1183.41329999999994	28
6089	19	4519	151	1187.58490000000006	43
6089	20	5755	245	1682.78980000000001	39
6089	21	764	131	1460.76430000000005	29
6089	22	3153	2	938.484299999999962	13
6089	23	5084	212	1599.87580000000003	48
6089	24	6831	125	1331.88499999999999	5
6089	25	8810	255	1001.7491	19
6089	26	1769	34	1337.70939999999996	39
6089	27	3579	78	917.555899999999951	7
6089	28	5466	140	62.5105000000000004	7
6089	29	213	291	191.780499999999989	36
6089	30	3120	141	462.467399999999998	34
6089	31	7151	128	992.86239999999998	14
6089	32	3453	211	92.1401000000000039	35
6089	33	5749	247	997.451400000000035	43
6089	34	6752	4	760.115400000000022	21
6089	35	309	2	1285.25410000000011	39
6089	36	5677	173	149.842899999999986	24
6089	37	224	155	969.45029999999997	44
6089	38	3663	220	1655.5752	26
6089	39	9772	259	859.217399999999998	37
6089	40	7826	21	1395.1585	5
6089	41	821	210	1456.29140000000007	8
6089	42	2740	126	1291.17550000000006	12
6089	43	8541	267	294.930999999999983	36
6089	44	333	159	463.377999999999986	32
6089	45	6170	113	1593.2337	9
6089	46	376	143	749.186599999999999	32
6089	47	4867	278	1767.18249999999989	48
6089	48	4117	29	126.983699999999999	36
6089	49	436	107	115.778599999999997	22
6089	50	2007	117	1868.57619999999997	4
6089	51	3093	110	1164.63809999999989	26
6089	52	3273	40	1747.52800000000002	17
6089	53	9370	74	212.652999999999992	4
6089	54	1272	2	949.242700000000013	34
6090	1	7100	84	1765.52389999999991	11
6090	2	2252	280	217.611999999999995	11
6090	3	7162	8	1912.45219999999995	35
6090	4	259	275	1544.05040000000008	4
6090	5	2199	230	1530.80999999999995	30
6090	6	2366	297	154.930800000000005	17
6090	7	6360	20	816.550100000000043	25
6090	8	9784	287	1586.44740000000002	24
6090	9	3300	261	1328.02119999999991	25
6090	10	9068	6	1709.32410000000004	20
6090	11	9335	247	106.381399999999999	8
6090	12	4814	45	1481.36079999999993	30
6090	13	5185	81	929.214899999999943	6
6090	14	9004	229	247.700999999999993	29
6090	15	6601	97	1097.38429999999994	18
6090	16	7036	222	1759.31279999999992	11
6090	17	9478	47	53.7180000000000035	34
6090	18	3085	249	1184.83889999999997	45
6090	19	3106	168	1091.1422	1
6090	20	8153	133	885.711099999999988	29
6090	21	4336	278	1469.57089999999994	13
6090	22	4815	97	666.197400000000016	21
6090	23	8440	182	733.829500000000053	27
6090	24	3841	224	475.664100000000019	30
6090	25	5788	218	975.642500000000041	20
6090	26	9806	160	716.967700000000036	13
6090	27	2953	267	1448.62740000000008	49
6090	28	9557	187	715.421399999999949	27
6090	29	5803	208	1639.69239999999991	47
6090	30	5149	56	467.764099999999985	21
6090	31	1346	167	1048.56449999999995	28
6090	32	7930	30	307.632400000000018	48
6090	33	325	182	1521.5277000000001	22
6090	34	9326	89	605.832199999999943	1
6090	35	5405	115	520.165499999999952	38
6090	36	5121	45	520.154499999999985	31
6090	37	3044	241	637.908699999999953	33
6090	38	312	175	599.217499999999973	12
6090	39	220	238	1696.54250000000002	31
6090	40	5992	35	1047.64519999999993	14
6090	41	1682	230	228.504899999999992	19
6090	42	6432	101	1481.97990000000004	38
6090	43	1433	224	118.277699999999996	39
6090	44	8652	184	1027.57259999999997	15
6090	45	2810	87	1876.86030000000005	7
6090	46	5649	96	1998.66300000000001	46
6090	47	4909	129	500.083700000000022	11
6090	48	9569	139	313.065200000000004	8
6090	49	1632	95	1923.83150000000001	6
6090	50	9260	240	1305.07300000000009	36
6090	51	6729	194	1514.5177000000001	34
6090	52	7825	31	1068.4822999999999	22
6090	53	4285	74	520.661899999999946	36
6090	54	6734	96	830.547699999999963	35
6090	55	8647	191	1641.81690000000003	42
6090	56	1286	112	1949.25569999999993	12
6090	57	9537	156	83.9509000000000043	3
6090	58	3032	275	1003.14059999999995	46
6090	59	2145	183	1216.13930000000005	47
6090	60	3448	109	1275.60010000000011	40
6090	61	6027	40	114.195499999999996	45
6090	62	703	54	753.536100000000033	6
6090	63	947	218	1238.80780000000004	49
6090	64	5531	298	1225.59390000000008	23
6090	65	14	172	1596.73299999999995	24
6090	66	548	12	583.153500000000008	40
6090	67	7844	161	1425.5492999999999	9
6090	68	1546	47	207.09899999999999	22
6090	69	8783	12	736.783199999999965	13
6090	70	5768	235	408.154499999999985	49
6090	71	4121	136	1959.81189999999992	40
6090	72	3552	89	195.479299999999995	27
6090	73	2932	144	129.638499999999993	4
6090	74	3656	59	546.226900000000001	17
6090	75	2284	0	678.299099999999953	42
6090	76	8523	124	96.9194999999999993	10
6090	77	4675	146	615.736300000000028	27
6090	78	2406	125	1660.83339999999998	39
6090	79	1842	134	1149.65039999999999	20
6090	80	7677	87	47.4099000000000004	22
6090	81	8676	39	518.79989999999998	43
6090	82	893	188	425.810900000000004	17
6090	83	1733	299	1306.36349999999993	31
6090	84	3926	79	770.468399999999974	18
6091	1	4059	101	965.40300000000002	16
6091	2	3630	12	1179.2976000000001	41
6091	3	3587	267	674.279300000000035	32
6091	4	9727	170	1223.1597999999999	38
6091	5	3216	107	953.260999999999967	19
6091	6	7953	99	115.760999999999996	40
6091	7	974	53	656.953200000000038	31
6091	8	3232	186	109.275400000000005	46
6091	9	8234	64	1367.43080000000009	26
6091	10	3081	164	1551.38969999999995	46
6091	11	8570	81	1185.11529999999993	39
6091	12	5543	116	692.161200000000008	20
6091	13	750	83	218.390899999999988	42
6091	14	6206	199	1428.25160000000005	13
6091	15	2118	220	1223.74219999999991	35
6091	16	2695	38	1919.12920000000008	31
6091	17	3446	142	1261.92190000000005	29
6091	18	6417	149	812.296600000000012	13
6091	19	6470	155	1624.02179999999998	12
6091	20	8133	271	347.20150000000001	34
6091	21	8456	278	156.154799999999994	17
6091	22	303	107	592.386399999999981	21
6091	23	2740	254	973.486599999999953	40
6091	24	5469	280	1034.89760000000001	35
6091	25	1709	133	508.814200000000028	4
6091	26	2322	127	343.392299999999977	23
6091	27	4663	51	662.376999999999953	14
6091	28	8448	175	1202.19849999999997	6
6091	29	256	125	1083.19329999999991	5
6091	30	4188	138	1843.70479999999998	23
6091	31	1029	24	158.80080000000001	26
6091	32	8672	168	1966.27829999999994	8
6091	33	3578	91	592.971599999999967	37
6091	34	1234	225	1487.79320000000007	24
6091	35	9164	144	43.2552000000000021	17
6091	36	9037	54	1340.02700000000004	49
6091	37	7473	51	1939.9052999999999	24
6091	38	9103	135	1433.59870000000001	12
6091	39	9612	12	369.633399999999995	20
6091	40	671	157	1273.29310000000009	45
6091	41	4398	129	707.057300000000055	14
6092	1	5582	187	1613.51790000000005	15
6092	2	6836	269	1392.75459999999998	15
6092	3	2015	2	451.778399999999976	15
6092	4	1802	176	583.178400000000011	6
6092	5	5002	27	1175.1110000000001	45
6092	6	7560	155	756.797500000000014	24
6092	7	988	171	341.00830000000002	33
6092	8	3125	234	626.636600000000044	44
6092	9	525	217	1316.94260000000008	29
6092	10	9498	111	782.076900000000023	5
6092	11	3549	68	34.3036999999999992	5
6092	12	569	65	1348.73790000000008	16
6092	13	1624	148	1510.80259999999998	46
6092	14	409	214	204.112300000000005	30
6092	15	365	25	1570.85879999999997	21
6092	16	8353	45	957.573600000000056	7
6092	17	6241	30	831.953499999999963	46
6092	18	9695	254	764.173900000000003	8
6092	19	1219	2	1202.29690000000005	3
6092	20	409	203	324.756899999999973	15
6092	21	3495	198	401.217600000000004	39
6092	22	8595	243	1753.62869999999998	48
6092	23	5892	267	937.476400000000012	40
6092	24	1924	183	921.615499999999997	40
6092	25	3766	192	540.117700000000013	44
6092	26	40	285	1514.6697999999999	30
6092	27	4668	187	1233.61190000000011	47
6092	28	313	293	496.038299999999992	46
6092	29	5017	162	549.684700000000021	15
6092	30	9026	169	1641.33899999999994	36
6092	31	6323	204	669.018500000000017	35
6092	32	19	6	1188.40820000000008	34
6092	33	7982	49	874.149499999999989	20
6092	34	778	68	64.0371999999999986	2
6092	35	4149	44	1688.08590000000004	47
6092	36	4061	251	1394.88629999999989	15
6092	37	852	178	1230.51520000000005	18
6092	38	675	88	663.880599999999959	35
6092	39	3869	280	1505.64100000000008	16
6092	40	6679	298	1928.3427999999999	44
6092	41	8735	188	165.878199999999993	38
6092	42	3025	149	386.456999999999994	41
6092	43	7111	227	874.703600000000051	31
6092	44	7569	27	109.916200000000003	46
6092	45	5808	218	1098.75109999999995	13
6092	46	2710	128	1548.41810000000009	42
6092	47	7207	0	1497.29070000000002	38
6092	48	4934	54	56.1638000000000019	30
6092	49	9535	188	1320.49140000000011	45
6092	50	6684	269	1982.4858999999999	43
6092	51	4204	299	417.772400000000005	41
6092	52	4443	55	633.261600000000044	10
6092	53	7097	16	831.50789999999995	39
6092	54	6550	44	1522.36920000000009	36
6092	55	1193	227	1465.73620000000005	42
6092	56	8935	47	1027.82999999999993	32
6092	57	6944	48	1365.29870000000005	5
6092	58	5302	216	1498.83590000000004	38
6092	59	4710	87	955.543599999999969	34
6092	60	3478	291	1047.66439999999989	17
6092	61	2100	116	473.890600000000006	16
6092	62	7506	38	1974.28330000000005	41
6092	63	1379	43	419.474699999999984	38
6092	64	5526	177	1590.70859999999993	23
6092	65	8498	62	1352.92309999999998	29
6092	66	107	12	1504.19470000000001	3
6092	67	3243	256	1171.04449999999997	19
6092	68	7664	68	805.225900000000024	34
6093	1	3142	247	1193.75360000000001	3
6093	2	5495	137	1162.5159000000001	26
6093	3	9313	66	1480.36200000000008	31
6093	4	7759	149	22.6099999999999994	2
6093	5	424	146	464.779499999999985	25
6093	6	4317	161	1815.41419999999994	45
6093	7	5084	17	1271.04029999999989	40
6093	8	9674	69	1558.60100000000011	39
6093	9	2867	2	1495.97810000000004	43
6093	10	6373	50	456.587899999999991	24
6093	11	4461	109	1770.03549999999996	26
6093	12	6882	23	1814.41799999999989	15
6093	13	6258	132	317.382799999999975	15
6093	14	1498	54	736.506399999999985	42
6093	15	6306	99	697.041299999999978	39
6093	16	833	72	1788.74489999999992	38
6093	17	7717	284	1687.16669999999999	5
6093	18	382	237	106.854399999999998	15
6093	19	8303	47	704.028500000000008	36
6093	20	1514	32	460.064799999999991	16
6093	21	1217	242	886.633199999999988	43
6093	22	3239	193	1839.15139999999997	24
6093	23	7656	236	545.479100000000017	48
6093	24	1982	103	120.926299999999998	5
6093	25	9783	252	1517.62779999999998	26
6093	26	1881	44	500.735299999999995	42
6093	27	3523	117	387.493100000000027	5
6093	28	9005	248	1520.46499999999992	3
6093	29	9689	115	589.330600000000004	28
6093	30	6272	275	1143.69340000000011	1
6093	31	7444	284	154.302500000000009	37
6093	32	6832	82	1787.61370000000011	9
6093	33	4332	77	1954.78919999999994	31
6093	34	1546	213	1666.22440000000006	47
6093	35	4397	292	297.040500000000009	41
6093	36	2090	207	512.238200000000006	32
6093	37	8245	17	681.554300000000012	14
6093	38	3518	102	1590.1549	19
6093	39	2863	140	43.8430000000000035	4
6093	40	7906	42	1493.50720000000001	4
6093	41	7284	184	832.581000000000017	47
6093	42	7647	249	447.923200000000008	14
6093	43	6409	95	383.919600000000003	41
6093	44	1812	5	1330.46749999999997	43
6093	45	3266	260	1663.41810000000009	46
6093	46	6435	198	1813.1092000000001	30
6093	47	5289	187	422.153399999999976	9
6093	48	1170	76	1400.35200000000009	3
6093	49	9320	124	1116.21460000000002	47
6093	50	5450	116	284.016399999999976	12
6093	51	5901	88	1757.2152000000001	23
6093	52	3040	146	332.068399999999997	28
6093	53	4289	25	987.489500000000021	15
6093	54	7149	16	305.530500000000018	39
6093	55	9020	137	1979.30520000000001	38
6093	56	7710	130	1893.37339999999995	36
6093	57	1106	167	326.143599999999992	25
6093	58	9253	137	1097.85279999999989	20
6093	59	1473	239	1146.18139999999994	45
6093	60	7763	201	1899.97440000000006	20
6093	61	9504	223	205.833499999999987	16
6093	62	1210	206	602.019900000000007	15
6093	63	7107	296	645.450799999999958	34
6093	64	6154	149	964.482700000000023	11
6093	65	6899	159	945.085900000000038	25
6093	66	823	141	1984.56130000000007	34
6093	67	2132	246	272.324299999999994	45
6093	68	84	12	63.769599999999997	10
6093	69	8433	199	749.680100000000039	48
6093	70	1204	1	240.893100000000004	34
6093	71	900	178	1815.6090999999999	47
6093	72	8938	76	1273.1887999999999	33
6093	73	6837	239	1324.91000000000008	15
6093	74	911	134	543.018100000000004	11
6093	75	6988	177	313.794899999999984	47
6093	76	7944	97	324.145199999999988	17
6093	77	166	83	993.659899999999993	38
6093	78	7942	207	1355.11419999999998	28
6093	79	4137	68	1034.69859999999994	22
6093	80	4689	109	1771.50399999999991	1
6093	81	8282	121	911.198499999999967	46
6093	82	5725	214	1057.92290000000003	12
6093	83	5587	231	1663.37439999999992	46
6093	84	5796	7	61.1418999999999997	44
6093	85	9334	68	1531.40180000000009	22
6093	86	5971	142	372.362799999999993	43
6093	87	2988	96	214.400800000000004	24
6093	88	8650	77	77.1302000000000021	15
6094	1	2956	287	703.012100000000032	45
6094	2	1114	128	1199.779	6
6094	3	1179	156	594.85450000000003	13
6094	4	4247	161	1291.55989999999997	38
6094	5	2413	228	740.746599999999944	5
6094	6	3439	246	257.365799999999979	25
6094	7	8135	99	975.318700000000035	29
6094	8	1438	22	130.793000000000006	40
6094	9	9086	293	1382.76080000000002	31
6094	10	6859	160	186.990499999999997	19
6094	11	524	45	1373.33729999999991	3
6094	12	1181	116	748.983299999999986	13
6095	1	4915	283	1323.55349999999999	7
6095	2	3983	200	207.616800000000012	31
6095	3	2687	235	977.722700000000032	49
6095	4	1951	202	544.704600000000028	12
6095	5	4837	231	976.598499999999945	5
6095	6	9757	87	1703.57529999999997	15
6095	7	8039	289	32.582099999999997	30
6095	8	401	59	1480.40640000000008	7
6095	9	7446	275	171.200500000000005	39
6095	10	6256	118	1801.88619999999992	2
6095	11	6511	297	296.475000000000023	46
6095	12	5913	77	1040.31099999999992	41
6095	13	9015	161	441.005100000000027	20
6095	14	4018	38	1817.01900000000001	48
6095	15	2964	186	1847.16509999999994	3
6095	16	7855	156	293.19380000000001	12
6095	17	3571	176	530.977600000000052	16
6095	18	3865	140	294.019999999999982	43
6095	19	2091	269	1910.25909999999999	46
6095	20	6318	208	920.327999999999975	45
6095	21	7354	249	336.345000000000027	30
6095	22	2042	114	512.032299999999964	5
6095	23	9764	203	1821.25680000000011	42
6095	24	6180	109	1406.14409999999998	13
6095	25	6095	188	1592.18159999999989	40
6095	26	1888	276	867.217999999999961	49
6095	27	6551	289	691.346199999999953	14
6095	28	6827	124	871.163800000000037	28
6095	29	5483	217	705.836000000000013	15
6095	30	7954	201	1979.5933	8
6095	31	6908	24	198.519499999999994	16
6095	32	7942	235	246.017099999999999	36
6095	33	3963	299	1675.16920000000005	19
6095	34	7233	22	390.322400000000016	9
6095	35	558	66	370.386000000000024	13
6095	36	718	236	1906.92699999999991	45
6095	37	515	229	1983.19209999999998	4
6095	38	2654	239	141.622500000000002	9
6095	39	3182	80	677.305200000000013	13
6095	40	5594	73	902.335500000000025	8
6095	41	2019	151	1573.53140000000008	33
6095	42	9037	40	189.717199999999991	4
6095	43	936	148	972.48599999999999	36
6095	44	4321	275	1066.83850000000007	35
6095	45	8016	226	102.4923	25
6095	46	2059	199	191.501200000000011	30
6095	47	7394	277	260.393100000000004	10
6095	48	5035	116	1743.81880000000001	4
6095	49	2156	82	732.523699999999963	41
6095	50	8269	5	214.382200000000012	4
6095	51	5585	124	926.650999999999954	20
6095	52	8442	67	1283.01279999999997	48
6095	53	5106	171	1763.7831000000001	47
6095	54	4810	198	42.3641999999999967	7
6095	55	6021	214	34.5366	15
6095	56	9444	197	896.74980000000005	43
6095	57	1845	186	1855.40769999999998	38
6095	58	381	6	1656.02109999999993	16
6095	59	7997	209	1206.11519999999996	48
6095	60	5902	131	149.149699999999996	26
6095	61	4738	145	1452.3569	4
6095	62	3381	185	230.767699999999991	9
6095	63	9421	172	270.581299999999999	17
6095	64	372	217	336.985000000000014	4
6095	65	2999	268	1367.44499999999994	11
6095	66	6713	80	218.281399999999991	10
6095	67	864	128	331.21629999999999	46
6095	68	305	27	197.171300000000002	43
6095	69	149	113	1568.25939999999991	22
6095	70	6620	112	1833.25189999999998	11
6095	71	7487	157	168.844600000000014	40
6096	1	994	133	1774.25559999999996	11
6096	2	4827	18	1793.44200000000001	2
6096	3	1568	144	147.686499999999995	7
6096	4	2432	145	1363.2496000000001	44
6096	5	8182	81	746.385499999999979	15
6096	6	5096	192	861.364400000000046	46
6096	7	5992	293	558.051900000000046	44
6096	8	6354	132	694.272399999999948	27
6096	9	9535	232	211.236999999999995	31
6096	10	8195	7	1475.18069999999989	35
6096	11	2701	63	569.298099999999977	5
6096	12	2204	206	1631.78289999999993	32
6096	13	5990	165	1082.91879999999992	47
6097	1	121	97	539.141600000000039	22
6097	2	8291	141	323.264599999999973	49
6097	3	8589	197	1972.93560000000002	9
6097	4	1272	25	1517.65190000000007	44
6097	5	9142	16	1606.3569	26
6097	6	5081	212	1698.55559999999991	2
6097	7	2761	232	1582.61760000000004	26
6097	8	702	260	577.841400000000021	49
6097	9	7381	245	748.328099999999949	29
6097	10	6055	298	1590.73119999999994	27
6097	11	4507	49	763.033699999999953	46
6097	12	4510	112	1546.00639999999999	23
6097	13	4454	200	1759.00700000000006	35
6097	14	3105	162	1942.96450000000004	1
6097	15	4772	277	1193.51309999999989	31
6097	16	9067	35	1864.28459999999995	44
6097	17	4356	0	253.488599999999991	22
6097	18	8093	182	590.122299999999996	26
6097	19	5160	214	712.100299999999947	11
6097	20	2574	54	645.524099999999976	8
6097	21	6198	267	1104.02829999999994	29
6097	22	4369	121	1843.8934999999999	15
6097	23	5896	171	864.724100000000021	22
6097	24	2838	275	1620.53530000000001	16
6097	25	708	276	143.616600000000005	8
6097	26	5631	175	1185.53330000000005	26
6097	27	5631	201	208.047899999999998	45
6097	28	2310	137	314.500900000000001	26
6097	29	6395	172	1224.76729999999998	4
6097	30	52	45	126.656000000000006	17
6097	31	4125	288	913.975299999999947	33
6097	32	1823	287	117.3917	28
6097	33	9657	279	1259.30250000000001	10
6097	34	361	108	1973.65380000000005	13
6097	35	4550	278	580.471300000000042	10
6097	36	4426	107	183.975200000000001	32
6097	37	2302	163	328.343999999999994	46
6097	38	4110	260	523.100699999999961	37
6097	39	3470	57	1938.63319999999999	29
6097	40	6388	47	1391.1268	9
6097	41	4029	145	344.762499999999989	2
6097	42	9234	199	1461.16840000000002	23
6097	43	8187	179	1177.03199999999993	26
6097	44	4161	258	1088.4864	13
6097	45	5307	44	1483.91380000000004	26
6097	46	475	9	1420.55639999999994	29
6097	47	5117	269	338.374599999999987	19
6097	48	3745	75	1465.19740000000002	48
6097	49	2453	186	1228.15190000000007	8
6097	50	5607	228	1755.00600000000009	20
6097	51	3781	86	704.401500000000055	7
6097	52	1118	7	1880.09259999999995	27
6097	53	4733	158	1544.92830000000004	16
6098	1	3715	171	1465.0775000000001	33
6098	2	4432	59	1836.53469999999993	24
6098	3	6414	288	1185.25610000000006	28
6098	4	8495	262	486.879599999999982	2
6098	5	5316	45	1686.63290000000006	44
6098	6	5421	48	1597.40509999999995	17
6098	7	4177	137	1540.83809999999994	32
6098	8	3640	86	756.217599999999948	33
6098	9	598	105	697.870300000000043	30
6098	10	5336	67	1804.50919999999996	19
6098	11	8875	188	1838.82500000000005	8
6098	12	9800	89	1197.31600000000003	10
6098	13	2796	142	1955.86079999999993	32
6098	14	8335	152	1489.02189999999996	3
6098	15	8070	155	902.372299999999996	45
6098	16	9333	23	448.77600000000001	45
6098	17	4471	131	354.612099999999998	12
6098	18	4297	119	1572.13290000000006	30
6098	19	5289	83	820.058800000000019	3
6098	20	9030	70	339.478799999999978	31
6098	21	2291	122	1899.2177999999999	30
6098	22	7837	182	971.478200000000015	20
6098	23	2276	164	1392.25729999999999	49
6098	24	9286	39	143.984800000000007	45
6098	25	81	88	1641.50260000000003	26
6098	26	6822	13	887.876300000000015	3
6098	27	1000	58	1383.09969999999998	2
6098	28	6428	43	1785.7793999999999	39
6099	1	5830	59	177.174200000000013	26
6099	2	6935	205	424.391099999999994	35
6099	3	1448	119	1923.29079999999999	31
6099	4	7881	174	206.231500000000011	37
6099	5	3328	175	1643.53960000000006	35
6099	6	9535	276	606.358799999999974	30
6099	7	8790	252	1053.4541999999999	24
6099	8	3965	50	1842.49229999999989	28
6099	9	2769	248	1830.50500000000011	30
6099	10	6844	208	1966.99790000000007	2
6099	11	4437	146	1587.02719999999999	18
6099	12	7400	188	1909.33380000000011	7
6099	13	2226	81	1990.55349999999999	20
6099	14	8314	257	272.439300000000003	22
6099	15	707	158	219.88900000000001	45
6099	16	2857	219	1559.93769999999995	10
6099	17	2757	133	184.55680000000001	41
6099	18	8021	152	954.17349999999999	7
6099	19	3413	95	1747.36419999999998	33
6099	20	7749	171	383.735099999999989	4
6099	21	5029	285	1015.85119999999995	41
6099	22	5258	269	1715.58680000000004	7
6099	23	8106	37	428.117000000000019	24
6099	24	4440	8	1325.16149999999993	31
6099	25	491	58	989.335199999999986	6
6099	26	5834	249	1060.26060000000007	20
6099	27	9504	65	257.642600000000016	44
6099	28	1075	267	91.4836999999999989	28
6099	29	3412	235	779.138199999999983	41
6099	30	6135	262	608.634099999999989	39
6099	31	4704	136	55.9328999999999965	49
6099	32	9783	266	844.668900000000008	46
6099	33	4212	279	152.854500000000002	17
6099	34	5802	116	192.097000000000008	30
6099	35	6178	264	1023.33040000000005	35
6099	36	6912	253	1194.47859999999991	23
6099	37	6526	259	39.2053000000000011	35
6099	38	436	158	1648.02240000000006	11
6099	39	8213	133	280.025399999999991	25
6099	40	3238	74	1659.37930000000006	14
6099	41	5466	265	719.90949999999998	28
6099	42	5492	23	1439.52060000000006	7
6099	43	2983	170	1809.07619999999997	28
6099	44	649	198	695.955299999999966	44
6099	45	8852	235	1007.82830000000001	46
6099	46	3019	262	1683.00659999999993	28
6099	47	2302	254	1566.44699999999989	3
6099	48	1939	106	1416.84500000000003	49
6099	49	5380	125	1016.22879999999998	31
6099	50	4481	14	1378.11950000000002	11
6099	51	6387	7	570.00120000000004	44
6099	52	3633	294	1518.39799999999991	1
6099	53	1196	34	252.165199999999999	44
6099	54	5282	34	527.36850000000004	49
6099	55	3651	264	1706.91779999999994	36
6099	56	6455	54	1043.71630000000005	29
6099	57	2478	170	420.29140000000001	30
6099	58	3432	263	1083.36490000000003	27
6099	59	9448	1	1324.6576	9
6099	60	5819	263	831.916299999999978	2
6099	61	1953	253	748.042800000000057	5
6099	62	3844	298	820.659599999999955	36
6099	63	2547	165	1592.65319999999997	19
6099	64	7059	23	580.582599999999957	22
6099	65	3562	181	1111.02189999999996	41
6099	66	522	167	1981.87599999999998	13
6099	67	1084	16	217.747500000000002	41
6099	68	757	97	1173.07539999999995	23
6099	69	1284	272	319.367599999999982	44
6099	70	9693	22	102.036500000000004	32
6099	71	9978	118	1828.39609999999993	12
6099	72	8238	246	1205.41589999999997	24
6099	73	3044	46	821.335000000000036	19
6099	74	2272	76	745.129199999999969	25
6099	75	8661	242	1104.08349999999996	16
6099	76	6897	132	347.306899999999985	43
6099	77	8333	96	871.695100000000025	23
6099	78	2029	146	597.156600000000026	41
6099	79	8738	250	1884.38139999999999	44
6099	80	4260	282	1862.8252	24
6099	81	1323	76	729.59559999999999	27
6100	1	962	22	1135.97190000000001	2
6100	2	9620	2	177.017699999999991	1
6100	3	982	118	758.859299999999962	10
6100	4	9700	147	1040.45569999999998	14
6100	5	5869	192	1163.5646999999999	43
6100	6	4018	59	84.2223999999999933	16
6100	7	6252	128	923.534899999999993	39
6100	8	4170	195	1157.0788	33
6100	9	4385	299	1510.38840000000005	10
6100	10	336	109	859.504400000000032	37
6100	11	9051	220	1770.01960000000008	42
6100	12	4588	179	464.394799999999975	17
6100	13	5603	5	1683.5139999999999	34
6100	14	5079	113	217.301199999999994	4
6100	15	5530	178	111.9054	4
6100	16	840	74	1439.70399999999995	8
6100	17	3071	50	484.240599999999972	41
6100	18	6369	41	566.914999999999964	13
6100	19	4236	176	34.309199999999997	2
6100	20	1432	239	1641.69129999999996	28
6100	21	4269	253	300.011700000000019	22
6100	22	1371	202	1261.34480000000008	33
6101	1	7191	144	1711.77230000000009	9
6101	2	4235	168	1022.31470000000002	26
6101	3	4623	72	1983.00829999999996	10
6101	4	5586	86	177.771800000000013	38
6101	5	629	111	1301.06179999999995	8
6101	6	1540	296	676.14530000000002	19
6101	7	2917	224	453.448399999999992	11
6101	8	7516	1	1313.44740000000002	8
6101	9	3833	181	896.038599999999974	4
6101	10	4596	198	791.28309999999999	3
6101	11	2813	0	43.0335999999999999	41
6101	12	5363	140	50.9782000000000011	24
6101	13	579	225	1587.40110000000004	33
6101	14	8964	214	260.524000000000001	20
6101	15	7216	183	298.227700000000027	33
6101	16	2906	41	397.391900000000021	20
6101	17	5094	209	402.480999999999995	35
6101	18	48	214	730.581000000000017	6
6101	19	8297	50	1852.20790000000011	1
6101	20	5206	28	1551.12580000000003	15
6101	21	7000	52	464.956000000000017	2
6101	22	9642	196	880.125099999999975	39
6101	23	4583	85	1162.82989999999995	2
6101	24	6515	228	386.866600000000005	2
6101	25	3150	62	1100.64149999999995	26
6101	26	354	82	538.77049999999997	23
6101	27	8109	167	110.685100000000006	49
6101	28	2921	291	894.543199999999956	41
6101	29	7227	252	556.031299999999987	25
6101	30	2194	23	1859.79259999999999	4
6101	31	5110	184	218.643900000000002	12
6101	32	4300	263	317.902899999999988	13
6101	33	3827	42	30.5650000000000013	5
6101	34	6043	153	1420.15010000000007	8
6101	35	4993	100	327.313600000000008	24
6101	36	5061	2	1384.69699999999989	17
6101	37	7523	206	591.580799999999954	48
6101	38	4406	60	645.347200000000043	30
6101	39	3076	67	1002.51549999999997	40
6101	40	7578	75	1691.60549999999989	7
6101	41	5786	176	483.02030000000002	13
6101	42	9491	93	371.847199999999987	42
6101	43	4684	10	57.8624000000000009	28
6101	44	9478	101	1090.3601000000001	14
6101	45	8731	291	1007.9067	40
6101	46	8380	269	302.666800000000023	5
6101	47	2545	6	390.729300000000023	4
6101	48	4740	246	1162.79079999999999	31
6101	49	7518	106	416.916800000000023	13
6101	50	2783	127	1617.20219999999995	10
6101	51	354	74	253.211999999999989	32
6101	52	1382	46	1688.04940000000011	29
6101	53	4110	93	1292.60660000000007	35
6101	54	7697	26	1917.9677999999999	23
6101	55	2982	297	421.564799999999991	30
6101	56	3311	290	1540.87419999999997	17
6101	57	7349	199	1080.9081000000001	29
6101	58	421	155	1846.11709999999994	40
6101	59	9143	121	385.568499999999972	49
6101	60	1457	111	402.208000000000027	26
6101	61	472	16	670.296900000000051	1
6101	62	3593	122	1201.16810000000009	34
6101	63	773	203	364.553499999999985	46
6101	64	1662	251	740.230500000000006	31
6101	65	7977	241	117.876599999999996	24
6101	66	5871	24	1256.55729999999994	14
6101	67	390	57	1930.52649999999994	19
6101	68	588	166	1352.83339999999998	25
6101	69	7261	207	73.6861999999999995	44
6101	70	1903	9	1603.19049999999993	36
6101	71	3811	15	569.23599999999999	23
6102	1	3421	123	1210.63449999999989	6
6102	2	9591	118	489.291999999999973	48
6102	3	5533	266	855.190399999999954	48
6102	4	2537	254	674.166100000000029	26
6102	5	7986	193	79.4462999999999937	48
6103	1	1323	263	1059.17049999999995	16
6103	2	9448	93	1107.54389999999989	24
6103	3	2866	101	1276.58649999999989	26
6103	4	3332	34	214.691200000000009	24
6103	5	8920	115	25.5042000000000009	5
6103	6	6889	223	1981.54790000000003	34
6103	7	7382	94	952.940699999999993	27
6103	8	104	82	1503.45620000000008	44
6103	9	306	145	675.157500000000027	2
6103	10	1033	291	367.121500000000026	31
6103	11	2113	172	765.190900000000056	43
6103	12	4048	192	1661.90879999999993	27
6103	13	677	128	539.841300000000047	7
6103	14	5339	163	491.797799999999995	29
6103	15	6564	149	463.199700000000007	26
6103	16	9773	295	909.901200000000017	35
6103	17	8280	190	920.234100000000012	36
6103	18	399	138	1590.92309999999998	21
6103	19	9715	123	999.393699999999967	38
6103	20	7574	3	642.361400000000003	15
6103	21	3221	251	259.575699999999983	49
6103	22	8772	216	1584.13339999999994	23
6103	23	500	18	403.686500000000024	1
6103	24	9236	119	210.77709999999999	23
6103	25	6727	28	1561.10680000000002	26
6103	26	9373	53	1968.30539999999996	29
6103	27	2822	73	398.064000000000021	18
6103	28	4393	88	27.2918999999999983	6
6103	29	2375	60	1300.2007000000001	43
6103	30	2760	22	629.725299999999947	42
6103	31	4385	283	536.894999999999982	31
6103	32	9604	217	558.375400000000013	6
6103	33	4555	29	614.739699999999971	19
6103	34	3042	118	156.183199999999999	42
6103	35	6402	227	1375.8728000000001	38
6103	36	3218	229	1599.09909999999991	49
6103	37	4311	13	1475.27399999999989	38
6103	38	3544	156	889.990199999999959	44
6103	39	4015	53	1659.19969999999989	16
6103	40	313	171	1292.02109999999993	16
6103	41	5644	56	925.483699999999999	39
6103	42	5397	111	1999.02960000000007	33
6103	43	1702	264	1619.42129999999997	6
6103	44	4931	242	345.523500000000013	47
6103	45	4523	240	1554.67779999999993	26
6103	46	6712	205	1662.31240000000003	42
6103	47	4135	191	91.0854999999999961	5
6103	48	3786	119	1074.29320000000007	46
6103	49	8765	243	1968.42609999999991	22
6103	50	639	86	259.447099999999978	36
6103	51	5782	223	1130.93180000000007	8
6103	52	8241	198	1655.89059999999995	34
6103	53	4513	78	1309.16329999999994	3
6103	54	2916	23	1525.13519999999994	7
6103	55	9315	154	536.178700000000049	45
6103	56	7680	204	1119.03179999999998	46
6103	57	5670	118	1331.30009999999993	42
6103	58	193	296	1515.66390000000001	4
6103	59	7923	153	1205.58279999999991	46
6103	60	116	183	988.503400000000056	12
6103	61	83	157	1595.61719999999991	47
6103	62	4080	203	1608.31780000000003	41
6103	63	9010	262	1856.0308	16
6103	64	8062	151	1179.91399999999999	4
6103	65	5545	213	335.880299999999977	29
6103	66	3932	86	769.474500000000035	32
6103	67	6376	94	1966.44440000000009	35
6103	68	8444	257	460.740999999999985	5
6103	69	4204	34	101.765600000000006	35
6103	70	8922	211	583.035200000000032	5
6103	71	6130	187	460.755200000000002	7
6103	72	8820	217	1915.47759999999994	22
6103	73	7192	129	294.725399999999979	12
6103	74	404	278	326.737199999999973	41
6103	75	5457	284	328.219100000000026	41
6103	76	8360	145	1610.26029999999992	4
6103	77	8543	217	814.993100000000027	37
6103	78	6234	77	1839.65069999999992	42
6103	79	6308	68	485.887499999999989	30
6103	80	7235	233	438.62299999999999	15
6103	81	6110	156	1603.58879999999999	27
6103	82	9383	281	817.883000000000038	35
6103	83	725	240	1844.26369999999997	47
6103	84	1305	33	588.823499999999967	47
6103	85	29	145	1009.55970000000002	20
6103	86	4429	173	586.012299999999982	17
6103	87	5813	72	720.682699999999954	20
6103	88	502	298	181.499500000000012	26
6103	89	6897	265	1950.13670000000002	34
6104	1	2308	43	1949.50430000000006	5
6104	2	5242	212	167.200299999999999	7
6104	3	9256	122	1135.96579999999994	36
6104	4	9513	133	759.390499999999975	21
6104	5	8561	29	1646.76829999999995	2
6104	6	8024	195	629.183200000000056	17
6104	7	4633	158	1752.52719999999999	25
6104	8	3445	248	66.3393999999999977	6
6104	9	5233	74	1179.44499999999994	33
6104	10	7126	135	1509.70820000000003	45
6104	11	263	123	899.227300000000014	9
6104	12	2796	258	1238.02389999999991	5
6104	13	8525	184	1846.69699999999989	8
6104	14	2978	83	1449.60459999999989	21
6104	15	2847	44	1674.91409999999996	48
6104	16	8878	188	1531.5598	18
6104	17	63	112	1401.08330000000001	19
6104	18	8555	157	536.790100000000052	38
6104	19	1740	236	1972.84819999999991	19
6104	20	1567	299	1381.01569999999992	38
6104	21	6348	249	1204.25870000000009	7
6104	22	3105	101	1049.12290000000007	41
6104	23	3063	49	1129.2152000000001	25
6104	24	9489	1	594.399000000000001	42
6104	25	2601	119	1804.98070000000007	10
6104	26	3867	277	1779.55439999999999	14
6104	27	1125	68	1144.36779999999999	6
6104	28	16	80	1264.60069999999996	20
6104	29	8553	125	613.537900000000036	16
6104	30	9095	281	512.086400000000026	18
6104	31	8870	146	1856.83760000000007	31
6104	32	4831	163	1800.49710000000005	2
6104	33	1480	88	1116.57089999999994	18
6104	34	4891	134	1750.27019999999993	3
6104	35	8348	86	1154.77790000000005	12
6104	36	4548	217	1032.31269999999995	27
6104	37	3778	270	348.276700000000005	48
6104	38	3387	37	1508.5304000000001	13
6104	39	5749	214	1749.0773999999999	43
6104	40	5567	101	1307.06130000000007	26
6104	41	2713	209	1743.06009999999992	49
6104	42	789	162	1040.92110000000002	29
6104	43	350	255	386.126500000000021	48
6104	44	2438	172	1177.0793000000001	25
6104	45	9559	100	1004.33090000000004	5
6104	46	8774	40	22.6045000000000016	19
6104	47	4856	216	1245.16879999999992	40
6104	48	4126	299	669.135099999999966	48
6104	49	8749	88	1610.49600000000009	22
6104	50	3404	245	595.368900000000053	37
6104	51	6324	223	1457.48880000000008	25
6104	52	9310	74	128.646999999999991	46
6104	53	2773	83	445.094800000000021	9
6104	54	5163	213	1746.24720000000002	2
6104	55	1470	100	272.325400000000002	46
6104	56	4855	101	289.469600000000014	3
6104	57	4384	179	63.559199999999997	46
6104	58	7974	22	1857.72829999999999	13
6104	59	5805	275	985.514999999999986	41
6104	60	1524	50	1344.64889999999991	24
6104	61	7867	169	130.473299999999995	30
6104	62	7462	76	1622.18489999999997	41
6104	63	1611	80	1907.99620000000004	45
6104	64	474	145	1406.93489999999997	29
6104	65	9035	153	1383.07279999999992	38
6104	66	1211	85	1854.30320000000006	23
6104	67	4706	150	1873.32860000000005	30
6104	68	9839	121	973.335599999999999	17
6104	69	1612	209	1180.89409999999998	23
6104	70	8629	21	373.017200000000003	40
6104	71	5022	83	202.135899999999992	21
6104	72	1011	46	1826.27549999999997	41
6104	73	671	299	433.503399999999999	47
6104	74	3795	148	1153.38499999999999	15
6104	75	1273	103	519.876899999999978	37
6104	76	2563	286	577.684999999999945	42
6104	77	8428	195	637.430200000000013	43
6104	78	6207	112	528.152799999999957	21
6104	79	2286	7	1107.52780000000007	17
6104	80	9775	194	978.773500000000013	35
6104	81	679	239	1822.56169999999997	42
6104	82	8890	71	258.518500000000017	15
6104	83	1672	232	676.459699999999998	29
6104	84	1096	73	1788.69080000000008	28
6105	1	6863	58	919.329600000000028	43
6105	2	4135	176	1890.96039999999994	43
6105	3	5601	213	1032.95700000000011	10
6105	4	6716	72	1313.23759999999993	47
6105	5	4947	271	1821.72370000000001	27
6105	6	5924	171	1825.37689999999998	24
6105	7	7268	207	1595.39370000000008	46
6105	8	7527	236	974.433700000000044	41
6105	9	2628	122	903.093100000000049	16
6105	10	200	254	64.9368000000000052	16
6105	11	2457	151	1774.93319999999994	43
6105	12	9542	82	487.039899999999989	12
6105	13	1765	185	1202.16779999999994	2
6105	14	6252	172	1073.59989999999993	43
6106	1	2692	224	1371.14509999999996	36
6106	2	2133	11	1710.32500000000005	29
6106	3	8194	223	1543.58899999999994	36
6106	4	5551	42	1381.79539999999997	48
6106	5	2931	151	1103.9353000000001	13
6106	6	3198	256	1007.16129999999998	4
6106	7	4327	120	21.3272000000000013	12
6106	8	7524	67	853.497499999999945	29
6106	9	358	86	358.884999999999991	18
6106	10	3982	148	744.801799999999957	10
6106	11	9936	65	22.6646000000000001	26
6106	12	203	175	282.727300000000014	11
6106	13	5817	169	217.35560000000001	22
6106	14	7579	209	480.759200000000021	27
6106	15	3741	240	700.506099999999947	4
6106	16	575	275	1893.25489999999991	34
6106	17	6505	120	609.45659999999998	43
6106	18	3461	156	480.246199999999988	20
6106	19	3450	103	1150.26639999999998	15
6106	20	2626	103	1533.39949999999999	26
6106	21	1540	41	1311.38490000000002	19
6106	22	6738	234	358.832299999999975	43
6106	23	1391	80	126.525899999999993	15
6106	24	6603	89	941.590599999999995	6
6106	25	3289	256	1437.52590000000009	33
6106	26	1115	249	1527.40869999999995	10
6106	27	7551	279	1643.03359999999998	28
6106	28	7044	159	505.323699999999974	37
6106	29	9096	262	79.169700000000006	23
6106	30	9582	185	1846.18029999999999	13
6106	31	6314	37	251.314300000000003	17
6106	32	7148	173	524.887299999999982	49
6106	33	6388	209	889.403500000000008	13
6106	34	6165	11	901.841000000000008	42
6106	35	3278	148	1698.4081000000001	38
6106	36	359	209	1676.81610000000001	6
6106	37	9920	176	954.861999999999966	4
6106	38	3445	267	270.457400000000007	21
6106	39	1068	90	1644.06580000000008	9
6106	40	3689	171	1716.33300000000008	23
6106	41	3101	282	734.940699999999993	38
6106	42	1170	296	1087.4982	3
6106	43	3538	243	717.101300000000037	20
6106	44	5510	35	575.186799999999948	28
6106	45	1108	253	699.680399999999963	43
6106	46	4877	71	1932.35359999999991	30
6106	47	7524	274	991.616300000000024	18
6106	48	7290	143	537.367799999999988	16
6106	49	1334	172	474.685699999999997	34
6106	50	4675	100	271.370099999999979	25
6106	51	5112	237	1641.11680000000001	1
6106	52	917	231	1449.46090000000004	32
6106	53	9983	212	889.976400000000012	23
6106	54	3864	200	1476.5766000000001	35
6106	55	2993	35	1523.43190000000004	45
6106	56	4999	75	1642.37989999999991	2
6106	57	9035	9	47.9795000000000016	42
6106	58	8120	196	727.452300000000037	41
6106	59	6242	91	223.143900000000002	38
6106	60	3984	6	1066.52780000000007	29
6106	61	2211	56	1954.56330000000003	31
6106	62	4988	53	1934.10500000000002	47
6106	63	3017	184	769.908400000000029	49
6106	64	8977	187	389.976099999999974	8
6106	65	8945	91	1628.19280000000003	10
6106	66	3925	231	1934.3116	36
6106	67	1595	239	1844.19170000000008	13
6106	68	1090	76	188.906200000000013	15
6106	69	2019	74	443.357300000000009	30
6106	70	655	195	1076.98199999999997	25
6106	71	1279	194	1466.86920000000009	10
6106	72	7955	100	1825.7822000000001	37
6106	73	6995	144	582.423999999999978	14
6106	74	2537	104	1025.04089999999997	41
6106	75	2162	57	1024.15180000000009	5
6107	1	6746	5	921.22059999999999	8
6107	2	9460	234	794.780300000000011	3
6107	3	172	282	249.705900000000014	48
6107	4	5687	208	1626.13499999999999	28
6107	5	6209	51	502.56049999999999	25
6107	6	4967	1	1302.06889999999999	14
6107	7	1685	3	1616.20640000000003	27
6107	8	8163	155	1400.74700000000007	28
6107	9	5096	13	1204.74880000000007	2
6107	10	8365	126	478.432099999999991	1
6107	11	9181	280	1177.78939999999989	7
6107	12	1221	75	386.460199999999986	11
6107	13	5945	73	331.010800000000017	44
6107	14	3943	232	1017.28459999999995	11
6107	15	4586	230	1043.15069999999992	39
6107	16	12	22	1153.9842000000001	47
6107	17	4004	25	1284.50780000000009	1
6107	18	7715	195	1064.93630000000007	20
6108	1	5544	251	172.925700000000006	3
6108	2	6913	119	1686.35459999999989	26
6108	3	4212	120	1734.18149999999991	36
6108	4	520	187	937.432000000000016	21
6108	5	721	162	1562.87400000000002	40
6108	6	8662	264	1553.09719999999993	45
6108	7	4976	19	785.273000000000025	8
6108	8	6407	264	960.544300000000021	4
6108	9	6980	260	1518.40699999999993	15
6108	10	8381	182	90.234800000000007	4
6108	11	1717	210	446.648099999999999	35
6108	12	5438	215	17.3787999999999982	19
6108	13	7981	123	630.206300000000056	18
6108	14	5145	42	1110.44849999999997	20
6108	15	7162	230	1515.22900000000004	29
6108	16	6084	100	302.325400000000002	5
6108	17	1212	9	526.302000000000021	10
6108	18	5389	227	670.419700000000034	27
6108	19	3661	217	273.253300000000024	7
6108	20	5064	293	135.856500000000011	28
6108	21	4415	116	371.168700000000001	14
6108	22	3703	3	430.760800000000017	49
6108	23	927	50	1604.596	42
6108	24	1605	24	422.525699999999972	9
6108	25	5861	153	1729.90300000000002	6
6108	26	4341	229	748.605500000000006	44
6108	27	8743	159	1551.43540000000007	46
6108	28	7785	71	1125.17489999999998	28
6109	1	7959	135	1866.88300000000004	34
6109	2	7412	53	1458.5761	21
6109	3	4750	57	1295.99029999999993	10
6109	4	5136	0	574.280999999999949	28
6109	5	7416	15	828.55359999999996	41
6109	6	9461	234	1854.63159999999993	38
6109	7	3787	12	1260.78340000000003	24
6109	8	5641	48	325.140300000000025	36
6109	9	7265	141	1161.76250000000005	13
6109	10	3359	58	1790.39570000000003	26
6109	11	7477	122	1667.49000000000001	5
6109	12	8152	56	1598.92650000000003	3
6109	13	3069	197	50.0041000000000011	17
6109	14	5279	228	965.710299999999961	31
6109	15	2476	62	365.305200000000013	25
6109	16	9959	208	1310.84819999999991	12
6109	17	5032	48	813.738699999999994	4
6109	18	6578	242	1001.77599999999995	37
6109	19	9212	85	775.622299999999996	17
6109	20	8812	136	1117.36969999999997	48
6109	21	1143	109	814.387500000000045	16
6109	22	1550	201	831.509500000000003	28
6109	23	2244	27	469.877599999999973	12
6109	24	7485	3	282.491899999999987	32
6109	25	7424	179	578.901399999999967	49
6109	26	8414	115	777.282799999999952	44
6109	27	2557	145	1189.18090000000007	34
6109	28	6007	293	1701.87120000000004	44
6109	29	8880	56	1322.44520000000011	47
6109	30	5749	299	573.741599999999949	45
6109	31	1620	169	1448.94560000000001	5
6109	32	4866	238	650.277699999999982	2
6109	33	8509	103	1477.3264999999999	37
6109	34	3513	141	256.529299999999978	16
6109	35	878	183	509.603599999999972	31
6109	36	5166	155	1240.14709999999991	41
6109	37	6303	2	485.971699999999998	47
6109	38	332	41	1205.29060000000004	25
6109	39	3994	88	978.018299999999954	41
6109	40	5432	129	1107.61370000000011	46
6109	41	7761	185	1282.68080000000009	29
6109	42	9787	262	1312.17869999999994	17
6109	43	3994	240	1946.42380000000003	33
6109	44	7164	173	1411.31719999999996	3
6109	45	1509	183	969.330199999999991	3
6109	46	3078	219	1241.22190000000001	27
6109	47	2497	207	1938.29970000000003	11
6109	48	7584	181	1316.33410000000003	13
6109	49	3549	262	163.550000000000011	29
6109	50	9753	88	810.523699999999963	38
6109	51	6487	164	722.280799999999999	21
6109	52	7768	84	1467.6114	16
6109	53	1224	67	1317.03530000000001	10
6109	54	4548	212	1636.61699999999996	8
6109	55	7625	291	1298.74240000000009	6
6109	56	6069	52	1126.26070000000004	25
6109	57	8381	291	1578.41249999999991	18
6109	58	5518	117	549.781700000000001	12
6109	59	7089	146	133.023599999999988	26
6109	60	4797	65	1545.36830000000009	42
6109	61	7441	204	1154.41660000000002	6
6109	62	1817	15	539.978899999999953	21
6109	63	7574	182	944.660399999999981	49
6109	64	7155	70	228.712400000000002	47
6109	65	7437	10	549.038000000000011	28
6109	66	5321	276	1048.01299999999992	18
6109	67	335	209	1952.96669999999995	12
6109	68	6671	182	945.812199999999962	39
6109	69	7381	9	1461.21630000000005	5
6109	70	8049	259	1546.17540000000008	37
6109	71	4491	24	390.544800000000009	17
6109	72	113	192	1035.79330000000004	33
6109	73	1029	268	597.728799999999978	33
6109	74	5519	224	1548.77160000000003	37
6109	75	5414	15	849.662799999999947	1
6109	76	5686	269	1623.63480000000004	47
6109	77	3485	234	1610.33950000000004	42
6109	78	3566	73	1174.20769999999993	48
6109	79	6868	57	1847.79199999999992	49
6109	80	8531	106	868.623699999999985	48
6109	81	3584	48	92.5006000000000057	43
6109	82	8279	53	328.340199999999982	35
6109	83	3230	38	1738.4235000000001	10
6109	84	5444	91	1586.63449999999989	3
6109	85	6375	241	1358.67450000000008	23
6110	1	2976	218	300.08359999999999	39
6110	2	3029	122	1402.57050000000004	35
6110	3	4572	27	145.5916	49
6110	4	9686	249	636.985900000000015	15
6110	5	5610	103	1265.87020000000007	20
6110	6	741	147	1963.32989999999995	16
6110	7	1053	32	845.030499999999961	44
6110	8	5264	36	1564.87660000000005	5
6110	9	1503	199	169.895299999999992	32
6110	10	9103	30	843.685100000000034	2
6110	11	567	214	147.9649	40
6110	12	2463	232	674.741999999999962	43
6110	13	4822	202	432.122400000000027	47
6110	14	6532	172	1891.86909999999989	34
6110	15	2891	142	917.953700000000026	3
6110	16	3499	164	1089.33380000000011	9
6110	17	6292	246	623.569200000000023	17
6110	18	7839	126	702.768299999999954	28
6110	19	7618	242	235.157600000000002	43
6110	20	8848	6	530.872200000000021	37
6110	21	9793	68	625.811799999999948	15
6110	22	3403	201	692.639599999999973	48
6110	23	6322	154	1434.98739999999998	14
6110	24	7245	64	458.446199999999976	15
6110	25	9702	262	310.525800000000004	49
6110	26	7165	116	362.621199999999988	21
6110	27	8192	243	1849.63709999999992	44
6110	28	4472	106	1882.96100000000001	27
6110	29	5365	286	967.448099999999954	10
6110	30	8640	123	229.556999999999988	4
6110	31	4436	270	622.995700000000056	33
6110	32	9282	12	1614.41709999999989	15
6110	33	6691	29	571.118299999999977	42
6110	34	6225	32	1780.37799999999993	8
6110	35	1115	13	128.114000000000004	16
6110	36	6648	164	1287.30120000000011	36
6110	37	3251	278	1700.49279999999999	25
6110	38	1053	255	1760.29999999999995	29
6110	39	3194	3	1320.61280000000011	48
6110	40	7061	113	49.2220999999999975	44
6110	41	8182	46	1305.45489999999995	12
6110	42	5323	212	868.332099999999969	34
6110	43	1310	84	1952.66010000000006	38
6110	44	9265	201	582.954700000000003	21
6110	45	6154	159	1852.08829999999989	27
6110	46	9642	6	1606.28590000000008	16
6110	47	8330	30	610.945799999999963	21
6110	48	1869	146	785.319499999999948	49
6110	49	6847	184	1773.2043000000001	18
6110	50	4948	51	25.2789000000000001	40
6110	51	3824	129	718.85310000000004	36
6110	52	8792	27	617.726900000000001	1
6110	53	1169	130	1812.71260000000007	36
6110	54	6740	258	1866.7983999999999	34
6110	55	4961	17	104.025000000000006	4
6110	56	7482	167	1555.2940000000001	26
6110	57	8497	146	1178.1585	6
6110	58	9654	134	919.315500000000043	38
6110	59	4357	184	284.359500000000025	27
6110	60	2439	66	935.392900000000054	49
6110	61	4227	197	108.139099999999999	39
6110	62	9950	143	686.919999999999959	45
6111	1	1175	11	1290.37950000000001	24
6111	2	1174	41	479.621800000000007	10
6111	3	7501	21	1603.70299999999997	5
6111	4	8152	59	694.45780000000002	7
6111	5	1695	197	1324.74929999999995	15
6111	6	96	269	782.744599999999991	40
6111	7	7110	219	289.030199999999979	12
6111	8	1884	155	306.249099999999999	48
6111	9	1212	128	776.533800000000042	38
6111	10	8111	145	814.76419999999996	6
6111	11	8161	89	229.260300000000001	21
6111	12	7159	6	1332.61220000000003	39
6111	13	5182	55	1545.66799999999989	48
6111	14	7111	190	189.048699999999997	3
6111	15	6521	273	1748.23859999999991	41
6111	16	86	286	1290.5643	26
6111	17	5229	295	1812.68650000000002	4
6111	18	9236	44	16.6073999999999984	45
6111	19	5515	5	1894.57950000000005	8
6111	20	2810	196	785.572300000000041	11
6111	21	9786	260	336.141399999999976	4
6111	22	8637	11	798.327199999999948	6
6111	23	2260	145	1975.36969999999997	41
6112	1	3464	267	1703.44720000000007	39
6112	2	5967	279	547.211999999999989	46
6112	3	3119	242	1713.6893	30
6112	4	4708	218	790.064899999999966	38
6112	5	3877	2	1210.84539999999993	16
6112	6	4926	185	1481.59169999999995	32
6112	7	9928	241	1831.0326	22
6112	8	5863	142	1201.9378999999999	21
6112	9	6235	146	511.205699999999979	31
6112	10	4690	41	865.537000000000035	32
6112	11	4349	230	808.096900000000005	5
6112	12	1348	167	1608.97399999999993	38
6112	13	3009	98	846.600400000000036	47
6112	14	4442	227	1394.23440000000005	45
6112	15	1237	226	1420.92309999999998	29
6112	16	7225	38	1798.42750000000001	31
6112	17	7429	26	1947.81359999999995	32
6112	18	7818	149	1066.14069999999992	20
6112	19	3054	143	539.203499999999963	20
6112	20	1518	170	802.318499999999972	40
6112	21	5964	236	634.181299999999965	18
6112	22	1170	15	1620.2315000000001	46
6112	23	9536	204	508.133500000000026	48
6112	24	8833	8	1287.45059999999989	18
6113	1	1446	193	174.737300000000005	30
6113	2	1911	116	619.201599999999985	26
6113	3	9743	53	1092.0154	48
6113	4	330	98	541.817199999999957	21
6113	5	2938	94	645.128799999999956	41
6113	6	5506	183	1767.09799999999996	44
6113	7	3520	109	1627.98060000000009	40
6113	8	5558	98	1715.30410000000006	33
6113	9	5463	146	1494.11609999999996	14
6113	10	8619	62	381.057000000000016	24
6113	11	3361	140	480.795000000000016	7
6113	12	8382	110	1923.8275000000001	6
6113	13	322	288	1510.29520000000002	25
6113	14	9075	275	1241.32159999999999	25
6113	15	8730	52	1354.16360000000009	22
6113	16	1678	90	170.358900000000006	28
6113	17	7668	105	1051.0918999999999	27
6113	18	3164	199	1234.88809999999989	41
6113	19	1939	204	1577.94329999999991	13
6113	20	9603	136	1282.43370000000004	18
6113	21	8577	265	199.907499999999999	18
6113	22	2614	8	997.874500000000012	2
6113	23	4615	258	1367.09619999999995	5
6113	24	4694	112	1626.72440000000006	39
6113	25	4517	18	481.099499999999978	8
6113	26	3295	198	1235.09889999999996	33
6113	27	6170	171	497.749099999999999	18
6113	28	812	278	567.97199999999998	29
6113	29	5463	94	1215.71340000000009	1
6113	30	9880	104	711.232600000000048	25
6113	31	1510	265	1060.80590000000007	12
6113	32	4140	40	1080.53530000000001	22
6113	33	2135	78	855.553300000000036	3
6113	34	3072	145	1263.83480000000009	1
6113	35	2218	176	160.170199999999994	10
6113	36	9381	48	321.277199999999993	15
6113	37	288	1	179.563700000000011	45
6113	38	2304	245	81.0512999999999977	33
6113	39	3930	231	1523.73309999999992	2
6114	1	1544	218	1824.82500000000005	48
6114	2	5562	292	1333.18679999999995	36
6114	3	198	56	1007.73829999999998	26
6114	4	4610	83	759.257600000000025	19
6114	5	698	129	1076.01260000000002	38
6114	6	644	162	554.620599999999968	6
6114	7	9757	295	1550.95779999999991	45
6114	8	9760	128	1405.4677999999999	28
6114	9	5580	97	933.71429999999998	13
6114	10	5223	237	917.128400000000056	47
6114	11	4410	177	955.989199999999983	29
6114	12	6531	112	155.735000000000014	8
6114	13	9439	217	1468.77849999999989	38
6114	14	2796	123	1027.84930000000008	11
6114	15	4324	275	325.042100000000005	48
6114	16	801	208	598.595000000000027	14
6114	17	943	170	44.4435000000000002	2
6115	1	2423	213	665.242899999999963	46
6115	2	9624	166	174.727499999999992	6
6115	3	4669	138	1916.79140000000007	42
6115	4	8998	83	1153.67979999999989	1
6115	5	6953	265	1041.43450000000007	4
6115	6	9979	222	1686.54430000000002	14
6115	7	209	293	848.060100000000034	47
6115	8	9597	21	1832.5462	47
6115	9	9941	116	1403.11069999999995	45
6115	10	7389	150	1952.17509999999993	46
6115	11	4618	252	757.122200000000021	40
6115	12	8025	256	793.626099999999951	35
6115	13	6945	2	1011.53769999999997	14
6115	14	7550	35	1313.95710000000008	7
6115	15	5588	260	1151.52260000000001	3
6115	16	8525	164	1135.55330000000004	38
6115	17	2227	145	337.965899999999976	43
6115	18	4959	189	182.104899999999986	23
6115	19	8504	45	244.529300000000006	5
6115	20	767	65	736.15809999999999	25
6115	21	3535	136	1884.60699999999997	11
6115	22	8182	193	1361.38689999999997	41
6115	23	4643	48	1117.7007000000001	38
6115	24	2447	231	630.666000000000054	28
6115	25	8238	20	463.912699999999973	44
6115	26	9177	187	1409.48739999999998	30
6115	27	9279	60	239.887200000000007	23
6115	28	3938	271	1100.28739999999993	21
6115	29	5922	222	1221.83279999999991	39
6115	30	8695	185	1908.65789999999993	45
6115	31	4361	114	493.027699999999982	19
6115	32	3507	232	1747.47280000000001	38
6115	33	9213	124	1929.73489999999993	49
6115	34	808	59	946.22199999999998	49
6115	35	9152	236	1467.6409000000001	39
6115	36	9845	71	1787.89360000000011	16
6115	37	5265	261	1444.66010000000006	42
6115	38	9303	80	1373.42620000000011	49
6115	39	7832	157	1480.36539999999991	38
6115	40	3136	99	1408.10359999999991	15
6115	41	7365	231	724.803800000000024	9
6115	42	9032	90	454.416699999999992	15
6115	43	2246	162	117.469099999999997	49
6115	44	1088	169	1158.72370000000001	39
6115	45	483	143	1805.72779999999989	4
6115	46	2147	49	1910.37329999999997	6
6115	47	2128	222	1142.02819999999997	18
6115	48	1195	205	343.477399999999989	16
6115	49	6914	272	1210.62079999999992	44
6115	50	1961	216	950.245300000000043	43
6115	51	4738	39	371.048600000000022	46
6115	52	6410	16	1472.61930000000007	33
6115	53	9541	235	1342.37959999999998	14
6115	54	162	219	1535.64859999999999	26
6115	55	4937	214	198.501499999999993	35
6115	56	7234	167	1047.5172	6
6115	57	750	223	191.354800000000012	22
6115	58	7455	201	259.497599999999977	9
6115	59	6171	243	736.101099999999974	23
6115	60	2718	154	421.798299999999983	35
6115	61	7544	111	1118.26710000000003	30
6115	62	2108	230	150.263599999999997	1
6115	63	8177	68	1481.30179999999996	3
6115	64	7283	298	973.372200000000021	5
6115	65	940	166	238.453800000000001	40
6115	66	4143	163	1038.66339999999991	27
6115	67	4919	45	221.265999999999991	28
6115	68	7222	214	671.698999999999955	9
6115	69	6124	295	912.871999999999957	6
6115	70	7427	154	948.576599999999985	47
6115	71	4754	189	1292.05680000000007	24
6115	72	2166	134	1430.20769999999993	47
6115	73	4036	201	1884.05109999999991	9
6115	74	4	236	703.855400000000031	31
6115	75	2482	220	201.4452	32
6115	76	4882	109	326.418900000000008	41
6115	77	2873	189	295.622000000000014	15
6115	78	9963	62	145.216100000000012	42
6115	79	424	229	1004.66120000000001	36
6115	80	1102	173	1665.96910000000003	6
6115	81	3066	202	1154.00440000000003	10
6115	82	5680	186	1376.25700000000006	39
6115	83	7794	292	567.356599999999958	12
6115	84	3476	190	125.073099999999997	4
6115	85	5920	246	887.456400000000031	15
6115	86	6635	131	1166.32140000000004	28
6115	87	4711	130	407.851099999999974	23
6115	88	8541	16	959.107399999999984	39
6115	89	104	14	1839.93640000000005	20
6115	90	585	125	104.793300000000002	18
6115	91	7314	274	1112.97890000000007	14
6115	92	6729	76	1658.65110000000004	28
6115	93	3784	56	54.3785999999999987	35
6115	94	8932	61	70.5746000000000038	23
6115	95	8645	112	1961.25510000000008	37
6115	96	1971	205	534.226400000000012	35
6116	1	3796	233	1140.54140000000007	4
6116	2	1054	115	1580.05040000000008	7
6116	3	4159	94	1907.91889999999989	18
6116	4	9333	128	1647.14069999999992	23
6116	5	3232	116	1337.90229999999997	39
6116	6	3554	59	1990.3918000000001	45
6116	7	4575	153	1299.25739999999996	42
6116	8	2502	252	1050.61709999999994	15
6116	9	1425	5	192.077200000000005	6
6116	10	9018	37	677.749299999999948	28
6116	11	7985	203	364.047199999999975	5
6116	12	2161	109	1906.47460000000001	11
6116	13	3229	86	329.87639999999999	23
6116	14	6325	212	1019.41420000000005	26
6116	15	595	266	260.511799999999994	28
6116	16	6614	255	769.88900000000001	36
6116	17	4215	258	153.439899999999994	5
6116	18	656	143	1830.15940000000001	32
6116	19	3305	47	950.464799999999968	24
6116	20	8450	49	1040.00759999999991	36
6116	21	5249	156	28.8831999999999987	36
6116	22	5044	166	362.824099999999987	27
6116	23	4332	110	1369.55700000000002	7
6116	24	7849	257	180.982900000000001	32
6116	25	582	202	1600.21239999999989	28
6116	26	4012	284	819.319200000000023	28
6116	27	6964	21	897.538499999999999	46
6116	28	1950	125	889.738600000000019	48
6116	29	3936	150	84.7186999999999983	12
6116	30	5807	64	1673.19550000000004	10
6116	31	5090	244	648.145800000000008	12
6116	32	7258	143	619.496499999999969	21
6116	33	1008	182	456.296800000000019	48
6116	34	3425	220	1342.00700000000006	46
6116	35	6564	50	957.329299999999989	20
6116	36	8316	270	102.404300000000006	27
6116	37	4148	278	1825.32500000000005	16
6116	38	7586	196	1842.40139999999997	46
6116	39	982	285	1566.32420000000002	13
6116	40	3885	292	1927.52199999999993	44
6116	41	9567	145	645.404199999999946	29
6116	42	424	262	1682.41170000000011	32
6116	43	9251	7	556.201299999999947	26
6116	44	9608	194	1972.55330000000004	5
6116	45	9607	124	63.2642999999999986	49
6116	46	1319	92	1295.47460000000001	4
6116	47	6996	129	1431.08979999999997	36
6116	48	7763	74	1587.41640000000007	37
6116	49	526	112	398.017299999999977	37
6116	50	6238	124	135.784099999999995	45
6116	51	5187	14	551.639400000000023	46
6116	52	839	270	489.716999999999985	10
6116	53	1288	61	338.796699999999987	5
6116	54	6225	262	1761.39030000000002	27
6116	55	3620	191	361.63069999999999	29
6116	56	4921	282	911.065699999999993	34
6116	57	2229	74	1506.67869999999994	21
6116	58	7190	95	47.0253000000000014	9
6116	59	2942	22	1983.74450000000002	18
6116	60	2091	63	137.815300000000008	3
6116	61	7082	185	190.371499999999997	22
6116	62	7476	223	193.565599999999989	25
6116	63	4704	19	1196.10210000000006	9
6116	64	5295	104	1391.02759999999989	12
6116	65	1282	92	1725.28919999999994	10
6116	66	5734	151	1992.8732	44
6116	67	248	3	926.33280000000002	46
6116	68	910	237	79.8736999999999995	43
6116	69	1584	61	1194.3418999999999	37
6116	70	1586	56	1321.85439999999994	42
6116	71	3289	222	1776.60069999999996	10
6116	72	9946	74	329.554500000000019	31
6116	73	1951	54	325.038400000000024	24
6116	74	3490	198	640.888599999999997	21
6116	75	2792	266	923.787799999999947	43
6116	76	8343	117	112.821700000000007	6
6117	1	4052	219	1382.33570000000009	32
6117	2	9585	205	397.968099999999993	3
6117	3	1966	256	311.016200000000026	20
6117	4	8102	15	1010.13409999999999	40
6117	5	406	283	1310.67090000000007	7
6117	6	6206	10	1584.36989999999992	42
6117	7	9833	84	313.379799999999989	21
6117	8	7987	253	1790.29070000000002	23
6117	9	6577	207	1438.03199999999993	17
6117	10	9532	34	312.614100000000008	9
6117	11	4773	123	847.520200000000045	12
6117	12	4740	165	1747.13560000000007	40
6117	13	1663	146	1587.51099999999997	46
6117	14	5674	255	1189.46000000000004	37
6117	15	3622	210	877.64549999999997	44
6117	16	4215	223	944.255400000000009	46
6117	17	7195	204	1434.65030000000002	19
6117	18	1553	59	1864.03580000000011	49
6117	19	1054	70	326.080899999999986	48
6117	20	9182	242	1528.35470000000009	32
6117	21	5742	17	167.170400000000001	23
6117	22	1871	198	375.680299999999988	22
6117	23	3901	200	1228.00469999999996	13
6117	24	278	72	1961.45479999999998	22
6117	25	6383	288	1695.18499999999995	48
6117	26	2659	179	610.875	6
6117	27	5662	256	1502.02819999999997	17
6117	28	6091	192	520.143900000000031	11
6117	29	9331	199	1760.56790000000001	38
6117	30	2788	252	1077.04299999999989	25
6117	31	4169	231	439.641999999999996	21
6117	32	6985	119	1815.35259999999994	25
6117	33	9822	38	1564.34690000000001	34
6117	34	390	218	19.0396000000000001	49
6117	35	9626	208	1829.2958000000001	40
6117	36	6053	217	1085.5166999999999	43
6117	37	6186	137	412.402199999999993	32
6117	38	1039	161	332.358099999999979	2
6117	39	8482	17	1498.06269999999995	49
6117	40	9938	208	800.832099999999969	14
6117	41	5496	293	480.608200000000011	25
6117	42	6013	125	338.702499999999986	1
6117	43	5095	153	1376.3732	47
6117	44	6433	88	1980.7485999999999	6
6117	45	2417	10	1496.5748000000001	4
6117	46	7867	220	70.5080999999999989	22
6117	47	4746	75	1400.04970000000003	39
6117	48	8322	24	332.136900000000026	29
6117	49	9277	299	756.438200000000052	20
6117	50	6959	276	1167.34960000000001	49
6117	51	3732	105	1169.01909999999998	41
6117	52	4446	269	1775.5748000000001	15
6117	53	3202	124	1958.95280000000002	24
6117	54	4983	170	106.241600000000005	48
6117	55	2831	277	228.05019999999999	21
6117	56	4244	253	1495.14429999999993	25
6117	57	7621	245	78.490399999999994	48
6117	58	6137	124	35.4348000000000027	4
6117	59	2297	173	1338.4049	44
6117	60	4348	292	1109.75729999999999	8
6117	61	3220	60	1018.86310000000003	5
6117	62	9337	141	806.754800000000046	49
6117	63	6503	29	1815.20409999999993	46
6117	64	9474	128	255.163600000000002	18
6117	65	8623	203	1724.66849999999999	46
6117	66	6602	43	777.713200000000029	3
6117	67	7922	159	1954.09349999999995	36
6117	68	2200	142	968.3904	39
6117	69	4550	272	1026.43100000000004	13
6117	70	7246	280	1944.09860000000003	6
6117	71	3385	144	378.191399999999987	2
6117	72	5563	80	1836.80780000000004	28
6117	73	8000	292	466.223900000000015	11
6117	74	3814	81	1087.0166999999999	17
6117	75	3209	268	479.635400000000004	20
6117	76	9675	86	1933.85359999999991	21
6117	77	82	34	102.351900000000001	15
6117	78	7658	231	1432.08150000000001	12
6117	79	754	211	176.588600000000014	46
6117	80	2260	292	1245.3273999999999	11
6117	81	6450	295	485.977899999999977	43
6117	82	6659	241	1225.95980000000009	22
6117	83	498	115	1247.55140000000006	18
6117	84	3068	45	1912.10500000000002	16
6118	1	1534	257	1048.9384	35
6118	2	6808	94	1917.47730000000001	30
6118	3	4525	233	808.965199999999982	22
6118	4	8172	226	1626.80390000000011	37
6118	5	5855	271	1828.13889999999992	1
6118	6	5038	57	1739.94299999999998	17
6118	7	5658	147	927.883100000000013	23
6118	8	7750	255	559.4923	16
6118	9	7693	147	246.007299999999987	6
6118	10	7530	220	229.661399999999986	31
6118	11	2039	244	213.69919999999999	29
6118	12	954	130	246.430000000000007	14
6118	13	1438	12	404.454499999999996	29
6118	14	1725	191	1884.94759999999997	15
6118	15	7144	290	1631.41509999999994	46
6118	16	3666	219	1211.15660000000003	42
6118	17	2052	176	1012.76099999999997	23
6118	18	1738	205	1808.89589999999998	44
6118	19	6051	153	1122.72900000000004	10
6118	20	2124	291	1168.20129999999995	30
6118	21	6834	99	1567.19579999999996	30
6118	22	9782	137	132.690100000000001	35
6118	23	3428	183	1422.06490000000008	8
6118	24	2259	43	177.014900000000011	10
6118	25	267	119	908.094799999999964	40
6118	26	8540	116	588.725900000000024	30
6118	27	9575	224	981.566699999999969	28
6118	28	3668	234	1075.98620000000005	19
6118	29	713	243	1781.3297	38
6118	30	8875	202	1867.14589999999998	49
6118	31	8825	61	214.927099999999996	19
6118	32	6076	83	1574.21479999999997	8
6118	33	7999	278	29.1875999999999998	7
6118	34	3911	250	1778.26870000000008	24
6118	35	384	125	388.369500000000016	27
6118	36	8035	15	1869.0598	1
6118	37	391	82	1956.00559999999996	45
6118	38	6707	272	1361.40830000000005	30
6118	39	6689	196	1339.01839999999993	35
6118	40	936	53	728.772600000000011	13
6118	41	614	274	1070.4532999999999	3
6118	42	9215	28	1738.94990000000007	5
6118	43	7058	176	1074.56529999999998	18
6118	44	9838	93	380.432000000000016	39
6118	45	4927	266	238.606200000000001	36
6118	46	9058	142	1830.31269999999995	29
6118	47	3566	6	246.607699999999994	5
6118	48	7651	281	626.473600000000033	32
6118	49	4445	9	93.730400000000003	13
6118	50	4964	289	1415.25299999999993	32
6118	51	5486	107	743.164400000000001	40
6118	52	169	28	286.938699999999983	44
6118	53	2545	122	359.453399999999988	7
6118	54	6099	133	1180.0788	28
6118	55	896	22	1565.30459999999994	10
6118	56	9488	16	1496.59169999999995	21
6118	57	2470	245	262.691700000000026	28
6118	58	3704	6	1792.3726999999999	6
6118	59	334	134	52.017000000000003	45
6118	60	5075	138	1715.00639999999999	22
6118	61	2603	130	1439.65390000000002	47
6118	62	9977	176	484.86790000000002	35
6118	63	4879	48	1970.65599999999995	1
6118	64	248	154	1580.58420000000001	8
6118	65	3609	20	292.632400000000018	26
6118	66	4421	265	1122.46990000000005	36
6118	67	4494	29	968.272299999999973	10
6118	68	2078	201	489.951000000000022	23
6118	69	2374	24	1639.44470000000001	49
6118	70	1727	73	503.692499999999995	13
6118	71	3637	196	1283.61110000000008	29
6119	1	7710	225	96.6330999999999989	19
6119	2	8140	178	278.859399999999994	42
6119	3	3555	27	1541.3291999999999	23
6119	4	4186	170	1112.77479999999991	12
6119	5	2196	283	861.080299999999966	14
6119	6	3283	284	1741.02880000000005	36
6119	7	7315	38	121.107299999999995	11
6119	8	4060	218	781.64689999999996	36
6119	9	8574	163	1571.77520000000004	32
6119	10	3104	266	891.129400000000032	5
6119	11	6866	185	104.703800000000001	44
6119	12	2976	82	1384.83490000000006	9
6119	13	5999	154	208.183999999999997	40
6119	14	6475	89	1603.64550000000008	21
6119	15	1505	79	1569.71000000000004	32
6119	16	9457	293	1796.94389999999999	18
6119	17	1737	195	1248.86500000000001	28
6119	18	4606	56	162.552899999999994	28
6119	19	1758	101	319.537699999999973	35
6119	20	7624	136	812.110300000000052	37
6119	21	209	133	1708.03520000000003	16
6119	22	9344	230	1349.1123	49
6119	23	3631	36	1604.47409999999991	11
6119	24	9444	211	1550.47919999999999	48
6119	25	9955	294	617.215900000000033	31
6119	26	4045	75	1930.96479999999997	48
6119	27	9431	283	26.6274000000000015	19
6119	28	3440	289	1997.07349999999997	25
6119	29	8389	197	1744.97170000000006	27
6119	30	2192	147	336.827099999999973	7
6119	31	1308	249	216.1721	17
6119	32	5480	164	914.698700000000031	1
6120	1	3542	35	1639.46280000000002	31
6120	2	5600	85	77.816599999999994	17
6120	3	3320	126	543.683300000000031	8
6120	4	4515	101	822.888299999999958	9
6120	5	5736	193	817.368900000000053	24
6120	6	3127	249	1991.0299	27
6120	7	9842	124	1701.17180000000008	24
6120	8	5617	78	1487.98520000000008	41
6120	9	667	31	734.472399999999993	49
6120	10	2129	36	146.311200000000014	25
6120	11	3625	83	1135.69389999999999	23
6120	12	5363	90	933.172900000000027	39
6120	13	8080	187	1607.7376999999999	36
6120	14	838	112	755.505499999999984	33
6120	15	1137	55	1344.69630000000006	47
6120	16	8590	29	539.183300000000031	23
6120	17	9683	238	1849.17329999999993	1
6120	18	663	107	1046.30770000000007	37
6120	19	787	67	1246.85159999999996	2
6120	20	7682	205	1582.26530000000002	42
6120	21	6185	240	693.635400000000004	36
6120	22	9739	64	1926.7029	6
6120	23	784	257	560.079500000000053	38
6120	24	799	27	208.209699999999998	14
6120	25	5048	37	714.323300000000017	6
6120	26	145	53	1549.08850000000007	21
6120	27	5012	65	1018.26840000000004	11
6120	28	1016	158	1732.6114	9
6120	29	207	266	1790.9652000000001	24
6120	30	6754	282	1951.45489999999995	29
6120	31	5838	267	210.160799999999995	23
6120	32	3171	240	220.189699999999988	14
6120	33	1174	195	1742.74890000000005	33
6120	34	6897	14	1402.18920000000003	37
6120	35	7080	53	854.588200000000029	37
6120	36	6566	246	47.0587000000000018	26
6120	37	9675	237	372.262200000000007	8
6120	38	8670	35	1227.6246000000001	42
6120	39	6066	168	757.447199999999953	32
6120	40	7738	238	1583.45730000000003	30
6120	41	202	103	1043.46579999999994	44
6120	42	2560	25	94.4929000000000059	44
6120	43	8021	168	1050.75340000000006	2
6120	44	8503	111	794.641300000000001	1
6120	45	4773	261	180.188999999999993	39
6120	46	2135	123	836.561900000000037	21
6120	47	633	246	1891.89679999999998	8
6120	48	649	105	1564.41489999999999	20
6120	49	8847	298	152.276999999999987	42
6120	50	6838	156	1892.77449999999999	3
6120	51	3920	169	794.736899999999991	1
6120	52	8856	39	220.966000000000008	5
6120	53	1472	223	1875.05549999999994	28
6120	54	5913	226	581.686699999999973	17
6120	55	2218	190	1663.221	26
6120	56	9827	116	337.585399999999993	31
6120	57	6626	65	890.057800000000043	5
6120	58	2264	124	1805.06960000000004	7
6120	59	4905	68	1384.99630000000002	43
6120	60	9316	244	588.371300000000019	15
6120	61	5507	63	873.334100000000035	23
6120	62	493	247	591.029599999999959	11
6120	63	4593	160	736.427199999999971	7
6120	64	5758	216	1738.96080000000006	17
6120	65	5240	65	1618.80520000000001	46
6120	66	1309	32	1201.52739999999994	29
6120	67	358	119	843.282100000000014	15
6120	68	4205	86	529.0779	48
6120	69	1487	61	497.872500000000002	21
6120	70	3897	105	515.86239999999998	45
6120	71	4440	53	1573.0326	24
6120	72	8171	9	215.770499999999998	48
6122	1	2829	90	735.721300000000042	30
6122	2	1130	85	1851.17699999999991	1
6122	3	9730	75	690.399400000000014	7
6122	4	4309	52	1053.89940000000001	39
6122	5	8699	61	1069.6081999999999	37
6122	6	7184	257	273.596400000000017	37
6122	7	733	290	1014.80550000000005	47
6122	8	9872	60	381.606600000000014	46
6122	9	4198	47	384.06310000000002	13
6122	10	3345	115	1026.06539999999995	24
6122	11	6070	269	69.238900000000001	44
6122	12	1515	92	742.142699999999991	30
6122	13	882	216	1169.72190000000001	18
6122	14	9853	50	758.186199999999985	22
6122	15	1268	189	625.260099999999966	15
6122	16	5578	67	1131.76829999999995	1
6122	17	5780	219	1009.00580000000002	10
6122	18	6456	237	1840.79559999999992	40
6122	19	6221	256	624.430299999999988	26
6122	20	6568	21	1071.83930000000009	15
6122	21	6602	213	171.969699999999989	42
6122	22	8448	174	313.27879999999999	26
6122	23	7055	157	949.310200000000009	14
6122	24	1216	183	1376.72610000000009	49
6122	25	3335	4	1691.66669999999999	38
6122	26	2083	215	1755.76639999999998	9
6122	27	7522	194	1065.97080000000005	46
6122	28	1971	112	76.5065000000000026	3
6122	29	1864	44	1252.33580000000006	35
6122	30	1986	64	628.914499999999975	49
6122	31	5734	135	1172.00630000000001	41
6122	32	873	174	81.416799999999995	39
6122	33	7640	106	1154.49000000000001	5
6122	34	6322	255	1582.35120000000006	29
6122	35	2987	180	1542.65079999999989	33
6122	36	8425	17	761.405200000000036	13
6122	37	5926	19	1014.64329999999995	43
6122	38	8469	99	1204.4511	31
6122	39	8220	82	435.148199999999974	15
6122	40	9886	112	1120.37779999999998	19
6122	41	8338	296	1480.39660000000003	15
6122	42	2822	296	571.220500000000015	19
6122	43	3015	171	512.50789999999995	14
6122	44	1508	178	378.512400000000014	18
6122	45	6509	226	1155.99649999999997	17
6122	46	3505	27	575.774000000000001	24
6122	47	4284	129	626.599699999999984	15
6122	48	859	138	845.396200000000022	24
6122	49	705	56	1547.82289999999989	44
6122	50	4036	110	528.666500000000042	43
6122	51	3661	294	1795.38509999999997	47
6122	52	7736	266	1456.96109999999999	9
6122	53	9996	66	695.682599999999979	33
6123	1	1378	3	1110.18319999999994	8
6123	2	1910	205	477.463799999999992	47
6123	3	3797	171	1336.41910000000007	8
6123	4	7778	158	1212.31840000000011	7
6123	5	1153	165	1763.43149999999991	30
6123	6	7470	185	421.672000000000025	47
6123	7	3518	146	958.455000000000041	16
6123	8	8277	98	1496.23759999999993	30
6123	9	5157	103	1129.8110999999999	27
6123	10	3628	1	1121.9097999999999	36
6123	11	3514	193	672.398099999999999	18
6123	12	2781	284	1616.08879999999999	43
6123	13	8327	3	1590.70620000000008	41
6123	14	5123	195	736.783300000000054	17
6123	15	42	297	162.315799999999996	39
6123	16	9503	73	744.117600000000039	38
6123	17	266	190	782.55740000000003	8
6123	18	5313	143	1758.39789999999994	33
6123	19	4503	293	853.261300000000006	22
6123	20	6241	132	1728.59519999999998	35
6123	21	4998	186	30.5938000000000017	36
6123	22	1350	56	302.535900000000026	9
6123	23	6234	175	213.738400000000013	11
6123	24	5749	142	235.25630000000001	38
6123	25	1420	223	927.675799999999981	47
6123	26	359	207	342.497299999999996	2
6124	1	5621	90	815.308200000000056	34
6124	2	215	60	1837.07870000000003	37
6124	3	8066	236	1123.70460000000003	8
6124	4	4194	76	965.328899999999976	37
6124	5	2741	126	1613.17039999999997	15
6124	6	3444	168	1597.14550000000008	31
6124	7	6142	159	631.153099999999995	29
6124	8	3647	10	1361.73129999999992	43
6124	9	5367	60	64.9445999999999941	28
6124	10	3620	218	1486.17190000000005	3
6124	11	9732	204	1875.0145	31
6124	12	6748	257	1044.27399999999989	44
6124	13	7430	51	692.729299999999967	46
6124	14	3430	283	1425.56220000000008	26
6124	15	3075	274	695.957899999999995	47
6124	16	1949	220	105.377200000000002	18
6124	17	1710	46	564.787199999999984	39
6124	18	9577	68	591.843100000000049	18
6124	19	5438	97	1453.08909999999992	26
6124	20	7057	15	1139.4375	38
6124	21	6938	280	1974.86259999999993	36
6124	22	3087	3	1820.69470000000001	17
6124	23	1578	62	73.9094000000000051	25
6124	24	206	34	891.776200000000017	44
6124	25	9619	208	46.2222000000000008	41
6124	26	6060	95	1777.14720000000011	23
6124	27	4534	296	803.388500000000022	33
6124	28	1565	118	475.955499999999972	36
6124	29	6801	82	100.957599999999999	28
6124	30	2975	41	387.673800000000028	13
6124	31	3845	241	1904.24289999999996	10
6124	32	8879	293	910.524000000000001	5
6124	33	9158	34	1291.98489999999993	12
6124	34	6923	72	350.190600000000018	16
6124	35	8257	216	1929.82289999999989	46
6124	36	5142	156	713.005300000000034	18
6124	37	7459	219	495.337899999999991	39
6124	38	7259	42	501.087899999999991	1
6124	39	7215	119	728.16459999999995	18
6124	40	1092	147	464.305999999999983	13
6124	41	5705	178	539.70799999999997	20
6124	42	7401	196	1595.41239999999993	41
6124	43	5326	181	308.8947	25
6124	44	5442	134	1635.43399999999997	32
6124	45	7742	66	510.18549999999999	41
6124	46	8103	162	653.383199999999988	21
6124	47	5420	100	583.987499999999955	9
6124	48	464	222	781.807900000000018	10
6124	49	362	65	414.641500000000008	17
6124	50	8093	90	148.64439999999999	2
6124	51	2627	120	1137.95049999999992	24
6124	52	829	31	1254.7324000000001	34
6124	53	3006	7	909.413800000000037	46
6124	54	554	105	1776.82240000000002	33
6124	55	7896	253	264.482700000000023	33
6124	56	9139	244	450.517400000000009	14
6124	57	1539	140	1181.34359999999992	17
6124	58	7669	237	403.302599999999984	26
6124	59	9735	7	16.9993000000000016	46
6124	60	4116	76	1644.97829999999999	17
6124	61	8130	128	1010.01089999999999	9
6124	62	3763	242	849.691500000000019	8
6124	63	7604	289	1698.47829999999999	39
6124	64	2692	15	1968.17509999999993	43
6124	65	1022	145	669.966300000000047	4
6124	66	8444	184	26.8571999999999989	17
6124	67	8165	70	526.649300000000039	42
6124	68	6725	290	66.1373999999999995	22
6124	69	1885	209	1946.63529999999992	28
6124	70	7229	65	283.780700000000024	34
6124	71	6809	119	471.023799999999994	9
6125	1	7953	219	1021.41999999999996	23
6125	2	1100	220	1430.13660000000004	45
6125	3	1087	25	273.472699999999975	3
6125	4	9130	188	1473.36400000000003	37
6125	5	8783	199	949.765899999999988	44
6125	6	874	2	658.9846	24
6125	7	4765	281	452.639299999999992	13
6125	8	4095	166	507.19319999999999	42
6125	9	56	135	45.7972999999999999	39
6125	10	5981	218	587.553199999999947	17
6125	11	9645	144	768.328099999999949	33
6125	12	9865	180	1839.19160000000011	43
6125	13	5555	156	1482.04559999999992	48
6125	14	8429	230	157.94380000000001	37
6125	15	4805	254	1849.1090999999999	22
6125	16	6853	229	494.301100000000019	1
6125	17	3946	20	852.333999999999946	16
6125	18	2134	204	1981.32860000000005	33
6125	19	4935	11	497.477100000000007	26
6125	20	9578	258	1334.15010000000007	5
6125	21	6686	231	307.528500000000008	41
6125	22	9983	129	1612.97460000000001	17
6125	23	6064	234	1575.72730000000001	36
6125	24	6744	29	255.241500000000002	14
6125	25	2839	129	420.015100000000018	22
6126	1	4953	275	1743.8735999999999	13
6126	2	8392	270	1017.50519999999995	5
6126	3	8398	178	1561.52759999999989	29
6126	4	3806	18	312.205800000000011	13
6126	5	3828	25	82.9484000000000066	16
6126	6	9927	46	693.784700000000043	43
6126	7	2925	6	1682.71849999999995	3
6126	8	442	298	1111.54109999999991	26
6126	9	3722	111	727.691199999999981	30
6126	10	6108	225	520.284200000000055	40
6126	11	4245	234	1549.55870000000004	37
6126	12	3681	48	1201.46720000000005	36
6126	13	8574	195	1955.10449999999992	39
6126	14	4657	176	882.216599999999971	28
6126	15	1639	42	101.762900000000002	32
6126	16	3609	8	744.855300000000057	33
6126	17	1997	11	1346.43149999999991	15
6126	18	7439	234	1512.63650000000007	20
6126	19	5279	97	402.341999999999985	46
6126	20	7511	77	1119.41049999999996	36
6126	21	7285	147	339.335699999999974	9
6126	22	1217	57	1101.19859999999994	29
6126	23	6093	194	1322.19409999999993	25
6126	24	7127	3	1379.55259999999998	26
6126	25	9524	162	1086.46640000000002	32
6126	26	3383	282	342.024200000000008	43
6126	27	6341	81	364.273199999999974	9
6126	28	9882	46	1377.14239999999995	16
6126	29	8705	60	154.997899999999987	37
6126	30	8247	183	1470.7944	34
6126	31	7668	64	516.021600000000035	46
6126	32	3402	109	896.972600000000057	49
6126	33	4662	52	837.231599999999958	37
6126	34	1020	231	715.367799999999988	24
6126	35	5679	175	1518.53590000000008	33
6126	36	1155	285	23.1148999999999987	29
6126	37	4555	174	1886.05629999999996	39
6126	38	3804	117	1080.65900000000011	47
6126	39	5653	224	546.136600000000044	45
6126	40	2972	144	1220.2514000000001	23
6126	41	9522	206	271.543799999999976	29
6126	42	4768	278	1739.65090000000009	4
6126	43	3986	278	410.073100000000011	42
6126	44	1924	241	211.795099999999991	17
6126	45	319	229	219.078000000000003	23
6126	46	5361	176	944.963300000000004	11
6126	47	538	182	350.381500000000017	2
6126	48	748	174	1092.24260000000004	21
6126	49	393	80	808.968299999999999	28
6127	1	126	119	817.942199999999957	4
6127	2	5281	204	1764.98209999999995	4
6127	3	9311	66	1303.22150000000011	46
6127	4	7475	217	65.8259999999999934	28
6127	5	8013	131	865.998399999999947	42
6127	6	273	181	863.043099999999981	43
6127	7	5180	22	135.148500000000013	39
6127	8	6721	195	195.294399999999996	10
6127	9	9650	144	751.338799999999992	37
6127	10	7444	5	773.226099999999974	1
6127	11	7876	245	630.405300000000011	45
6127	12	696	82	493.470799999999997	19
6127	13	2252	62	1148.42679999999996	5
6127	14	2477	211	1879.32639999999992	18
6127	15	1612	219	1874.971	49
6127	16	4184	237	1671.49319999999989	48
6127	17	257	129	568.270099999999957	43
6127	18	9556	8	861.160600000000045	44
6127	19	102	202	1485.43509999999992	1
6127	20	4932	289	772.682900000000018	2
6127	21	5300	293	116.088999999999999	17
6127	22	6026	213	1743.61400000000003	35
6127	23	3616	288	166.084300000000013	28
6127	24	87	240	249.483499999999992	27
6127	25	4580	284	1296.96589999999992	14
6127	26	3009	29	1510.06960000000004	31
6127	27	8234	245	1769.23790000000008	29
6127	28	8192	193	1329.31970000000001	30
6127	29	2726	182	1028.43679999999995	26
6127	30	4617	124	1546.72119999999995	27
6127	31	603	6	443.806699999999978	7
6127	32	8700	59	1018.62249999999995	9
6127	33	8886	132	1574.85599999999999	26
6127	34	3399	193	1532.29430000000002	12
6127	35	2303	50	935.379299999999944	22
6127	36	1998	179	689.325699999999983	48
6127	37	6221	220	1104.0951	24
6127	38	7284	197	547.989299999999957	38
6127	39	175	164	708.519300000000044	5
6127	40	6670	263	1500.88190000000009	15
6127	41	3655	281	1468.44640000000004	47
6127	42	9395	215	333.764599999999973	24
6127	43	7557	191	1770.86159999999995	41
6127	44	827	9	1283.0145	4
6127	45	3607	124	195.896899999999988	41
6127	46	4702	276	950.921199999999999	47
6127	47	2601	97	1153.01639999999998	8
6127	48	4235	123	421.792100000000005	18
6127	49	1725	296	462.623899999999992	46
6127	50	3520	263	327.55619999999999	36
6127	51	9547	43	845.223499999999945	11
6127	52	3162	249	845.967399999999998	16
6127	53	2606	194	512.536899999999946	24
6127	54	2919	291	1944.41810000000009	43
6127	55	3443	84	860.134599999999978	40
6127	56	2361	134	672.479000000000042	46
6127	57	9077	7	578.197099999999978	13
6127	58	8986	207	1143.42990000000009	24
6127	59	4686	255	209.98830000000001	12
6127	60	9956	221	118.768900000000002	10
6127	61	9813	220	619.842700000000036	32
6127	62	9088	212	1275.25900000000001	43
6127	63	1932	145	1920.73530000000005	8
6127	64	8408	257	1987.69859999999994	24
6127	65	3950	16	1553.60940000000005	5
6127	66	2993	35	284.731400000000008	3
6127	67	9775	136	1335.26700000000005	2
6127	68	4822	143	1607.7342000000001	16
6127	69	9352	16	302.192700000000002	41
6127	70	6086	262	255.814799999999991	48
6127	71	1001	41	96.267399999999995	44
6127	72	4131	19	1153.85359999999991	32
6127	73	8210	178	1193.48250000000007	47
6127	74	6135	159	617.227700000000027	11
6127	75	7612	284	1146.58400000000006	5
6127	76	4790	220	1795.1567	41
6127	77	1379	274	1201.94489999999996	41
6127	78	437	44	1873.16570000000002	1
6127	79	1310	153	1944.31259999999997	48
6127	80	300	136	261.127700000000004	37
6127	81	6309	271	818.966099999999983	5
6127	82	913	160	557.907400000000052	42
6127	83	230	60	192.265299999999996	10
6127	84	8665	239	1628.85979999999995	29
6128	1	4928	243	1791.6123	37
6128	2	7857	30	63.7715999999999994	3
6128	3	7388	87	251.66040000000001	33
6128	4	9749	29	1628.26780000000008	22
6128	5	1175	78	1975.47219999999993	49
6128	6	3447	296	1382.30829999999992	21
6128	7	1730	130	220.428699999999992	43
6128	8	2637	141	823.776100000000042	39
6128	9	1543	34	1034.92100000000005	30
6128	10	5913	232	767.8673	45
6128	11	3098	251	1801.70859999999993	43
6128	12	174	156	497.298000000000002	12
6128	13	9328	160	718.85209999999995	4
6128	14	9145	144	1931.01199999999994	42
6128	15	4517	166	1958.27749999999992	19
6128	16	3164	59	208.237300000000005	10
6128	17	3941	88	915.607499999999959	14
6128	18	1193	208	1901.67930000000001	22
6128	19	2718	17	354.837899999999991	5
6128	20	8047	153	470.762800000000027	15
6128	21	1076	259	562.934499999999957	10
6128	22	8631	272	809.483100000000036	10
6128	23	8974	110	1993.9058	18
6128	24	3712	166	1712.36410000000001	18
6128	25	3928	164	283.290200000000027	4
6128	26	6634	11	106.340100000000007	24
6128	27	213	89	1343.02719999999999	17
6128	28	5639	288	961.361599999999953	6
6128	29	4866	127	1621.16810000000009	32
6128	30	2996	53	526.593200000000024	47
6128	31	2496	48	1549.4027000000001	2
6128	32	8476	256	1189.54169999999999	37
6128	33	7936	170	60.3618000000000023	15
6128	34	1359	157	1285.63040000000001	31
6128	35	7617	224	77.830600000000004	27
6128	36	2298	288	123.562100000000001	6
6128	37	3684	17	297.435299999999984	35
6128	38	3140	192	1970.54140000000007	19
6128	39	9517	193	795.883400000000051	22
6128	40	6726	237	192.04310000000001	45
6128	41	4887	252	570.333200000000033	21
6128	42	5131	145	1213.62300000000005	22
6128	43	9464	49	1660.05120000000011	43
6128	44	2738	285	1773.12110000000007	44
6128	45	7236	94	1755.81590000000006	2
6128	46	2698	128	78.6126000000000005	5
6128	47	2592	55	1194.28430000000003	48
6128	48	527	263	725.247899999999959	30
6128	49	742	97	1100.04459999999995	39
6128	50	5082	191	1114.44900000000007	44
6128	51	3035	173	617.314100000000053	21
6128	52	3733	243	539.852399999999989	21
6128	53	4274	18	448.990400000000022	5
6128	54	2816	3	1442.38319999999999	4
6128	55	1627	11	1858.66039999999998	44
6128	56	6769	69	625.565699999999993	27
6128	57	1585	293	1173.57189999999991	29
6128	58	5334	248	765.347499999999968	9
6128	59	6410	133	296.813600000000008	30
6128	60	7331	291	897.799499999999966	24
6128	61	7069	82	1839.68010000000004	23
6128	62	7208	289	846.216199999999958	1
6128	63	2495	64	925.075199999999995	35
6128	64	4849	240	304.567000000000007	34
6128	65	1464	236	1676.64400000000001	36
6128	66	8899	142	458.892499999999984	36
6128	67	6346	14	135.58420000000001	45
6128	68	2401	155	470.220399999999984	13
6128	69	1418	72	579.088499999999954	38
6128	70	7676	230	1151.88329999999996	27
6128	71	1391	218	698.833700000000022	47
6128	72	4687	120	1169.76340000000005	35
6128	73	5837	280	706.33910000000003	14
6128	74	4537	184	1341.52870000000007	35
6128	75	8872	73	1423.83359999999993	19
6128	76	9784	70	428.149000000000001	28
6128	77	1523	246	725.324200000000019	21
6128	78	8138	13	1643.53860000000009	29
6128	79	565	28	1220.99409999999989	11
6128	80	2169	288	52.7113000000000014	49
6128	81	4783	3	1433.76690000000008	28
6128	82	5293	269	257.639099999999985	7
6128	83	2228	62	1263.92180000000008	40
6128	84	1390	98	1878.51189999999997	4
6128	85	775	264	312.543799999999976	41
6128	86	8793	145	649.407600000000002	29
6128	87	1653	132	1173.94710000000009	34
6128	88	8721	132	1979.78150000000005	10
6128	89	4808	13	1235.5621000000001	49
6128	90	4481	299	228.484800000000007	2
6129	1	9484	115	1540.14210000000003	24
6129	2	7240	72	1964.6422	29
6129	3	3736	207	1522.84059999999999	28
6129	4	7095	31	325.00709999999998	46
6129	5	7696	242	1975.73839999999996	47
6129	6	2649	168	1739.49070000000006	10
6130	1	9869	222	657.246200000000044	26
6130	2	504	6	781.959699999999998	26
6130	3	560	193	1186.0757000000001	45
6130	4	4962	46	1337.1087	32
6130	5	6013	102	271.593700000000013	6
6130	6	2201	222	421.752200000000016	49
6130	7	2205	286	1718.83580000000006	12
6130	8	6560	150	1479.92370000000005	1
6130	9	6050	223	1288.86320000000001	1
6130	10	9941	11	1035.56930000000011	15
6130	11	9613	201	921.270899999999983	26
6130	12	2507	267	1878.85230000000001	25
6130	13	2117	286	723.284400000000005	34
6130	14	8018	218	1044.99229999999989	35
6130	15	1679	246	848.276899999999955	6
6130	16	1586	107	1677.72080000000005	21
6130	17	2461	65	551.068200000000047	5
6130	18	5421	68	1620.2838999999999	23
6130	19	7958	51	1845.90740000000005	17
6130	20	9350	256	1613.38940000000002	49
6130	21	8077	72	666.620499999999993	30
6130	22	6585	145	119.152900000000002	12
6130	23	5626	259	1817.00849999999991	40
6130	24	1452	180	1529.50949999999989	2
6130	25	2566	215	1193.81899999999996	1
6130	26	4899	145	1129.53700000000003	17
6130	27	4076	100	69.2870999999999952	35
6130	28	9750	118	1351.38180000000011	11
6130	29	2938	299	1540.60529999999994	15
6130	30	3663	240	1851.98129999999992	40
6130	31	6692	172	623.38009999999997	9
6130	32	4814	247	747.247600000000034	2
6130	33	1640	245	483.266300000000001	40
6130	34	8888	101	1127.30780000000004	19
6130	35	3784	198	1691.54099999999994	36
6130	36	5426	122	371.159199999999998	10
6130	37	5303	125	648.998500000000035	46
6130	38	3339	213	207.774200000000008	23
6130	39	5170	299	705.913999999999987	46
6131	1	4496	265	825.541600000000017	18
6131	2	7464	184	65.8121000000000009	40
6131	3	5201	72	1948.41540000000009	3
6131	4	4364	49	1789.71430000000009	28
6131	5	2552	104	1809.68329999999992	28
6131	6	6248	180	69.430499999999995	32
6131	7	9910	101	1512.84719999999993	14
6131	8	7020	269	1841.15239999999994	9
6131	9	3350	256	667.662400000000048	37
6131	10	4753	143	1257.19949999999994	21
6131	11	3597	255	1553.55349999999999	2
6131	12	679	146	768.646600000000035	3
6131	13	7291	58	924.024199999999951	26
6131	14	6013	64	524.797599999999989	39
6131	15	6002	28	1780.07860000000005	21
6131	16	9568	54	1428.1880000000001	17
6131	17	6710	48	258.92270000000002	21
6131	18	2497	150	530.630300000000034	19
6131	19	2746	16	1264.8445999999999	17
6131	20	7889	27	722.44380000000001	40
6131	21	737	149	1407.46589999999992	48
6131	22	6872	49	1469.39550000000008	11
6131	23	9401	164	255.246199999999988	29
6131	24	280	218	1877.56600000000003	38
6131	25	7464	40	1995.3608999999999	42
6131	26	5205	203	95.1650999999999954	16
6131	27	2119	16	300.884599999999978	12
6131	28	3856	10	376.980799999999988	22
6131	29	1380	87	1174.83200000000011	12
6131	30	9311	82	209.729899999999986	9
6131	31	4811	203	860.252899999999954	6
6131	32	5190	79	1909.20409999999993	2
6132	1	2019	100	1809.3726999999999	25
6132	2	5587	208	1777.89979999999991	42
6132	3	9799	10	366.645600000000002	23
6132	4	6625	216	1389.53410000000008	42
6132	5	1955	256	204.238599999999991	22
6132	6	5620	4	1190.08799999999997	1
6132	7	7402	242	830.515599999999949	3
6132	8	1421	101	1464.42589999999996	34
6132	9	6601	246	873.980400000000031	20
6132	10	2533	4	1007.10900000000004	7
6132	11	9775	86	1020.42830000000004	43
6132	12	5878	19	1016.02639999999997	16
6132	13	5254	184	1083.2023999999999	1
6132	14	3948	201	1979.28629999999998	10
6132	15	2858	165	214.551400000000001	23
6132	16	413	28	1279.49649999999997	11
6132	17	9198	170	275.692999999999984	8
6132	18	9197	0	424.259099999999989	17
6132	19	2763	195	1078.70139999999992	38
6132	20	433	222	1168.21800000000007	41
6132	21	7212	22	858.93889999999999	15
6132	22	4613	268	1332.80169999999998	40
6132	23	8326	37	652.647299999999973	28
6132	24	952	272	204.620399999999989	36
6132	25	7660	156	153.394200000000012	29
6132	26	9285	207	1529.92620000000011	4
6132	27	2266	73	1005.53510000000006	46
6132	28	8951	236	697.743399999999951	41
6132	29	9320	285	1568.96749999999997	30
6132	30	4960	266	1964.82670000000007	45
6132	31	1830	17	370.632600000000025	15
6132	32	4479	97	1906.26530000000002	29
6132	33	434	226	51.095799999999997	34
6132	34	5320	162	1970.21469999999999	28
6132	35	5375	215	1428.37339999999995	26
6132	36	7292	75	1971.87820000000011	20
6132	37	5212	159	421.787599999999998	15
6132	38	5385	205	684.852499999999964	19
6132	39	2983	227	998.777799999999957	16
6132	40	6671	159	86.8592000000000013	25
6132	41	5263	7	1501.27350000000001	21
6132	42	2812	172	26.2271000000000001	42
6132	43	1610	282	1872.41470000000004	19
6132	44	4786	75	337.76479999999998	30
6132	45	5339	143	1402.63750000000005	26
6132	46	7503	136	785.976800000000026	20
6132	47	1780	155	1739.28580000000011	33
6132	48	9927	257	586.455600000000004	39
6132	49	1140	37	679.2971	14
6132	50	7302	83	151.4435	33
6132	51	8439	230	984.121999999999957	7
6132	52	848	34	761.132100000000037	16
6132	53	1991	113	762.076400000000035	33
6132	54	3587	15	1223.71669999999995	34
6132	55	7126	88	1938.58470000000011	49
6132	56	5603	119	1965.76050000000009	15
6132	57	4064	132	1160.24589999999989	49
6132	58	8513	176	1725.99459999999999	40
6132	59	3053	132	697.149300000000039	47
6132	60	3218	249	1373.05359999999996	47
6132	61	1505	11	487.084799999999973	8
6132	62	7621	250	1335.36200000000008	37
6132	63	7327	286	1174.43720000000008	11
6132	64	8558	125	262.470399999999984	48
6132	65	8723	90	1435.63830000000007	21
6132	66	3111	215	975.253000000000043	4
6132	67	8133	114	1866.63809999999989	41
6132	68	3461	219	1564.49970000000008	47
6132	69	8762	35	1133.00299999999993	4
6132	70	7995	206	947.884099999999989	8
6132	71	6226	171	1419.75669999999991	34
6132	72	3772	44	1705.82770000000005	21
6132	73	6713	270	1395.30179999999996	46
6132	74	7806	174	244.299399999999991	21
6132	75	8940	7	1082.24749999999995	15
6132	76	2407	270	35.7152000000000029	16
6132	77	2503	291	385.900199999999984	18
6133	1	5796	243	1563.22370000000001	21
6133	2	5563	5	1374.12660000000005	3
6133	3	4082	252	1482.98990000000003	34
6133	4	9289	86	1289.58040000000005	40
6133	5	184	231	1670.77690000000007	3
6133	6	761	100	870.650499999999965	35
6133	7	3609	160	244.55080000000001	49
6133	8	6019	16	931.246200000000044	38
6133	9	263	254	1829.38190000000009	26
6133	10	1568	247	470.073100000000011	5
6133	11	2053	118	376.490900000000011	7
6133	12	3829	269	1769.20579999999995	6
6133	13	1217	178	379.5899	32
6133	14	6495	147	400.878800000000012	22
6133	15	5580	129	1865.52040000000011	10
6133	16	8054	157	1172.32150000000001	10
6133	17	5505	232	1185.5462	33
6133	18	4055	169	1376.60449999999992	49
6133	19	5755	266	1231.52749999999992	15
6133	20	4050	208	1373.51080000000002	46
6133	21	4851	109	952.929300000000012	23
6133	22	8442	140	739.324600000000032	12
6133	23	8818	169	1606.54079999999999	24
6133	24	3419	212	976.308800000000019	46
6133	25	557	61	117.817800000000005	15
6133	26	1710	155	1662.45869999999991	13
6133	27	4602	131	633.153999999999996	23
6133	28	1280	207	926.974699999999984	21
6133	29	3023	135	727.938800000000015	33
6133	30	5197	184	657.323999999999955	23
6133	31	3334	88	1239.53320000000008	1
6133	32	5481	261	917.505199999999945	15
6133	33	2790	188	1247.15159999999992	5
6133	34	9642	299	74.4848999999999961	21
6133	35	6014	136	866.329500000000053	23
6133	36	9096	263	796.736400000000003	47
6133	37	2775	238	325.078599999999994	6
6133	38	229	262	1955.61799999999994	23
6133	39	4390	260	1812.1395	21
6133	40	9501	139	1172.59500000000003	9
6133	41	136	23	1724.86950000000002	6
6133	42	9366	237	684.490199999999959	16
6133	43	825	81	1641.63850000000002	3
6133	44	4437	128	591.747899999999959	43
6133	45	2130	22	1168.0963999999999	29
6133	46	7628	87	500.760499999999979	29
6133	47	8370	41	1205.08510000000001	6
6133	48	3283	195	629.184200000000033	40
6133	49	2304	174	44.8918000000000035	29
6133	50	2975	268	1868.87349999999992	45
6133	51	5947	284	1973.33909999999992	31
6133	52	6424	213	411.560099999999977	26
6133	53	5149	163	101.480400000000003	28
6133	54	7877	89	38.0827999999999989	27
6133	55	6946	294	602.923700000000053	45
6133	56	5101	297	67.9281000000000006	12
6133	57	6887	166	1519.37560000000008	26
6133	58	94	127	225.839300000000009	30
6133	59	9952	167	919.885300000000029	2
6133	60	3235	73	1101.7328	40
6133	61	5754	153	306.623899999999992	48
6133	62	5227	233	1276.471	17
6133	63	8611	194	1706.23270000000002	30
6133	64	9940	148	103.090100000000007	10
6133	65	3046	183	133.043000000000006	36
6133	66	9977	77	713.691799999999944	13
6133	67	4735	245	893.15300000000002	32
6133	68	874	29	630.9375	36
6133	69	1943	31	387.730500000000006	42
6133	70	7904	67	487.564700000000016	16
6133	71	1184	81	1520.10410000000002	15
6133	72	979	61	818.658900000000017	4
6133	73	5886	116	1030.81439999999998	36
6133	74	4261	177	1497.64589999999998	8
6133	75	2940	136	571.595500000000015	46
6133	76	752	46	1378.73939999999993	17
6133	77	7992	192	673.926000000000045	20
6133	78	7166	221	366.949900000000014	22
6133	79	7895	129	1583.2337	8
6133	80	6734	67	949.430299999999988	15
6133	81	9774	1	319.543799999999976	46
6133	82	2657	285	29.1777000000000015	45
6133	83	7677	66	438.610599999999977	30
6133	84	7036	225	355.768300000000011	4
6133	85	1386	111	109.207999999999998	41
6133	86	3027	273	1881.66740000000004	49
6133	87	3825	263	274.030199999999979	9
6133	88	7040	31	53.5865999999999971	1
6133	89	5055	127	48.366100000000003	21
6133	90	7465	258	175.167599999999993	24
6133	91	6334	31	957.54849999999999	48
6133	92	2271	151	1589.89720000000011	29
6133	93	8169	144	1324.41399999999999	32
6133	94	1421	172	586.926199999999994	23
6133	95	8404	145	386.777300000000025	30
6134	1	4579	262	1909.94579999999996	38
6134	2	5244	164	1181.2965999999999	23
6134	3	5947	287	826.32510000000002	27
6134	4	3300	114	1927.73090000000002	25
6134	5	6792	219	71.5276000000000067	2
6134	6	2443	169	671.17349999999999	20
6134	7	6323	153	1181.55320000000006	15
6134	8	879	193	1777.2349999999999	20
6134	9	7821	93	1694.62059999999997	16
6134	10	3363	257	984.736300000000028	46
6134	11	406	99	1593.77710000000002	16
6134	12	1452	5	900.789099999999962	34
6134	13	3558	203	641.258100000000013	39
6134	14	5249	221	1192.56999999999994	19
6134	15	8971	173	1580.25459999999998	19
6134	16	2331	256	1227.28899999999999	11
6134	17	8333	21	1837.26520000000005	37
6134	18	5445	28	1870.51279999999997	33
6134	19	7548	37	1130.88599999999997	2
6134	20	5772	198	1236.6742999999999	40
6134	21	3451	99	1524.22730000000001	37
6134	22	9336	1	830.009000000000015	40
6134	23	4958	140	1920.27559999999994	10
6134	24	2679	202	241.343899999999991	13
6134	25	6441	105	1070.10079999999994	10
6134	26	5363	108	88.9017000000000053	8
6134	27	9037	28	1575.94260000000008	6
6134	28	6942	99	271.29079999999999	7
6134	29	5575	241	1730.88190000000009	49
6134	30	9889	274	1738.03749999999991	47
6134	31	8162	286	941.985099999999989	11
6134	32	6562	151	1226.08449999999993	14
6134	33	9451	123	1623.76299999999992	47
6134	34	8434	281	1889.32999999999993	16
6134	35	502	286	122.730400000000003	23
6134	36	9939	153	16.8646999999999991	47
6134	37	9676	116	380.086400000000026	9
6134	38	2233	272	762.673599999999965	46
6134	39	1297	241	1359.08760000000007	25
6134	40	2474	161	782.552500000000009	45
6134	41	5003	34	1474.23199999999997	33
6134	42	7869	205	586.910999999999945	20
6134	43	6430	167	1432.48379999999997	1
6134	44	9317	110	1556.69720000000007	11
6134	45	1895	182	1665.54809999999998	24
6134	46	2687	233	177.205000000000013	9
6134	47	9765	99	594.615300000000047	39
6134	48	2348	12	444.857000000000028	38
6134	49	6929	245	771.09069999999997	23
6134	50	5430	230	934.917500000000018	46
6134	51	6791	26	918.454600000000028	49
6134	52	3870	122	101.619600000000005	20
6134	53	6941	44	1628.79729999999995	25
6134	54	5882	229	1144.44250000000011	5
6134	55	2594	177	1253.54520000000002	20
6134	56	1900	256	1137.30369999999994	3
6134	57	2231	66	534.429499999999962	16
6134	58	7758	286	841.991899999999987	26
6134	59	8801	127	904.250999999999976	14
6134	60	7743	90	1025.6395	9
6134	61	9841	0	1608.54829999999993	15
6134	62	1098	247	626.699499999999944	22
6134	63	3358	16	1089.40589999999997	7
6134	64	354	15	1209.51260000000002	14
6134	65	8375	298	393.067099999999982	45
6134	66	109	297	1350.65090000000009	14
6134	67	9919	67	533.93610000000001	13
6134	68	7833	107	373.455399999999997	8
6134	69	1642	280	136.621199999999988	36
6134	70	6174	219	771.6798	48
6134	71	6886	288	1294.14149999999995	35
6134	72	1698	121	785.437199999999962	26
6134	73	2158	15	1687.88599999999997	48
6134	74	5979	182	1926.87899999999991	12
6134	75	6751	235	1861.30929999999989	37
6134	76	3979	297	1607.2654	31
6135	1	4756	255	1559.50299999999993	2
6135	2	1713	56	1047.83670000000006	19
6135	3	5205	152	330.943499999999972	25
6135	4	4156	152	469.847300000000018	25
6135	5	905	170	1854.0027	25
6136	1	2581	18	1322.48019999999997	5
6136	2	4131	43	1460.53320000000008	2
6136	3	6303	191	453.507200000000012	44
6136	4	4116	182	551.619100000000003	2
6136	5	8918	137	1364.58179999999993	19
6136	6	8677	224	915.634300000000053	18
6136	7	9747	96	1284.94530000000009	33
6137	1	1883	12	1230.90139999999997	40
6137	2	1242	155	183.929100000000005	46
6137	3	3527	16	59.2128999999999976	21
6137	4	8964	194	1713.21559999999999	47
6137	5	1272	263	959.938800000000015	33
6137	6	3594	87	1948.4831999999999	4
6137	7	9259	264	1845.36760000000004	20
6137	8	8282	143	1588.15990000000011	48
6137	9	9977	1	823.834899999999948	24
6137	10	2540	154	1943.21199999999999	48
6137	11	3778	149	1502.7668000000001	26
6137	12	4070	21	1536.89930000000004	34
6137	13	1855	166	1525.17660000000001	48
6137	14	399	57	1668.46849999999995	15
6137	15	8287	222	808.765800000000013	31
6137	16	585	208	71.7710000000000008	25
6137	17	404	194	1948.90409999999997	25
6137	18	6060	146	419.971900000000005	6
6137	19	2479	106	840.493600000000015	46
6137	20	2922	129	657.107099999999946	48
6137	21	8650	12	1241.0012999999999	31
6137	22	824	274	1561.77489999999989	3
6137	23	5935	178	1622.60879999999997	48
6137	24	4607	127	484.234100000000012	7
6137	25	2270	12	453.619599999999991	2
6137	26	6995	41	1272.49810000000002	38
6138	1	3824	87	791.102600000000052	11
6138	2	2266	171	1389.14709999999991	30
6138	3	7194	255	1919.31819999999993	30
6138	4	2338	283	131.907600000000002	8
6138	5	8652	259	1579.31269999999995	30
6138	6	1510	103	1075.48620000000005	15
6138	7	4611	164	186.571699999999993	18
6138	8	9577	127	1711.0927999999999	31
6138	9	6428	71	228.588999999999999	15
6138	10	4907	190	1363.54829999999993	23
6138	11	5742	116	1705.75919999999996	5
6138	12	7146	287	771.856300000000033	29
6138	13	1198	22	610.711999999999989	20
6138	14	7332	288	1712.31690000000003	6
6138	15	6622	155	129.508199999999988	49
6138	16	91	281	1390.38380000000006	18
6138	17	6837	192	1567.20540000000005	34
6138	18	5830	243	234.172300000000007	34
6138	19	4694	144	1432.30960000000005	22
6138	20	6475	86	549.964500000000044	38
6138	21	1954	34	218.004300000000001	15
6138	22	9143	295	1003.84370000000001	13
6138	23	7348	267	373.079499999999996	12
6138	24	845	123	60.8986000000000018	35
6138	25	3851	126	1150.32459999999992	26
6138	26	982	113	1840.83619999999996	49
6138	27	456	213	1191.16000000000008	14
6138	28	2613	179	696.245499999999993	7
6138	29	3766	25	485.036600000000021	1
6138	30	3645	242	703.618299999999977	14
6138	31	4975	124	894.533199999999965	36
6138	32	656	195	1446.00340000000006	46
6138	33	5740	247	281.881500000000017	36
6138	34	3197	231	1188.71309999999994	48
6138	35	7469	209	1741.01109999999994	10
6138	36	3954	53	929.304099999999949	7
6138	37	8369	34	1408.0933	24
6138	38	9263	49	1506.49980000000005	46
6138	39	8645	274	1248.08580000000006	18
6138	40	8897	66	988.132799999999975	25
6138	41	4268	88	1688.16170000000011	29
6138	42	573	251	1217.43740000000003	11
6138	43	7635	151	534.882399999999961	9
6138	44	6994	280	1191.8623	7
6138	45	8192	137	1497.49369999999999	13
6138	46	7139	131	1550.05250000000001	49
6138	47	5513	230	1686.2478000000001	22
6139	1	4409	278	1926.68509999999992	5
6139	2	9996	246	727.970199999999977	29
6139	3	7196	74	73.7450999999999937	3
6139	4	7665	146	1846.7804000000001	29
6139	5	2367	240	1189.89589999999998	12
6139	6	4279	253	802.897600000000011	26
6139	7	4013	202	1592.05500000000006	19
6139	8	3833	207	19.0154999999999994	40
6139	9	4203	120	1892.42560000000003	41
6139	10	1824	223	606.477700000000027	29
6139	11	5672	70	1542.03050000000007	22
6139	12	1392	78	1427.68020000000001	5
6139	13	3531	112	1828.8780999999999	31
6139	14	7020	126	1069.82870000000003	22
6139	15	2061	132	472.682500000000005	43
6139	16	6351	139	118.309200000000004	49
6139	17	3518	3	1409.43949999999995	12
6139	18	7292	144	497.940099999999973	45
6139	19	3316	126	1580.35400000000004	48
6139	20	2918	117	861.510200000000054	8
6139	21	772	109	1944.00739999999996	14
6139	22	5082	233	276.946500000000015	12
6139	23	4588	31	788.656100000000038	26
6139	24	7676	84	208.686900000000009	4
6139	25	8003	188	1588.6545000000001	23
6139	26	5951	163	163.588200000000001	27
6139	27	6672	17	935.000099999999975	20
6139	28	4984	78	44.6711000000000027	48
6139	29	2204	256	1243.37830000000008	21
6139	30	9554	35	1019.90099999999995	46
6139	31	694	152	195.931399999999996	45
6139	32	1509	102	59.6854999999999976	21
6139	33	9138	163	857.708999999999946	30
6139	34	7415	177	1053.80690000000004	43
6139	35	9503	246	924.684600000000046	22
6139	36	8353	292	876.249599999999987	9
6139	37	4909	279	78.752600000000001	3
6139	38	2258	96	200.753199999999993	28
6139	39	9790	138	1661.6391000000001	38
6139	40	1926	299	453.509299999999996	20
6139	41	2092	148	784.225000000000023	17
6139	42	94	21	750.474000000000046	5
6139	43	1582	193	233.413499999999999	16
6139	44	2672	298	410.109699999999975	13
6139	45	8487	182	1082.2349999999999	8
6140	1	2812	148	1438.9864	25
6140	2	5860	171	481.099699999999984	49
6140	3	3719	213	1766.79320000000007	5
6140	4	8947	208	1596.59220000000005	44
6140	5	8984	36	925.796100000000024	49
6140	6	1	3	581.02800000000002	44
6140	7	5988	253	589.616899999999987	20
6140	8	6243	255	1963.86490000000003	11
6140	9	9264	30	652.242899999999963	40
6140	10	2550	261	1754.57490000000007	36
6140	11	1482	232	76.9643999999999977	30
6140	12	2820	223	1634.25340000000006	21
6140	13	4974	34	1419.12650000000008	21
6140	14	156	296	1561.26039999999989	33
6140	15	6651	181	404.975399999999979	20
6140	16	5995	24	1657.26029999999992	9
6140	17	7316	92	358.257499999999993	4
6140	18	4620	23	1403.11969999999997	48
6140	19	3772	52	1155.36339999999996	11
6140	20	5225	91	1248.50199999999995	8
6140	21	642	37	1553.58290000000011	1
6140	22	6055	198	205.144000000000005	49
6140	23	9678	295	1183.6096	40
6140	24	5950	156	794.15809999999999	32
6140	25	4877	96	1436.35480000000007	47
6140	26	2058	176	550.221700000000055	46
6140	27	6730	26	1814.65090000000009	39
6140	28	4472	70	1066.95370000000003	13
6140	29	5751	11	1000.20209999999997	5
6140	30	1414	99	1954.84480000000008	22
6140	31	1471	188	561.774999999999977	7
6140	32	2578	283	1316.77729999999997	14
6140	33	6610	118	1858.90190000000007	4
6140	34	4564	285	41.0653999999999968	12
6140	35	321	159	1947.06999999999994	40
6140	36	3521	81	593.264099999999985	20
6140	37	5774	100	372.492099999999994	24
6140	38	2212	10	1920.83130000000006	37
6140	39	3176	81	209.416500000000013	1
6140	40	525	48	144.363499999999988	18
6140	41	3011	132	882.443899999999985	5
6140	42	4276	234	1132.62830000000008	36
6140	43	9785	76	1922.13709999999992	6
6140	44	9742	118	869.032199999999989	26
6140	45	3033	75	1351.58819999999992	44
6140	46	4357	108	813.001800000000003	44
6140	47	5997	246	728.286600000000021	44
6140	48	2025	280	476.639900000000011	35
6140	49	783	7	459.157199999999989	29
6140	50	6236	248	671.411100000000033	36
6140	51	7899	14	1885.13239999999996	48
6140	52	7115	10	1187.77340000000004	37
6140	53	5845	233	1882.41280000000006	32
6140	54	9908	136	1293.01960000000008	7
6140	55	1874	234	300.965300000000013	39
6140	56	8736	57	733.837899999999991	44
6140	57	7438	286	570.286299999999983	18
6140	58	9910	78	670.224100000000021	15
6140	59	6219	97	1745.96299999999997	41
6140	60	1034	270	708.27290000000005	40
6140	61	3818	57	1101.41190000000006	37
6140	62	3186	270	1228.51929999999993	2
6140	63	9889	152	1457.25	35
6140	64	7617	39	1411.81880000000001	10
6140	65	8805	102	733.869100000000003	33
6140	66	8342	17	1895.16390000000001	18
6140	67	8132	55	1799.31999999999994	2
6140	68	6365	33	1495.81130000000007	24
6140	69	717	227	1096.36689999999999	11
6140	70	2172	116	1848.11030000000005	25
6140	71	2883	174	796.702300000000037	11
6140	72	7970	110	1098.7804000000001	20
6141	1	1184	271	1818.92620000000011	24
6141	2	9229	204	1980.43380000000002	44
6141	3	3266	35	417.408399999999972	20
6141	4	303	81	814.401299999999992	17
6141	5	4024	116	208.628299999999996	16
6141	6	5123	29	888.275700000000029	37
6141	7	37	102	1162.99549999999999	10
6141	8	4106	59	655.231400000000008	39
6141	9	8062	144	569.861800000000017	6
6141	10	3307	194	1320.17219999999998	15
6141	11	3014	228	1807.60149999999999	20
6141	12	1538	214	1973.5145	6
6141	13	9361	251	985.345800000000054	2
6141	14	2090	299	319.456900000000019	28
6141	15	3558	142	1921.48690000000011	39
6141	16	3284	263	440.535799999999995	18
6141	17	7963	237	401.548600000000022	7
6141	18	1787	190	1903.76170000000002	16
6141	19	3070	193	971.535999999999945	2
6141	20	2468	97	579.936199999999985	33
6141	21	5682	259	663.055200000000013	43
6141	22	4137	1	1919.1690000000001	17
6141	23	9911	121	1409.31670000000008	45
6141	24	9006	51	499.656299999999987	3
6141	25	135	11	1361.84079999999994	43
6141	26	3802	90	1294.16120000000001	16
6141	27	6675	183	622.786699999999996	6
6141	28	9878	37	1304.12089999999989	8
6141	29	9405	268	1291.77109999999993	45
6141	30	5884	230	1955.4389000000001	29
6141	31	6780	87	49.6482000000000028	42
6141	32	4523	82	907.878299999999967	32
6141	33	7764	105	1927.37760000000003	48
6141	34	104	165	287.027600000000007	2
6141	35	9147	49	885.769199999999955	21
6141	36	7265	56	1563.78140000000008	30
6141	37	8104	118	318.257600000000025	25
6141	38	562	28	48.1766000000000005	6
6141	39	263	244	1885	13
6141	40	5828	167	1634.09400000000005	45
6141	41	7092	247	1811.31580000000008	28
6141	42	4894	279	558.273000000000025	41
6142	1	324	143	1000.15110000000004	49
6142	2	9104	237	561.354199999999992	14
6142	3	4647	159	969.526299999999992	11
6142	4	7392	154	1599.87390000000005	48
6142	5	485	288	677.859000000000037	15
6142	6	909	15	565.216000000000008	6
6142	7	1649	275	1193.38699999999994	5
6142	8	7769	28	357.548900000000003	39
6142	9	9839	152	690.696599999999989	10
6142	10	1262	234	1781.6391000000001	24
6142	11	3579	244	503.140600000000006	7
6142	12	4628	109	1205.93759999999997	13
6142	13	7004	62	692.560399999999959	14
6142	14	2938	202	684.964600000000019	38
6142	15	9218	234	370.470399999999984	38
6142	16	6198	154	442.349899999999991	35
6142	17	86	284	1603.09220000000005	46
6142	18	7753	53	81.7561000000000035	27
6142	19	3000	280	1698.96659999999997	44
6142	20	4657	61	1077.88319999999999	23
6142	21	3716	124	1810.6228000000001	41
6142	22	4978	24	859.390800000000013	38
6142	23	4938	121	1880.55989999999997	2
6142	24	8970	53	1050.96340000000009	7
6142	25	7895	38	209.865199999999987	22
6142	26	6454	263	996.010899999999992	48
6142	27	7879	98	132.977200000000011	22
6142	28	3829	183	464.368499999999983	10
6142	29	2873	224	1633.84999999999991	41
6142	30	9744	253	1721.91699999999992	49
6142	31	7657	109	1364.38249999999994	40
6142	32	4022	62	1171.41830000000004	14
6142	33	3	35	866.621200000000044	16
6142	34	4023	194	721.794800000000009	22
6142	35	6552	141	115.629800000000003	30
6142	36	9041	71	1415.9864	1
6142	37	8683	95	992.91700000000003	34
6142	38	5966	133	1781.92180000000008	39
6142	39	64	55	525.595500000000015	21
6142	40	215	223	1306.85159999999996	12
6142	41	2201	28	1722.24479999999994	32
6142	42	398	122	492.645600000000002	39
6142	43	2493	0	1591.25810000000001	46
6142	44	5756	297	365.139099999999985	11
6142	45	7924	205	209.481200000000001	26
6142	46	3199	188	1720.76089999999999	34
6142	47	3335	243	1765.59169999999995	6
6142	48	8084	49	245.067700000000002	1
6142	49	5518	64	1604.75929999999994	33
6142	50	5926	135	496.052700000000016	27
6142	51	5177	152	1955.28369999999995	33
6143	1	3059	240	1052.89840000000004	31
6143	2	187	187	314.635100000000023	35
6143	3	9322	61	1766.56040000000007	32
6143	4	6560	170	1135.7319	13
6143	5	2109	232	58.8230999999999966	33
6143	6	7044	98	451.070899999999995	16
6143	7	1518	3	733.903500000000008	36
6143	8	7921	256	529.241599999999949	41
6143	9	5340	281	360.133600000000001	46
6143	10	9171	62	359.176800000000014	27
6143	11	4015	99	567.537699999999973	42
6143	12	6631	137	65.2363	41
6143	13	9445	109	864.953099999999949	17
6143	14	5855	113	1443.49350000000004	49
6143	15	9674	7	657.648199999999974	30
6143	16	1222	106	1621.08879999999999	25
6143	17	8293	69	870.383199999999988	15
6143	18	714	68	888.130199999999945	33
6143	19	2387	249	1664.46730000000002	47
6143	20	2984	192	1924.16309999999999	11
6143	21	5599	184	1023.56309999999996	39
6143	22	7398	89	1912.67949999999996	5
6143	23	9253	6	175.173100000000005	20
6143	24	8334	209	1636.14750000000004	29
6143	25	1050	235	20.9892000000000003	11
6143	26	6031	117	873.340799999999945	20
6143	27	5888	133	1612.86200000000008	33
6143	28	5742	194	1233.92489999999998	18
6143	29	4107	55	647.500499999999988	31
6143	30	5865	134	605.169800000000009	42
6143	31	5127	264	922.407400000000052	18
6143	32	5434	113	449.828700000000026	17
6143	33	3783	119	131.515800000000013	7
6143	34	4646	154	524.875800000000027	22
6143	35	5084	74	1079.52639999999997	39
6143	36	1346	163	1657.9559999999999	37
6143	37	5537	9	857.127600000000029	36
6143	38	5690	277	1719.16709999999989	41
6143	39	6904	263	807.959799999999973	36
6143	40	9627	286	1932.28600000000006	27
6143	41	5186	84	91.8752000000000066	20
6143	42	3870	279	1794.88270000000011	21
6143	43	542	11	1211.4079999999999	49
6143	44	8661	96	677.809899999999971	30
6143	45	1201	110	987.668000000000006	46
6143	46	279	8	1479.46749999999997	46
6143	47	5561	185	1238.61320000000001	49
6143	48	4266	216	1863.25600000000009	46
6143	49	2872	202	479.86669999999998	34
6143	50	8623	153	1888.59249999999997	2
6143	51	2619	7	212.746000000000009	19
6143	52	6261	260	732.042599999999993	31
6143	53	9839	225	982.900800000000004	15
6143	54	5811	55	482.141799999999989	23
6143	55	8783	183	425.317400000000021	34
6143	56	21	263	1927.62560000000008	46
6143	57	3042	80	1849.16370000000006	30
6143	58	6360	84	1902.64100000000008	34
6143	59	97	297	623.416200000000003	48
6143	60	789	262	46.6000999999999976	9
6143	61	1045	160	1447.3438000000001	37
6143	62	6877	245	199.652600000000007	17
6143	63	9260	292	1479.22309999999993	6
6143	64	3147	178	804.561400000000049	12
6143	65	9120	19	1619.12439999999992	35
6143	66	6602	49	639.245000000000005	17
6143	67	4043	182	1984.44080000000008	20
6143	68	8161	238	1778.02700000000004	33
6143	69	9265	156	1415.54369999999994	42
6143	70	795	287	613.731899999999996	14
6143	71	4529	155	1090.1708000000001	19
6143	72	9637	114	566.60469999999998	31
6143	73	9711	151	23.6493000000000002	6
6143	74	13	213	577.203300000000013	12
6143	75	687	162	1314.33200000000011	7
6143	76	85	21	852.977999999999952	21
6143	77	9815	167	1344.95970000000011	30
6143	78	5836	5	236.581500000000005	49
6143	79	7122	204	599.850699999999961	10
6143	80	6206	285	1311.11850000000004	35
6143	81	5387	138	1586.51549999999997	31
6143	82	2106	155	483.867500000000007	24
6143	83	4021	219	237.555399999999992	21
6143	84	3528	65	94.7014000000000067	47
6143	85	4841	55	1048.17840000000001	47
6144	1	5237	246	501.280700000000024	48
6144	2	7385	33	750.857600000000048	11
6144	3	4016	230	170.820400000000006	42
6144	4	7144	253	823.816000000000031	9
6144	5	6131	153	1054.92750000000001	31
6144	6	2504	181	1322.08269999999993	29
6144	7	3219	104	1516.10130000000004	12
6144	8	2350	238	73.0738000000000056	13
6144	9	4873	149	1593.18360000000007	32
6144	10	6473	67	1963.57320000000004	8
6144	11	8623	252	1261.95299999999997	39
6144	12	5533	197	859.224199999999996	15
6144	13	1035	298	459.223799999999983	10
6144	14	3036	130	1693.26870000000008	2
6144	15	7515	6	800.656899999999951	17
6144	16	1006	242	52.4296000000000006	6
6144	17	9714	94	1906.44740000000002	32
6144	18	9974	172	1060.19779999999992	9
6144	19	9456	105	1738.24669999999992	27
6144	20	5233	280	348.695400000000006	36
6144	21	3899	106	1674.45700000000011	40
6144	22	6527	119	1987.96180000000004	2
6144	23	8286	3	1583.23109999999997	19
6144	24	9242	208	1132.22710000000006	8
6144	25	5172	267	735.296699999999987	3
6144	26	4216	71	1413.37429999999995	31
6144	27	9064	295	194.550999999999988	43
6144	28	5316	131	1447.1280999999999	25
6144	29	3782	195	1123.96070000000009	12
6144	30	7624	271	362.6601	47
6144	31	141	69	784.069499999999948	40
6144	32	833	293	1394.65730000000008	29
6144	33	78	286	546.47709999999995	23
6144	34	4482	102	1187.97409999999991	6
6144	35	7150	64	890.476099999999974	49
6144	36	3079	89	1289.38609999999994	38
6144	37	8145	119	1409.48489999999993	23
6144	38	6665	81	1740.50630000000001	49
6144	39	7018	112	1068.20579999999995	29
6144	40	6043	267	126.832300000000004	37
6144	41	5960	255	497.209900000000005	27
6144	42	6915	137	412.111499999999978	32
6144	43	1085	115	1559.18329999999992	17
6144	44	7139	74	223.336800000000011	25
6144	45	9101	115	865.246499999999969	2
6144	46	4814	141	531.567000000000007	31
6144	47	7387	262	1394.32580000000007	1
6144	48	7065	186	31.6460000000000008	1
6144	49	8318	187	458.192499999999995	37
6144	50	2481	36	104.763199999999998	23
6144	51	8370	204	1362.95740000000001	49
6144	52	30	71	495.617200000000025	14
6144	53	3235	240	732.686000000000035	1
6144	54	6243	198	1575.14810000000011	40
6144	55	8593	67	402.333100000000002	47
6144	56	3754	215	429.991899999999987	5
6144	57	7435	199	1616.57860000000005	18
6144	58	7304	123	172.945600000000013	14
6144	59	5539	133	94.1131000000000029	37
6144	60	4775	26	1552.04870000000005	6
6144	61	5224	124	1467.09879999999998	43
6144	62	1733	230	1067.98910000000001	49
6144	63	1033	217	1162.7684999999999	21
6144	64	5003	260	1975.69859999999994	49
6144	65	8531	224	182.271899999999988	26
6144	66	1351	294	206.124500000000012	48
6144	67	5869	99	864.884400000000028	32
6144	68	3408	170	47.0656000000000034	6
6144	69	7804	268	561.927199999999971	49
6144	70	4695	244	1111.49340000000007	34
6144	71	9566	175	1336.05040000000008	16
6144	72	782	83	646.89670000000001	23
6144	73	3061	53	878.363399999999956	5
6144	74	1557	275	1514.16239999999993	9
6144	75	8673	43	1533.1398999999999	15
6144	76	5897	210	1385.53819999999996	21
6144	77	3335	15	1177.37419999999997	43
6144	78	5119	6	1047.8764000000001	15
6145	1	3871	187	282.711200000000019	11
6145	2	5392	159	1564.44509999999991	33
6145	3	8805	278	1991.21260000000007	9
6145	4	3726	34	920.008500000000026	27
6145	5	5665	208	1983.4369999999999	15
6145	6	5476	116	1032.22160000000008	49
6145	7	5821	214	1432.56310000000008	37
6145	8	9824	222	1972.3427999999999	14
6145	9	4115	247	1139.17710000000011	33
6145	10	1381	291	483.27879999999999	41
6145	11	1670	284	968.170600000000036	27
6145	12	4481	78	395.468700000000013	28
6145	13	5491	214	495.29140000000001	12
6145	14	8939	33	1482.33729999999991	17
6145	15	8131	32	1242.49080000000004	14
6145	16	3779	294	206.682099999999991	8
6145	17	9452	204	870.877100000000041	20
6145	18	1825	245	1746.09089999999992	29
6145	19	9240	0	1764.73489999999993	2
6145	20	9414	218	1603.99260000000004	20
6145	21	6617	125	1299.10680000000002	19
6145	22	96	72	920.793499999999995	46
6145	23	6192	281	1406.04330000000004	1
6145	24	7418	164	1181.00189999999998	33
6145	25	4049	270	378.399499999999989	6
6145	26	6811	20	1477.58629999999994	12
6145	27	2381	195	1690.6844000000001	6
6145	28	747	12	1343.05240000000003	5
6145	29	6603	59	587.13289999999995	47
6145	30	9686	275	941.207400000000007	26
6145	31	115	104	1730.35840000000007	9
6145	32	1600	19	1390.86989999999992	29
6145	33	2756	48	571.748199999999997	1
6145	34	6644	139	1709.76019999999994	46
6145	35	1657	151	576.800200000000018	5
6145	36	4689	10	103.213200000000001	13
6145	37	9926	145	1078.93280000000004	32
6145	38	7530	84	1072.73759999999993	12
6145	39	6892	14	323.673200000000008	7
6145	40	2574	183	1036.55809999999997	22
6145	41	2215	288	383.15379999999999	46
6145	42	7531	178	687.69640000000004	9
6145	43	3344	185	1463.15090000000009	41
6145	44	3914	192	1945.75680000000011	30
6145	45	1415	42	457.561699999999973	18
6145	46	2494	52	989.160200000000032	48
6145	47	7481	69	883.905799999999999	46
6145	48	5718	4	385.724499999999978	18
6145	49	9795	180	504.521599999999978	13
6145	50	2440	95	371.017800000000022	40
6145	51	1968	296	453.964099999999974	44
6145	52	5433	191	1833.89329999999995	9
6145	53	9234	284	364.683499999999981	23
6145	54	9609	155	1080.08490000000006	7
6145	55	7154	147	390.133600000000001	12
6145	56	4475	93	464.941599999999994	41
6145	57	8833	233	910.746099999999956	11
6145	58	9304	281	777.387500000000045	22
6145	59	5176	117	216.844500000000011	4
6145	60	7229	40	791.299300000000017	32
6145	61	630	72	1688.67110000000002	10
6145	62	7028	261	178.803799999999995	31
6145	63	8798	247	344.349100000000021	26
6145	64	3618	136	1056.74510000000009	7
6145	65	7633	177	1412.89920000000006	48
6146	1	527	177	926.564700000000016	44
6146	2	4255	275	947.290100000000052	18
6146	3	4231	15	956.055700000000002	49
6146	4	8111	127	1738.75890000000004	16
6146	5	8755	59	881.604299999999967	28
6146	6	7473	171	243.4315	36
6146	7	8075	54	1382.46499999999992	10
6146	8	5329	78	795.158000000000015	47
6146	9	2313	27	1069.36159999999995	38
6146	10	8484	27	1661.2349999999999	8
6146	11	1589	129	1043.54880000000003	45
6146	12	98	294	606.883799999999951	25
6146	13	5433	92	447.656600000000026	37
6146	14	3986	118	1048.1735000000001	10
6146	15	6574	274	903.118900000000053	49
6146	16	3685	59	1045.25739999999996	13
6146	17	2531	127	60.3680000000000021	34
6146	18	9311	284	815.753199999999993	40
6146	19	1632	22	364.750999999999976	10
6146	20	4712	197	647.623199999999997	5
6146	21	3217	67	1169.8436999999999	38
6146	22	5098	130	1813.4369999999999	4
6146	23	1854	174	706.510800000000017	15
6146	24	9308	255	1041.82169999999996	48
6146	25	1318	258	1238.17570000000001	30
6146	26	3574	186	116.829099999999997	16
6146	27	7853	74	266.376599999999996	35
6146	28	6185	40	970.169800000000009	4
6146	29	4389	290	397.414100000000019	31
6146	30	6488	10	1128.16049999999996	11
6146	31	7910	0	557.410300000000007	27
6146	32	7765	275	119.576899999999995	1
6146	33	4019	81	820.733399999999961	9
6146	34	8987	37	475.848299999999995	32
6146	35	646	17	1546.85069999999996	46
6146	36	6599	226	575.081800000000044	10
6146	37	6726	122	632.114299999999957	7
6146	38	1614	57	943.049600000000055	2
6146	39	5364	229	1442.7494999999999	36
6146	40	6501	176	436.613699999999994	23
6146	41	5177	88	1705.1110000000001	14
6146	42	4055	254	414.597899999999981	13
6146	43	8150	173	1891.21049999999991	26
6146	44	9966	217	968.468399999999974	30
6146	45	2472	3	192.361400000000003	26
6146	46	5851	297	1681.66170000000011	19
6146	47	3664	149	1848.35899999999992	24
6146	48	5486	205	137.169099999999986	9
6146	49	555	177	1352.76209999999992	41
6146	50	9210	256	1581.57590000000005	35
6146	51	9031	214	1758.87089999999989	24
6146	52	8023	183	1280.76929999999993	2
6146	53	4632	173	561.856800000000021	20
6146	54	1114	229	790.410499999999956	47
6147	1	3185	112	730.676000000000045	22
6147	2	7150	286	278.081500000000005	44
6147	3	1238	137	1756.75299999999993	33
6147	4	8125	18	972.962499999999977	32
6147	5	6930	250	1188.01510000000007	17
6147	6	8856	41	1561.76700000000005	34
6147	7	3610	139	972.320900000000051	40
6147	8	426	137	411.869899999999973	20
6147	9	185	80	1492.50459999999998	18
6147	10	263	273	1574.35010000000011	2
6147	11	4351	43	1155.30009999999993	16
6147	12	7407	41	113.938900000000004	37
6147	13	7995	229	76.5392999999999972	31
6147	14	8664	19	297.44319999999999	25
6147	15	8483	174	359.939599999999984	44
6147	16	8772	46	779.327800000000025	12
6147	17	3589	101	643.296100000000024	32
6147	18	6498	15	1740.38570000000004	9
6147	19	6410	132	292.3596	1
6147	20	8849	10	1068.70689999999991	6
6147	21	609	243	362.447200000000009	1
6147	22	4565	34	156.451699999999988	16
6147	23	2570	267	169.904699999999991	18
6147	24	5146	166	58.1895000000000024	26
6147	25	1861	123	1045.03749999999991	49
6147	26	8333	136	1900.76739999999995	28
6147	27	2395	102	1551.68100000000004	32
6147	28	2356	34	489.01600000000002	23
6147	29	8755	293	1829.4831999999999	20
6147	30	1605	120	1960.28400000000011	47
6147	31	9300	255	171.872800000000012	24
6147	32	5168	298	1365.49289999999996	46
6147	33	3375	33	80.5764999999999958	13
6147	34	1719	7	1041.61539999999991	29
6147	35	2898	151	1123.31050000000005	20
6147	36	6894	14	1728.56400000000008	11
6147	37	2577	54	296.980599999999981	20
6147	38	8072	287	963.937800000000038	22
6147	39	5087	102	1527.81349999999998	13
6147	40	4848	242	1081.50549999999998	17
6147	41	8749	3	1536.37969999999996	32
6147	42	1287	187	1151.99070000000006	17
6147	43	4274	199	93.7138000000000062	41
6147	44	6888	0	925.646499999999946	3
6147	45	7724	259	167.295899999999989	38
6147	46	9858	239	1445.59650000000011	49
6147	47	3348	168	691.890300000000025	16
6147	48	1045	229	1748.8762999999999	13
6147	49	5354	226	688.087200000000053	7
6147	50	3935	271	1171.9996000000001	35
6147	51	2713	18	202.773400000000009	26
6147	52	1866	292	1643.36680000000001	2
6147	53	9581	146	699.701999999999998	31
6147	54	9842	102	927.162400000000048	43
6147	55	9903	101	1356.60760000000005	32
6147	56	1895	254	273.22750000000002	35
6147	57	1981	295	404.336799999999982	30
6147	58	870	223	1671.05250000000001	36
6147	59	8956	25	55.7378	42
6147	60	8772	173	389.463999999999999	14
6147	61	7810	104	1931.98389999999995	11
6147	62	6645	59	1149.99610000000007	41
6147	63	9552	181	406.442900000000009	41
6147	64	4893	259	1145.40219999999999	47
6147	65	2107	14	1785.05240000000003	9
6147	66	2797	189	1945.77620000000002	17
6147	67	6808	154	350.015499999999975	2
6147	68	5283	261	1113.70990000000006	41
6147	69	4268	178	941.855800000000045	4
6147	70	4169	129	1204.92779999999993	5
6147	71	5005	73	335.004500000000007	25
6148	1	2557	231	594.757799999999975	18
6148	2	5817	203	819.524800000000027	14
6148	3	8074	110	1215.18270000000007	16
6148	4	9377	106	1645.9991	14
6148	5	9780	205	1625.32130000000006	15
6148	6	9220	75	250.359499999999997	39
6148	7	2842	38	917.252899999999954	13
6148	8	1663	194	1250.13499999999999	23
6148	9	1832	165	1239.80060000000003	8
6148	10	4084	275	1707.82539999999995	44
6148	11	5450	96	757.067300000000046	12
6148	12	5910	66	1232.17630000000008	21
6148	13	7469	54	102.685199999999995	41
6148	14	3260	67	1543.86799999999994	9
6148	15	6483	285	1535.41319999999996	43
6148	16	7366	85	143.413700000000006	41
6148	17	1793	249	1504.11400000000003	44
6148	18	9772	222	1623.47440000000006	17
6148	19	7217	67	1372.88889999999992	46
6148	20	9589	40	258.673600000000022	21
6148	21	8585	135	466.346299999999985	21
6148	22	6067	126	1300.7315000000001	12
6148	23	2961	108	1144.19010000000003	30
6148	24	2580	126	263.486499999999978	10
6148	25	3617	3	205.222199999999987	3
6148	26	3918	109	627.590100000000007	24
6148	27	2341	33	338.47120000000001	3
6148	28	9956	202	1773.8735999999999	19
6148	29	3483	153	1647.31979999999999	23
6148	30	1082	104	311.976800000000026	22
6148	31	9233	277	1976.01299999999992	46
6149	1	1107	54	449.454299999999989	18
6149	2	7472	161	1317.96599999999989	8
6149	3	1745	231	1665.51600000000008	41
6149	4	4736	64	1806.00150000000008	46
6149	5	7092	271	649.009199999999964	18
6149	6	3672	173	1702.41740000000004	23
6149	7	8518	113	902.428400000000011	13
6149	8	3402	103	877.35469999999998	44
6149	9	6802	235	898.736899999999991	13
6149	10	3620	77	1930.28060000000005	45
6149	11	4265	278	431.076199999999972	44
6149	12	3675	4	1996.2835	33
6149	13	328	137	348.600099999999998	37
6149	14	6480	127	1594.49379999999996	1
6149	15	7587	248	591.416699999999992	45
6149	16	7038	78	725.983100000000036	26
6149	17	775	114	107.441400000000002	22
6149	18	2023	92	386.330100000000016	14
6149	19	1238	162	555.428999999999974	30
6149	20	1264	298	87.3002999999999929	24
6149	21	3359	282	1916.9357	5
6149	22	2579	282	1402.0498	43
6149	23	7597	16	1846.51309999999989	36
6149	24	2010	1	292.523799999999994	49
6149	25	1408	180	1299.74510000000009	47
6149	26	8326	155	1058.03050000000007	6
6149	27	9920	243	1824.29790000000003	47
6149	28	6117	269	430.531400000000019	5
6149	29	9577	220	977.339399999999955	44
6149	30	537	41	21.3120000000000012	46
6149	31	5373	79	1293.99679999999989	24
6149	32	9104	207	1151.20450000000005	11
6149	33	1686	31	297.270100000000014	1
6149	34	686	121	468.08499999999998	5
6149	35	8216	148	414.899400000000014	7
6149	36	9695	72	1707.29950000000008	32
6149	37	1296	85	1089.38149999999996	38
6149	38	7367	262	482.414800000000014	9
6149	39	443	174	1673.78510000000006	25
6149	40	4815	198	1724.43830000000003	9
6149	41	712	236	809.032299999999964	1
6149	42	3424	196	320.818499999999972	18
6149	43	92	190	1968.5945999999999	14
6149	44	9002	213	1724.97119999999995	46
6149	45	213	97	451.790099999999995	24
6149	46	9800	246	1078.90419999999995	48
6149	47	2003	289	846.208899999999971	33
6149	48	6107	211	962.166299999999978	22
6149	49	8972	111	1317.60169999999994	4
6150	1	5730	170	1116.24659999999994	30
6150	2	7525	70	1598.67399999999998	48
6150	3	5579	237	968.996099999999956	24
6150	4	9598	12	417.320699999999988	17
6150	5	7849	46	170.619200000000006	40
6150	6	4857	169	852.228600000000029	44
6150	7	2084	16	1348.22019999999998	15
6150	8	3476	30	1789.47829999999999	12
6150	9	1476	169	80.2361999999999966	36
6150	10	4605	182	482.428800000000024	33
6150	11	1881	35	1418.1114	44
6150	12	3203	231	1941.279	38
6150	13	8183	47	581.444200000000023	1
6150	14	1390	34	1662.00669999999991	32
6150	15	794	295	1933.98859999999991	18
6150	16	2998	233	1324.62040000000002	18
6150	17	1420	37	1704.02659999999992	10
6150	18	5866	32	493.289300000000026	19
6150	19	1490	21	1817.66460000000006	39
6150	20	9746	265	91.9030000000000058	20
6150	21	1551	282	1526.17920000000004	44
6150	22	7881	162	726.319799999999987	49
6150	23	3633	141	835.043900000000008	31
6150	24	6544	231	92.0915999999999997	10
6150	25	4154	275	1311.07420000000002	32
6150	26	3618	2	509.594800000000021	10
6150	27	5211	91	1345.14820000000009	39
6150	28	5350	99	1951.1893	42
6150	29	7559	239	1124.32999999999993	38
6150	30	3008	242	1996.42020000000002	44
6150	31	6490	177	1215.59930000000008	24
6150	32	8600	7	474.974199999999996	30
6150	33	3337	281	986.164400000000001	13
6150	34	2177	191	280.606800000000021	48
6150	35	8158	180	711.438400000000001	47
6150	36	5021	25	223.411699999999996	40
6150	37	497	249	1391.79209999999989	43
6150	38	1547	260	904.497700000000009	48
6150	39	8922	73	1758.3882000000001	10
6150	40	6486	195	1251.87419999999997	47
6150	41	240	29	162.455999999999989	19
6150	42	9888	4	44.3224000000000018	36
6150	43	9853	143	474.443699999999978	17
6150	44	4556	269	613.49249999999995	47
6150	45	4653	242	1707.05639999999994	42
6150	46	7634	299	1090.33380000000011	35
6150	47	7764	164	227.433999999999997	27
6150	48	3101	20	899.861499999999978	16
6150	49	8626	201	137.739699999999999	12
6150	50	1960	99	935.851800000000026	1
6150	51	1675	260	1454.44340000000011	29
6150	52	4940	174	1344.97379999999998	23
6150	53	9275	299	86.1522999999999968	26
6150	54	2561	237	825.77819999999997	14
6150	55	402	92	1683.09169999999995	39
6150	56	3232	109	347.917399999999986	46
6150	57	6508	252	559.467399999999998	7
6150	58	3451	181	1315.7847999999999	5
6150	59	3367	47	557.935600000000022	12
6150	60	4572	36	354.29079999999999	26
6150	61	1188	98	1327.13699999999994	1
6150	62	4639	173	869.382299999999987	37
6150	63	7499	107	641.072000000000003	27
6150	64	4706	73	1102.77539999999999	14
6150	65	2504	131	1577.68859999999995	1
6150	66	1185	298	248.6113	28
6150	67	8995	35	38.2036999999999978	16
6150	68	583	188	804.350500000000011	20
6150	69	7212	243	219.436599999999999	5
6150	70	4483	206	1829.5942	44
6150	71	2053	65	1144.21599999999989	20
6150	72	810	131	708.420200000000023	18
6150	73	9749	216	1155.81639999999993	44
6150	74	946	42	1555.74119999999994	15
6150	75	3613	151	71.7583999999999946	15
6150	76	621	276	427.922799999999995	38
6150	77	9107	236	1457.89239999999995	9
6150	78	7535	226	107.414599999999993	7
6150	79	4055	52	218.794099999999986	25
6150	80	2745	94	238.586099999999988	2
6151	1	2398	59	1399.46430000000009	12
6151	2	6426	100	1073.7974999999999	16
6151	3	6542	46	1725.68219999999997	31
6151	4	8015	222	1920.74990000000003	15
6151	5	351	292	861.433999999999969	32
6151	6	5509	137	1986.88159999999993	39
6151	7	4145	127	900.248699999999985	32
6151	8	7741	281	1093.14460000000008	49
6151	9	1905	23	491.165599999999984	49
6151	10	2983	54	856.883799999999951	37
6151	11	1492	86	1196.61789999999996	19
6151	12	1698	178	232.901800000000009	19
6151	13	6016	81	138.121100000000013	11
6151	14	238	57	705.060100000000034	30
6151	15	8826	225	654.879699999999957	11
6151	16	8139	292	1126.09780000000001	10
6151	17	7563	181	63.1749000000000009	20
6151	18	7265	259	1497.28600000000006	32
6151	19	4145	248	1630.18280000000004	3
6151	20	7230	285	868.121099999999956	18
6151	21	3442	86	690.219000000000051	41
6151	22	8766	1	1478.49549999999999	31
6151	23	590	295	1101.74510000000009	5
6151	24	879	17	1372.2056	46
6151	25	9732	246	362.318600000000004	43
6151	26	9240	151	540.61990000000003	37
6151	27	4328	139	269.290599999999984	7
6151	28	9427	173	68.3182999999999936	10
6151	29	1054	138	1935.24140000000011	4
6151	30	3231	131	830.245700000000056	21
6151	31	355	170	185.086399999999998	28
6151	32	3015	20	484.497799999999984	1
6151	33	8637	238	357.743800000000022	3
6151	34	4462	262	730.403099999999995	13
6151	35	8643	54	866.498299999999972	22
6151	36	6263	1	1361.86120000000005	36
6151	37	6225	97	688.429899999999975	49
6151	38	2517	122	1789.10179999999991	7
6151	39	3026	53	1883.32889999999998	27
6151	40	37	8	897.321900000000028	41
6151	41	7139	194	1963.73939999999993	22
6151	42	4116	252	502.841799999999978	25
6151	43	8043	210	1741.90090000000009	31
6151	44	8029	63	1882.80960000000005	39
6151	45	5879	289	844.882100000000037	42
6151	46	8123	84	1039.27530000000002	30
6151	47	945	65	1491.27759999999989	17
6151	48	7476	271	371.298900000000003	1
6151	49	3835	188	278.04849999999999	1
6151	50	5565	205	894.059300000000007	3
6151	51	4079	181	1314.4523999999999	49
6151	52	2802	88	1587.09999999999991	14
6151	53	7846	155	1459.1860999999999	22
6151	54	6202	73	1051.83760000000007	35
6151	55	4298	219	292.930499999999995	13
6151	56	6855	297	1170.1398999999999	31
6151	57	539	15	823.337400000000002	7
6151	58	952	180	702.352300000000014	15
6151	59	5884	282	717.375300000000038	24
6151	60	6267	289	383.240900000000011	36
6151	61	3966	77	604.434300000000007	12
6151	62	1499	186	1596.93319999999994	41
6151	63	6179	189	242.799399999999991	32
6151	64	611	252	53.497799999999998	34
6151	65	7727	61	1916.70790000000011	21
6151	66	8518	120	1788.5954999999999	8
6151	67	918	100	642.442099999999982	47
6151	68	3774	283	1978.69280000000003	32
6151	69	9610	42	1474.8773000000001	3
6151	70	3766	178	767.647299999999973	37
6151	71	6596	88	819.027399999999943	35
6151	72	9211	5	1829.8103000000001	47
6151	73	2207	192	1433.18759999999997	16
6151	74	1204	183	1330.34140000000002	6
6151	75	6605	277	676.843100000000049	13
6151	76	4364	87	105.425700000000006	1
6151	77	1154	266	1085.16830000000004	19
6151	78	6688	18	1304.63869999999997	4
6151	79	7215	206	425.260499999999979	8
6151	80	6294	169	1530.6101000000001	44
6151	81	2623	59	1827.92200000000003	22
6151	82	1865	157	805.633100000000013	12
6151	83	8842	41	340.337600000000009	33
6151	84	1998	183	1779.00649999999996	25
6151	85	2074	216	86.2075999999999993	8
6151	86	3605	182	507.312900000000013	7
6151	87	7175	36	1069.9199000000001	44
6151	88	7753	90	592.990900000000011	30
6151	89	7898	44	1319.98289999999997	40
6151	90	2306	177	1312.97299999999996	44
6151	91	8426	63	735.444399999999973	38
6152	1	1931	274	705.428099999999972	14
6152	2	6147	173	587.670399999999972	7
6152	3	5895	194	239.58250000000001	9
6152	4	3832	169	587.957899999999995	43
6152	5	8880	131	1027.83459999999991	46
6152	6	4043	5	103.350700000000003	33
6152	7	9712	67	433.893599999999992	40
6152	8	5953	257	767.587499999999977	17
6152	9	3488	193	1058.36020000000008	29
6152	10	3620	172	84.3667999999999978	48
6152	11	2527	171	242.999899999999997	7
6152	12	4636	272	1088.04029999999989	13
6152	13	2335	16	1419.46029999999996	1
6152	14	2583	224	781.019199999999955	46
6152	15	9768	297	435.238200000000006	16
6152	16	6692	270	1053.35200000000009	33
6152	17	9255	232	1715.05709999999999	30
6152	18	1601	183	799.70920000000001	46
6152	19	3208	247	135.415199999999999	26
6152	20	8727	8	113.186499999999995	12
6152	21	47	290	373.182099999999991	12
6152	22	3659	222	1194.77620000000002	46
6152	23	7952	140	1365.32680000000005	49
6152	24	8813	44	468.262200000000007	25
6152	25	6872	111	1980.52620000000002	15
6152	26	3147	135	1845.29860000000008	28
6152	27	3795	224	516.550799999999981	30
6152	28	3140	264	1204.1271999999999	46
6152	29	5474	193	31.7038000000000011	46
6152	30	2685	216	90.5054999999999978	30
6152	31	8981	165	376.670099999999991	9
6152	32	3663	52	1562.79179999999997	17
6152	33	648	14	1153.08889999999997	41
6152	34	4279	181	1832.72070000000008	27
6152	35	8346	295	555.264599999999973	32
6152	36	3509	244	780.738299999999981	11
6152	37	851	274	218.466800000000006	5
6152	38	3564	81	1935.79070000000002	28
6152	39	5964	10	439.435400000000016	25
6152	40	3394	260	1792.72700000000009	1
6152	41	5178	147	1074.56459999999993	42
6152	42	9920	240	480.888599999999997	23
6152	43	9808	41	64.4635999999999996	44
6152	44	5274	128	1831.56220000000008	2
6152	45	5512	158	1224.36460000000011	25
6152	46	1752	207	967.766799999999989	21
6152	47	3435	82	343.620999999999981	13
6152	48	4544	228	336.77679999999998	44
6152	49	1054	9	90.3744999999999976	33
6152	50	2219	256	1294.4226000000001	3
6152	51	9190	148	1939.46270000000004	6
6152	52	2641	139	1984.87570000000005	20
6152	53	3758	166	1297.98070000000007	6
6153	1	4861	23	778.57669999999996	4
6153	2	8242	39	404.555700000000002	46
6153	3	9855	204	1368.83040000000005	7
6153	4	7703	1	1751.7793999999999	29
6153	5	8229	187	1973.9860000000001	41
6153	6	2203	256	1239.56960000000004	26
6153	7	960	91	576.847099999999955	7
6153	8	3280	145	32.6942999999999984	20
6153	9	6345	117	1683.55559999999991	37
6153	10	7551	142	597.456400000000031	23
6153	11	7138	111	806.425399999999968	48
6153	12	4599	24	307.829600000000028	46
6153	13	6787	279	729.721900000000005	29
6153	14	772	43	162.689999999999998	48
6153	15	2460	139	1727.22890000000007	45
6153	16	7101	147	1126.07279999999992	32
6153	17	2133	257	1725.81889999999999	17
6153	18	5491	15	385.312599999999975	1
6153	19	9100	82	1198.56770000000006	44
6153	20	2312	186	785.439399999999978	34
6153	21	4152	40	1016.8605	40
6153	22	4639	124	552.548999999999978	30
6153	23	4720	146	1587.54600000000005	41
6153	24	9511	62	85.7049999999999983	22
6153	25	4016	68	982.340599999999995	17
6153	26	1753	1	1580.34159999999997	5
6153	27	8520	153	1560.97469999999998	1
6153	28	2741	18	1851.42620000000011	48
6153	29	3997	222	1193.99099999999999	19
6153	30	9192	216	1520.47890000000007	45
6153	31	789	256	1707.46270000000004	15
6154	1	6052	172	1802.56140000000005	31
6154	2	7787	19	130.163000000000011	42
6154	3	1028	190	1675.34580000000005	31
6154	4	5128	142	1381.2654	28
6154	5	8479	155	566.114699999999971	37
6154	6	607	87	800.428999999999974	26
6154	7	9551	182	611.586300000000051	34
6154	8	7298	238	559.412100000000009	13
6154	9	6588	242	72.2754999999999939	47
6154	10	1423	173	1497.83879999999999	26
6154	11	1339	269	443.503100000000018	1
6154	12	9692	294	1846.48890000000006	40
6154	13	6375	255	1996.61930000000007	10
6154	14	6757	40	606.51419999999996	9
6154	15	240	57	384.925700000000006	35
6154	16	1675	254	501.623499999999979	38
6154	17	98	33	1381.19740000000002	25
6154	18	5828	91	571.465799999999945	24
6154	19	4313	188	342.691700000000026	33
6154	20	4227	87	146.942399999999992	46
6154	21	7165	99	1134.62049999999999	23
6154	22	4485	114	1713.8572999999999	2
6154	23	1872	209	1223.71049999999991	9
6154	24	8514	107	145.388299999999987	12
6154	25	4541	212	608.746999999999957	29
6154	26	2199	124	1173.08179999999993	4
6154	27	6719	207	25.6682999999999986	15
6154	28	4556	210	252.626599999999996	29
6154	29	1234	280	1730.34770000000003	9
6154	30	3148	32	494.388599999999997	32
6154	31	4070	290	481.800000000000011	13
6154	32	894	103	1638.5782999999999	5
6154	33	8648	163	1704.65020000000004	37
6154	34	9607	240	1903.22849999999994	25
6154	35	8567	196	122.033199999999994	11
6154	36	6758	5	407.663299999999992	41
6154	37	5321	146	1396.88869999999997	32
6154	38	1005	133	1562.82060000000001	8
6154	39	6609	1	31.8182000000000009	6
6154	40	5620	156	1679.33789999999999	41
6154	41	5011	43	1751.94540000000006	7
6154	42	1586	266	373.761799999999994	41
6154	43	3776	227	595.917299999999955	30
6154	44	3763	90	1608.37660000000005	4
6154	45	5589	81	218.644499999999994	42
6154	46	6458	77	1019.1164	43
6154	47	8459	117	306.507299999999987	46
6155	1	5439	235	1372.50389999999993	32
6155	2	5229	61	1840.57289999999989	42
6155	3	1957	140	17.8434999999999988	42
6155	4	967	195	206.259700000000009	43
6155	5	7655	154	1859.92489999999998	39
6155	6	2170	23	1039.3137999999999	12
6155	7	6953	235	196.533800000000014	2
6155	8	8304	247	1446.70360000000005	22
6155	9	5394	27	35.6433000000000035	41
6155	10	3470	258	1585.06220000000008	49
6155	11	8641	296	380.630899999999997	47
6155	12	6116	138	714.164400000000001	35
6155	13	4307	258	1377.00170000000003	9
6155	14	5055	147	895.368000000000052	14
6155	15	7827	254	702.928300000000036	13
6155	16	7386	106	1940.32860000000005	42
6155	17	5140	200	1214.86959999999999	29
6155	18	1749	159	1461.01860000000011	33
6155	19	5340	296	1249.38460000000009	2
6155	20	2679	208	1913.36950000000002	20
6155	21	5353	144	1380.44990000000007	48
6155	22	1623	4	355.162300000000016	3
6155	23	5653	151	567.836599999999976	21
6155	24	2393	114	959.280499999999961	19
6155	25	2159	79	1481.96149999999989	22
6155	26	4659	133	1232.28530000000001	32
6156	1	1861	166	669.127600000000029	33
6156	2	9235	130	1088.73160000000007	12
6157	1	6585	161	1139.60969999999998	9
6157	2	9693	83	782.073300000000017	21
6157	3	2466	65	932.79970000000003	45
6157	4	7838	157	1728.69160000000011	16
6157	5	2391	73	1217.03359999999998	19
6157	6	4679	105	322.353200000000015	35
6157	7	1656	298	780.640800000000013	8
6157	8	1552	152	1354.14779999999996	44
6157	9	5899	205	1747.56349999999998	39
6157	10	5828	174	1421.26039999999989	11
6157	11	7430	192	793.935799999999972	2
6157	12	9703	218	1049.15100000000007	41
6157	13	1176	292	924.812000000000012	7
6157	14	8462	195	970.51260000000002	30
6157	15	7930	137	1696.37380000000007	33
6157	16	2079	12	1776.28490000000011	46
6157	17	7141	201	730.030999999999949	3
6157	18	19	261	439.180799999999977	27
6157	19	7117	158	1498.64200000000005	1
6157	20	2312	15	670.106999999999971	20
6157	21	3266	159	101.319299999999998	34
6157	22	4374	288	648.849500000000035	25
6157	23	321	64	1977.16660000000002	27
6157	24	360	141	1643.40519999999992	38
6157	25	8369	246	516.163000000000011	37
6157	26	4663	93	1283.37789999999995	16
6157	27	4721	234	1425.76140000000009	2
6157	28	9728	94	1588.12660000000005	40
6157	29	4573	215	670.45920000000001	20
6157	30	2943	8	261.927700000000016	18
6157	31	2427	58	667.49109999999996	15
6157	32	3780	238	936.083499999999958	32
6157	33	7796	269	1796.90949999999998	22
6157	34	6237	261	283.745000000000005	42
6157	35	9237	226	510.076599999999985	46
6157	36	6598	144	377.394400000000019	28
6157	37	8521	195	228.288299999999992	45
6157	38	2314	3	195.87700000000001	27
6157	39	8978	40	1514.1427000000001	45
6157	40	6305	257	1728.02209999999991	40
6157	41	249	280	130.215399999999988	26
6157	42	9810	73	1125.5628999999999	23
6157	43	3643	84	1321.46430000000009	16
6157	44	529	103	358.575699999999983	25
6157	45	7830	90	939.041500000000042	48
6157	46	6866	120	1969.79819999999995	7
6157	47	6728	19	789.67999999999995	37
6157	48	9996	25	152.516500000000008	41
6157	49	3958	273	1252.59740000000011	13
6157	50	7796	5	705.761499999999955	12
6157	51	2248	15	1079.42039999999997	28
6158	1	1146	203	863.670899999999961	35
6158	2	6832	50	666.361300000000028	12
6158	3	9750	85	1029.45479999999998	11
6158	4	3956	101	643.377100000000041	2
6158	5	7163	224	1671.85750000000007	19
6158	6	4250	160	51.1240999999999985	22
6158	7	9455	141	1569.15210000000002	43
6158	8	7043	37	380.470500000000015	42
6158	9	3480	141	1437.02369999999996	40
6158	10	994	98	1348.3927000000001	8
6158	11	5541	167	136.961600000000004	1
6158	12	8387	223	67.7198999999999955	14
6158	13	8775	127	1889.60320000000002	9
6158	14	2033	232	1112.81130000000007	16
6158	15	3268	7	1234.08699999999999	3
6158	16	7914	148	27.7302999999999997	49
6158	17	4966	219	1496.13079999999991	16
6158	18	1982	273	1115.27029999999991	43
6158	19	2241	10	1431.43039999999996	16
6158	20	6926	189	983.766200000000026	36
6158	21	9455	175	1683.21720000000005	44
6158	22	5562	165	1516.18000000000006	30
6158	23	1268	299	1517.04449999999997	26
6158	24	3513	39	1278.79389999999989	23
6158	25	9155	129	1997.99810000000002	24
6158	26	4219	151	1389.57420000000002	1
6158	27	3659	120	1399.01939999999991	9
6158	28	8808	45	1205.31629999999996	46
6158	29	6818	21	249.056700000000006	29
6158	30	1267	286	712.48090000000002	40
6158	31	2421	239	213.973199999999991	18
6158	32	1075	273	1460.85979999999995	33
6158	33	5548	120	335.184900000000027	30
6158	34	9351	177	1222.07960000000003	21
6158	35	8214	119	272.83420000000001	18
6158	36	7632	69	1778.97829999999999	14
6158	37	2373	174	639.843499999999949	23
6158	38	8299	115	1488.89470000000006	33
6158	39	1656	195	1300.46190000000001	20
6158	40	3809	154	1814.66460000000006	47
6158	41	3856	133	523.131200000000035	30
6158	42	3990	111	1652.11680000000001	39
6158	43	562	126	1741.34400000000005	36
6158	44	6325	154	510.177300000000002	31
6158	45	9749	232	1952.33770000000004	12
6158	46	2068	156	861.869100000000003	43
6158	47	7387	299	1484.48209999999995	18
6158	48	479	106	563.892799999999966	8
6158	49	1628	113	568.912900000000036	49
6158	50	3257	169	1048.92650000000003	15
6158	51	1244	38	1994.41889999999989	10
6158	52	7435	176	1039.98649999999998	32
6158	53	1246	248	946.975199999999973	38
6158	54	9253	171	865.97320000000002	17
6158	55	4237	179	430.601800000000026	41
6158	56	4843	75	1312.98820000000001	45
6158	57	1899	165	1453.78089999999997	26
6158	58	4003	142	493.375400000000013	4
6158	59	1764	227	288.396799999999985	26
6158	60	3724	256	1941.78909999999996	6
6158	61	5843	178	1750.03089999999997	38
6158	62	524	46	806.606300000000033	32
6158	63	8650	82	863.386300000000006	15
6158	64	2708	21	1844.62480000000005	30
6158	65	466	66	1200.75260000000003	24
6158	66	4830	94	779.772399999999948	23
6158	67	7149	106	1745.18429999999989	10
6158	68	8391	115	75.9471999999999952	5
6158	69	8981	262	1418.61339999999996	40
6158	70	7634	68	1347.87130000000002	2
6158	71	6453	163	1485.46569999999997	46
6158	72	1483	249	379.025899999999979	15
6158	73	9385	53	400.242399999999975	1
6158	74	9230	110	207.002600000000001	36
6158	75	8185	241	1220.34719999999993	15
6158	76	137	15	252.104299999999995	37
6158	77	3976	270	1858.45229999999992	25
6158	78	9635	107	1884.09660000000008	47
6158	79	1776	260	1464.59310000000005	44
6158	80	8712	174	1835.08130000000006	19
6158	81	6033	76	1281.0277000000001	46
6158	82	6622	35	628.708499999999958	33
6158	83	2316	223	185.206999999999994	4
6158	84	3392	98	1974.12239999999997	20
6158	85	6656	96	982.578600000000051	11
6158	86	7784	188	1551.15239999999994	27
6158	87	7545	119	1175.63779999999997	22
6158	88	2913	189	37.629800000000003	19
6158	89	8911	248	29.866299999999999	27
6158	90	5522	122	322.226600000000019	41
6158	91	7601	75	700.855000000000018	27
6158	92	7301	76	681.710500000000025	19
6158	93	9713	127	814.529999999999973	5
6158	94	4648	22	87.1203000000000003	36
6158	95	6662	264	1060.07529999999997	16
6158	96	7628	188	153.361500000000007	16
6158	97	8638	84	1664.55529999999999	47
6158	98	6113	11	1920.46479999999997	4
6158	99	3287	46	1148.48700000000008	9
6159	1	6672	175	1190.60089999999991	9
6159	2	4765	47	194.731799999999993	8
6159	3	760	141	1709.15380000000005	14
6159	4	5994	189	746.184799999999996	32
6159	5	4874	292	870.046699999999987	12
6159	6	9551	166	1488.17740000000003	22
6159	7	984	251	896.877500000000055	8
6159	8	5682	204	495.71429999999998	19
6159	9	5576	100	1628.07680000000005	39
6159	10	6092	113	1599.3427999999999	7
6159	11	8336	104	725.229400000000055	21
6159	12	5891	233	613.669999999999959	12
6159	13	9385	252	1477.92560000000003	22
6159	14	5327	136	1679.50690000000009	8
6159	15	8845	25	1969.36920000000009	17
6159	16	340	234	1337.25590000000011	17
6159	17	899	286	196.360000000000014	16
6159	18	9436	258	1978.50620000000004	14
6159	19	9573	82	1596.7639999999999	3
6159	20	1419	151	1752.61079999999993	5
6159	21	478	23	1611.36580000000004	22
6159	22	1797	101	798.230400000000031	24
6159	23	7943	40	1949.49279999999999	25
6159	24	1616	100	641.198300000000017	42
6159	25	5664	67	1466.90139999999997	9
6159	26	2269	223	1013.24440000000004	8
6159	27	1679	40	1897.79719999999998	42
6159	28	7318	208	544.130199999999945	6
6160	1	8989	213	558.513299999999958	24
6160	2	960	242	1991.91930000000002	4
6160	3	4623	219	48.5705999999999989	27
6160	4	762	79	776.29830000000004	36
6160	5	8834	152	1816.0148999999999	7
6160	6	6350	69	658.607899999999972	7
6160	7	1022	210	533.550299999999993	9
6160	8	7165	44	1169.4704999999999	32
6160	9	9692	218	454.467199999999991	32
6160	10	7570	128	166.58959999999999	44
6160	11	2396	37	695.041500000000042	48
6160	12	1053	244	1520.12820000000011	23
6160	13	7535	56	1214.79259999999999	3
6160	14	1629	195	540.458300000000008	25
6160	15	9803	199	1466.21270000000004	6
6160	16	5694	97	487.06310000000002	46
6160	17	1739	38	42.1304999999999978	16
6160	18	717	248	845.118100000000027	29
6160	19	6430	86	1335.45839999999998	15
6160	20	1415	95	140.810900000000004	35
6160	21	7932	2	1798.4713999999999	19
6160	22	8577	299	520.962099999999964	18
6160	23	4209	57	56.6968999999999994	40
6160	24	6393	118	1194.85639999999989	19
6161	1	1467	122	93.7159000000000049	12
6161	2	9730	4	1859.88509999999997	40
6161	3	77	154	1630.84680000000003	30
6161	4	5146	252	1615.35459999999989	35
6161	5	3802	268	711.682000000000016	40
6161	6	3906	235	914.015099999999961	35
6161	7	2067	287	1714.61120000000005	3
6161	8	2492	298	1544.95569999999998	44
6161	9	7481	224	1475.40920000000006	34
6161	10	8105	105	1438.55300000000011	12
6161	11	4238	220	1316.17959999999994	1
6161	12	193	271	1321.7793999999999	2
6161	13	5620	144	1758.21280000000002	41
6161	14	4443	279	1089.31320000000005	6
6161	15	6756	135	1323.18859999999995	44
6161	16	6691	224	817.377200000000016	40
6161	17	5081	119	1265.35349999999994	42
6161	18	3857	192	798.790100000000052	22
6161	19	4236	228	1914.4203	6
6161	20	6278	184	1591.89869999999996	34
6161	21	6089	254	1783.4840999999999	42
6161	22	1198	222	1277.60169999999994	22
6161	23	2521	131	1774.8146999999999	9
6161	24	814	229	1014.12649999999996	5
6161	25	6780	103	640.16840000000002	45
6161	26	4398	206	1407.35950000000003	48
6161	27	2726	168	243.4786	12
6161	28	1343	219	133.740000000000009	24
6161	29	2187	232	1820.77080000000001	38
6161	30	2267	124	1793.27379999999994	44
6161	31	5579	102	1790.88259999999991	1
6161	32	6629	139	1159.6597999999999	35
6161	33	7557	26	1165.67470000000003	27
6161	34	1233	283	1486.36069999999995	24
6161	35	8692	292	756.50509999999997	44
6161	36	3281	152	454.9846	24
6161	37	435	275	376.528500000000008	4
6161	38	3660	211	561.846000000000004	26
6161	39	4254	228	1053.73270000000002	6
6161	40	9257	239	1934.68270000000007	12
6161	41	4216	22	1905.41949999999997	5
6161	42	7181	249	652.147399999999948	22
6161	43	8665	60	830.973499999999945	18
6161	44	5247	147	742.113000000000056	27
6161	45	4128	50	539.894300000000044	46
6161	46	8293	116	595.532100000000014	23
6161	47	9654	265	800.77800000000002	41
6161	48	9659	60	1151.5637999999999	24
6161	49	4613	44	17.3771999999999984	35
6161	50	5586	239	333.410399999999981	31
6162	1	2203	253	885.818700000000035	1
6162	2	3978	53	1238.03459999999995	29
6162	3	9727	60	1589.08330000000001	8
6162	4	1531	66	1168.84480000000008	17
6162	5	2032	217	1523.2509	24
6162	6	3777	231	1941.72649999999999	27
6162	7	9250	195	628.529099999999971	2
6162	8	2435	89	98.0187999999999988	24
6162	9	3297	284	1794.86449999999991	14
6162	10	4832	226	1983.5601999999999	48
6162	11	1523	98	1049.46139999999991	26
6162	12	1176	168	1233.25369999999998	28
6162	13	5556	289	1738.2179000000001	48
6162	14	9819	205	995.976199999999949	7
6162	15	769	14	1729.029	10
6162	16	3001	91	130.283899999999988	44
6162	17	5624	173	1175.72779999999989	6
6162	18	5692	231	260.582600000000014	38
6162	19	6430	65	1005.13160000000005	5
6162	20	2795	245	557.924600000000055	13
6162	21	5539	297	1377.13329999999996	41
6162	22	1645	184	796.174600000000055	44
6162	23	2500	28	691.725900000000024	16
6162	24	277	39	1257.01219999999989	44
6162	25	2643	0	601.681799999999953	14
6162	26	7658	181	1668.50289999999995	17
6162	27	6923	68	825.158300000000054	23
6162	28	8160	298	949.531899999999951	9
6162	29	9506	162	1216.3596	42
6162	30	6614	33	1124.08570000000009	46
6162	31	4056	129	1122.57179999999994	34
6162	32	4123	81	1936.55739999999992	37
6162	33	553	260	889.991200000000049	33
6162	34	7494	21	702.938599999999951	4
6162	35	1639	278	583.823099999999954	3
6162	36	2478	83	1100.36729999999989	48
6162	37	4151	124	405.865200000000016	43
6162	38	1840	11	646.926500000000033	29
6162	39	4806	289	1562.38439999999991	34
6162	40	4398	28	1725.16059999999993	38
6162	41	6215	284	130.462600000000009	14
6162	42	5444	246	814.381999999999948	46
6162	43	5565	135	248.393499999999989	37
6162	44	843	88	627.620800000000031	33
6162	45	3204	18	1766.14540000000011	48
6162	46	9125	99	1182.2958000000001	23
6162	47	8272	198	856.854400000000055	22
6162	48	6432	24	1119.46209999999996	17
6162	49	4840	213	286.431300000000022	1
6162	50	1438	3	1709.44789999999989	16
6162	51	5902	288	1625.09719999999993	42
6162	52	8868	145	981.77030000000002	28
6162	53	4187	94	975.18240000000003	27
6162	54	2673	70	1042.83310000000006	20
6162	55	8944	30	1826.43290000000002	10
6162	56	5551	166	1372.22209999999995	37
6162	57	5152	31	270.442000000000007	47
6162	58	614	167	1938.41810000000009	11
6162	59	245	70	633.849399999999946	9
6162	60	798	287	716.245900000000006	29
6162	61	6909	131	1743.93200000000002	35
6162	62	8990	122	906.572999999999979	23
6162	63	4521	196	76.0138000000000034	44
6162	64	5084	118	1420.72710000000006	18
6162	65	2124	212	313.127599999999973	40
6162	66	9298	76	1114.89120000000003	11
6162	67	699	250	1728.48199999999997	40
6162	68	2192	119	305.153099999999995	11
6162	69	4183	247	1806.46749999999997	5
6162	70	7418	18	52.2492999999999981	30
6162	71	2825	200	418.358200000000011	38
6162	72	2289	156	329.517999999999972	46
6162	73	7762	266	1882.85020000000009	28
6162	74	447	55	1604.48060000000009	23
6162	75	3008	231	1383.11519999999996	40
6162	76	6721	221	511.77249999999998	26
6162	77	6801	154	1720.87830000000008	27
6162	78	6249	214	1414.37850000000003	35
6162	79	1689	107	668.471900000000005	30
6162	80	9210	268	280.97320000000002	17
6162	81	619	17	362.169300000000021	39
6162	82	4273	264	648.99249999999995	16
6162	83	7411	224	835.269999999999982	28
6162	84	8241	61	634.174999999999955	37
6162	85	3793	167	1199.79860000000008	16
6162	86	84	299	1662.56619999999998	13
6162	87	1386	197	1772.66159999999991	36
6162	88	4542	203	181.389499999999998	19
6162	89	212	149	1850.95139999999992	33
6162	90	7717	145	744.321800000000053	34
6162	91	3146	21	290.787100000000009	2
6162	92	3548	85	655.224299999999971	36
6162	93	2437	46	427.991499999999974	29
6162	94	9625	286	1150.48540000000003	5
6162	95	5657	181	1503.83200000000011	6
6162	96	2497	285	1386.35400000000004	48
6162	97	5184	80	882.170499999999947	12
6163	1	1050	293	278.820400000000006	43
6163	2	4911	25	560.634199999999964	3
6163	3	9935	151	1719.18129999999996	41
6163	4	9292	202	1599.29029999999989	40
6163	5	3226	276	1567.5471	20
6163	6	5122	254	1557.56909999999993	42
6163	7	1324	208	1671.88059999999996	38
6163	8	8387	74	497.898799999999994	15
6163	9	7762	256	1712.7376999999999	47
6163	10	1513	269	596.685299999999984	6
6163	11	3408	6	216.694700000000012	1
6163	12	9611	20	95.6637999999999948	20
6163	13	5646	266	80.5271000000000043	40
6163	14	6796	253	1600.72000000000003	20
6163	15	200	174	1879.59500000000003	46
6163	16	5972	167	1386.38560000000007	3
6163	17	2266	20	80.9030999999999949	2
6163	18	8609	298	729.022299999999973	32
6163	19	2788	14	1956.25739999999996	13
6163	20	1713	74	401.710500000000025	47
6163	21	9496	264	1011.13239999999996	45
6163	22	6223	10	410.68180000000001	30
6163	23	634	8	108.109499999999997	8
6163	24	4132	160	953.011499999999955	42
6163	25	4788	217	268.725700000000018	23
6163	26	3765	212	1737.61930000000007	44
6163	27	385	84	84.3008999999999986	9
6163	28	4712	49	434.792500000000018	36
6163	29	6566	287	495.237500000000011	45
6163	30	9575	244	1174.58050000000003	19
6163	31	2146	81	1469.55439999999999	14
6163	32	5386	256	1394.26739999999995	6
6163	33	6190	169	860.455900000000042	37
6163	34	9860	210	15.3437999999999999	30
6163	35	9547	82	163.740399999999994	27
6163	36	5580	269	573.037100000000009	4
6163	37	7940	213	473.182200000000023	3
6163	38	2818	115	1366.17090000000007	13
6163	39	407	163	1546.78050000000007	9
6163	40	9785	122	1106.00469999999996	15
6163	41	1811	72	1217.63679999999999	39
6163	42	5498	282	808.178099999999972	32
6163	43	7823	286	1108.63069999999993	30
6163	44	5577	282	361.51909999999998	26
6163	45	3550	72	839.324100000000044	6
6163	46	2516	54	598.678199999999947	8
6163	47	7164	117	1359.97430000000008	18
6164	1	1708	243	453.233200000000011	48
6164	2	2905	263	174.10499999999999	11
6164	3	5440	192	115.958399999999997	5
6164	4	534	289	1698.1726000000001	35
6164	5	613	90	985.32529999999997	15
6164	6	6450	200	302.309399999999982	35
6164	7	3159	79	463.420700000000011	31
6164	8	4460	52	17.6470999999999982	24
6164	9	4719	130	1175.11999999999989	25
6164	10	5362	169	1961.42200000000003	12
6164	11	5253	57	439.314599999999984	30
6164	12	9324	10	1249.7965999999999	19
6164	13	1376	241	1806.70319999999992	1
6164	14	6011	254	236.739900000000006	35
6164	15	1949	33	115.752099999999999	42
6164	16	8126	10	405.827999999999975	47
6164	17	9423	283	34.6148999999999987	21
6164	18	6166	131	1208.85140000000001	29
6164	19	6579	243	1390.56610000000001	25
6164	20	3147	59	1308.79829999999993	12
6164	21	7294	152	1462.7813000000001	22
6164	22	4188	82	1164.38629999999989	47
6164	23	5397	205	283.122900000000016	22
6164	24	8729	267	324.65870000000001	29
6164	25	3719	29	1984.9348	1
6164	26	7281	45	1844.70679999999993	19
6164	27	2983	266	1027.87609999999995	12
6164	28	8173	110	1073.95360000000005	1
6164	29	4614	292	1351.34660000000008	28
6164	30	3095	283	391.290599999999984	38
6164	31	8876	156	35.4378999999999991	40
6164	32	1050	76	1624.98620000000005	17
6164	33	997	192	1834.66039999999998	37
6164	34	9827	149	864.610599999999977	6
6164	35	4996	256	572.828600000000051	15
6164	36	3908	178	1487.44540000000006	44
6164	37	8555	260	1463.50500000000011	44
6164	38	5020	46	1982.00520000000006	33
6164	39	7478	4	139.133299999999991	28
6164	40	5308	262	1558.86509999999998	22
6164	41	7231	186	133.537800000000004	22
6164	42	2418	132	943.734400000000051	12
6165	1	9846	180	1273.00620000000004	34
6165	2	8091	153	1490.6090999999999	26
6165	3	9459	296	753.842200000000048	38
6165	4	9365	58	1777.75720000000001	43
6165	5	5097	93	1354.8614	11
6165	6	1748	6	1883.51960000000008	17
6165	7	2497	17	1528.85760000000005	9
6165	8	669	193	317.960500000000025	20
6165	9	2101	50	1754.45620000000008	1
6165	10	4565	170	588.579100000000039	22
6165	11	2575	192	1590.10179999999991	36
6165	12	2078	160	434.356299999999976	5
6165	13	9753	103	706.112100000000055	41
6165	14	1437	178	1588.4677999999999	31
6165	15	9556	198	43.5454000000000008	27
6165	16	1715	31	795.99249999999995	48
6165	17	123	277	286.51400000000001	1
6165	18	285	88	1804.69530000000009	49
6165	19	6773	45	22.2195999999999998	43
6165	20	9984	86	1672.62089999999989	30
6165	21	4503	92	630.06370000000004	16
6165	22	5041	238	1058.42489999999998	2
6165	23	1018	81	933.312400000000025	43
6165	24	8537	200	680.872499999999945	38
6165	25	6705	252	1365.19049999999993	43
6165	26	6791	0	1498.55549999999994	32
6165	27	9593	88	544.273800000000051	8
6165	28	1704	129	84.5771000000000015	18
6165	29	2674	115	350.432000000000016	42
6165	30	8166	171	230.918599999999998	32
6165	31	4762	41	1235.11570000000006	49
6165	32	5328	93	443.078899999999976	18
6165	33	4512	192	1000.91010000000006	47
6165	34	3620	136	889.928099999999972	4
6165	35	1650	192	1282.48530000000005	29
6165	36	8596	132	1437.08539999999994	1
6165	37	8915	156	650.033900000000017	49
6165	38	8873	173	1752.5648000000001	27
6165	39	9015	169	804.234299999999962	36
6165	40	4048	121	1471.80469999999991	12
6165	41	1490	214	1223.10619999999994	3
6165	42	9903	274	1722.88869999999997	43
6165	43	5933	218	801.649700000000053	25
6165	44	4248	277	68.4025000000000034	42
6165	45	4464	173	921.900099999999952	23
6165	46	5031	268	1732.91000000000008	14
6165	47	9553	8	1146.16550000000007	22
6165	48	9792	221	25.8956000000000017	10
6165	49	6309	282	278.295200000000023	35
6165	50	8076	174	1797.34130000000005	38
6165	51	4104	231	610.913199999999961	48
6165	52	9339	266	748.24369999999999	20
6165	53	6575	47	1851.23540000000003	20
6165	54	4822	295	239.3767	25
6165	55	3376	240	251.669900000000013	21
6165	56	7856	87	1608.02389999999991	4
6165	57	1591	113	784.338700000000017	49
6165	58	7630	267	710.148599999999988	22
6165	59	6057	117	726.755599999999959	4
6165	60	9819	265	168.103499999999997	18
6165	61	8107	240	1499.56529999999998	7
6165	62	5541	283	1478.60030000000006	4
6165	63	9945	98	1589.75549999999998	20
6165	64	6934	294	560.282000000000039	6
6165	65	6860	156	1774.37110000000007	45
6165	66	5245	15	917.888100000000009	35
6165	67	8725	119	775.44539999999995	31
6165	68	902	25	1374.62239999999997	4
6165	69	4181	35	266.735700000000008	45
6165	70	7404	184	1784.34429999999998	37
6165	71	5066	238	333.99799999999999	14
6165	72	4530	283	670.141100000000051	18
6165	73	1370	177	665.412500000000023	24
6165	74	6682	271	433.463799999999992	29
6165	75	5819	195	1850.17329999999993	39
6165	76	9081	251	1337.61879999999996	20
6165	77	8076	30	1743.54870000000005	3
6165	78	820	146	92.1770000000000067	20
6165	79	3114	127	628.288999999999987	20
6165	80	4634	44	517.456900000000019	7
6165	81	356	33	1935.92740000000003	34
6165	82	922	17	1937.27620000000002	43
6166	1	7669	70	468.316899999999976	49
6166	2	2450	174	302.863299999999981	23
6166	3	3466	221	546.822300000000041	20
6166	4	3199	232	669.902199999999993	26
6166	5	5141	17	1646.68170000000009	48
6166	6	4644	159	1839.15409999999997	32
6166	7	5867	255	911.144800000000032	45
6166	8	3376	77	978.327099999999973	29
6166	9	3111	50	1628.52469999999994	22
6166	10	3175	52	395.983799999999974	49
6166	11	6001	216	1358.79770000000008	41
6166	12	1703	186	830.055799999999977	18
6166	13	3907	299	405.995400000000018	20
6166	14	310	257	815.405099999999948	28
6166	15	9356	135	1311.94509999999991	36
6166	16	4151	272	1206.45460000000003	28
6166	17	2173	22	469.741300000000024	41
6166	18	2865	143	1382.61449999999991	17
6166	19	9065	21	1813.3143	6
6166	20	7306	191	970.630300000000034	16
6166	21	4196	220	505.223099999999988	28
6166	22	8428	234	771.679899999999975	23
6166	23	8600	180	336.61669999999998	27
6166	24	2750	287	1248.55070000000001	30
6166	25	5238	57	773.371899999999982	49
6166	26	5123	128	1877.70039999999995	13
6166	27	7445	4	787.720299999999952	27
6166	28	2700	131	336.027199999999993	21
6166	29	6733	248	1974.54559999999992	49
6166	30	7198	29	975.738899999999944	11
6166	31	8524	232	1566.86349999999993	9
6166	32	3711	17	1251.23289999999997	17
6166	33	5295	214	790.038599999999974	16
6166	34	5181	40	1288.55700000000002	21
6166	35	5489	195	516.319600000000037	27
6166	36	586	125	602.392699999999991	14
6166	37	8432	169	1388.3877	39
6167	1	4070	293	710.577400000000011	36
6167	2	3747	47	874.976400000000012	27
6167	3	4218	295	708.837599999999952	46
6167	4	6821	95	311.647400000000005	27
6167	5	3350	101	768.000999999999976	37
6167	6	7676	21	666.503400000000056	31
6167	7	2777	89	1982.29880000000003	30
6167	8	142	237	268.663999999999987	5
6167	9	8860	111	1947.0159000000001	9
6167	10	3378	277	1941.99199999999996	26
6167	11	2507	117	1125.05909999999994	27
6167	12	3983	166	865.508100000000013	19
6167	13	3391	105	364.731499999999983	18
6167	14	5451	162	743.991200000000049	28
6167	15	4801	241	1472.8447000000001	24
6168	1	5339	107	597.543199999999956	44
6168	2	2692	71	292.892400000000009	21
6168	3	9751	62	55.2280000000000015	30
6168	4	4270	127	36.8581000000000003	18
6168	5	526	53	1990.15740000000005	19
6168	6	2675	12	1608.37689999999998	45
6168	7	6649	50	161.453699999999998	11
6168	8	4822	198	1239.01160000000004	8
6168	9	5533	299	1453.16439999999989	46
6168	10	6731	46	417.344400000000007	13
6168	11	7075	295	1261.3907999999999	20
6168	12	1615	154	1218.40349999999989	12
6168	13	7905	190	1903.52890000000002	21
6168	14	5267	122	98.7425000000000068	40
6168	15	9136	21	213.391699999999986	37
6168	16	2387	102	100.015299999999996	21
6168	17	5190	265	1892.96599999999989	34
6169	1	9568	216	1519.57439999999997	44
6169	2	4126	166	555.350900000000024	12
6169	3	7473	205	318.055999999999983	32
6169	4	6801	150	1885.78870000000006	33
6169	5	7679	175	1629.26350000000002	42
6169	6	9331	288	29.6691000000000003	23
6169	7	1277	15	1410.05600000000004	8
6169	8	6575	196	1116.89930000000004	43
6169	9	3525	205	1665.20399999999995	36
6169	10	5436	80	279.869199999999978	42
6169	11	1596	291	1846.46180000000004	29
6169	12	3296	212	1244.63809999999989	12
6169	13	3208	33	630.754500000000007	36
6169	14	7552	195	1012.72609999999997	11
6169	15	9183	25	763.976599999999962	36
6169	16	7341	8	363.460399999999993	38
6169	17	677	187	1771.21100000000001	34
6169	18	3893	157	1250.60979999999995	7
6169	19	7453	66	1483.01209999999992	21
6169	20	8697	197	1069.25420000000008	2
6169	21	6221	109	1659.85390000000007	44
6169	22	58	133	1835.26160000000004	7
6169	23	3117	115	1525.53829999999994	6
6169	24	1381	254	1098.90210000000002	18
6169	25	3890	252	983.232999999999947	27
6169	26	3913	291	973.421000000000049	1
6169	27	3962	205	193.124599999999987	6
6169	28	5407	17	1627.22730000000001	8
6169	29	7769	71	636.010499999999979	44
6169	30	3504	228	320.632400000000018	18
6169	31	9926	32	199.626100000000008	20
6169	32	8033	158	1883.07770000000005	18
6170	1	3106	198	1782.75939999999991	34
6170	2	222	297	282.485099999999989	10
6170	3	8421	232	452.347800000000007	32
6170	4	8947	295	51.8969000000000023	8
6170	5	6261	47	1701.98739999999998	43
6170	6	8867	282	1172.75749999999994	17
6170	7	4945	7	1908.98970000000008	40
6170	8	5210	230	1438.79520000000002	23
6170	9	4893	199	881.567400000000021	43
6170	10	4159	57	128.422500000000014	26
6170	11	7972	155	541.246599999999944	25
6170	12	1990	40	1926.29459999999995	38
6170	13	300	112	1182.6527000000001	2
6170	14	2101	72	405.667899999999975	21
6170	15	6359	20	1795.96630000000005	9
6170	16	1326	244	1387.50770000000011	15
6170	17	9294	98	363.403399999999976	17
6170	18	8452	285	1131.67090000000007	41
6170	19	8788	277	337.925299999999993	17
6170	20	6471	251	544.663000000000011	34
6170	21	2441	45	366.07729999999998	27
6170	22	560	125	1007.69399999999996	2
6170	23	7578	60	877.089699999999993	40
6170	24	4045	288	1674.59979999999996	2
6170	25	4138	172	867.368399999999951	19
6170	26	9494	108	1681.0775000000001	31
6170	27	2946	55	1743.67570000000001	41
6170	28	100	110	1371.24029999999993	14
6170	29	8696	22	1405.80639999999994	42
6170	30	3171	200	918.158199999999965	47
6170	31	2181	84	1186.14810000000011	27
6170	32	6665	295	1535.98129999999992	10
6170	33	3589	178	341.281900000000007	14
6170	34	9263	156	167.921600000000012	35
6170	35	9443	85	519.778599999999983	47
6170	36	7562	67	1121.3288	23
6170	37	7536	178	1382.82590000000005	14
6170	38	1043	129	766.421600000000012	26
6170	39	6800	116	1026.18090000000007	14
6170	40	9254	99	31.7098000000000013	29
6170	41	242	122	699.61710000000005	47
6170	42	1037	287	1231.96849999999995	42
6170	43	139	234	1856.81760000000008	26
6170	44	4763	216	1807.66229999999996	15
6170	45	6854	34	1805.72569999999996	5
6170	46	5955	119	326.183100000000024	36
6170	47	7895	295	1414.68949999999995	17
6170	48	1444	99	772.458099999999945	45
6170	49	932	2	1234.26700000000005	17
6170	50	9976	212	1231.39889999999991	30
6170	51	7460	154	912.418499999999995	42
6170	52	3099	79	382.610400000000027	47
6170	53	9096	93	1614.17990000000009	15
6170	54	6288	152	438.499900000000025	43
6170	55	1467	27	1408.34629999999993	33
6170	56	3702	130	498.475500000000011	37
6170	57	3398	45	735.233399999999961	8
6170	58	685	119	1497.74620000000004	12
6170	59	4980	104	1200.50489999999991	20
6170	60	4216	75	872.726800000000026	15
6170	61	1105	126	811.446199999999976	15
6170	62	5272	194	1421.89830000000006	40
6170	63	1430	263	1361.68249999999989	16
6170	64	8729	220	23.4548999999999985	13
6170	65	348	24	1234.8148000000001	48
6170	66	793	34	933.412699999999973	11
6170	67	9682	212	650.466400000000021	43
6170	68	9349	106	1256.39159999999993	7
6170	69	593	78	1504.68579999999997	25
6170	70	3839	95	926.485500000000002	13
6170	71	8012	117	1880.60220000000004	41
6170	72	1903	288	381.490000000000009	4
6170	73	8359	226	1830.37660000000005	39
6170	74	5456	198	296.588099999999997	49
6171	1	3602	86	1479.75780000000009	22
6171	2	5023	65	1348.96309999999994	9
6171	3	4120	298	687.456800000000044	27
6171	4	1070	204	552.576000000000022	41
6171	5	1200	19	552.378900000000044	32
6171	6	1301	97	1970.01999999999998	42
6171	7	1642	254	1288.77659999999992	17
6171	8	2613	276	141.996600000000001	42
6171	9	414	195	356.081000000000017	20
6171	10	7540	155	1575.78070000000002	5
6171	11	9861	138	943.955600000000004	19
6171	12	8154	213	1629.16740000000004	37
6171	13	5208	232	1394.6581000000001	25
6171	14	7717	175	852.694200000000023	35
6171	15	4285	82	116.238200000000006	35
6171	16	9488	110	327.304500000000019	36
6171	17	6727	77	212.823299999999989	38
6171	18	3011	261	593.437900000000013	27
6171	19	3346	235	1326.71849999999995	30
6171	20	4203	222	1904.20090000000005	13
6171	21	6935	267	234.422799999999995	20
6171	22	5702	145	1616.59950000000003	11
6171	23	1396	183	1875.01790000000005	9
6171	24	8650	29	1059.21710000000007	9
6171	25	5783	268	131.22829999999999	24
6171	26	371	56	938.743399999999951	7
6171	27	9395	46	1544.93010000000004	20
6171	28	4053	240	563.639699999999948	18
6171	29	9795	168	1023.01580000000001	22
6172	1	125	284	1346.26039999999989	43
6172	2	6638	177	1229.11959999999999	11
6172	3	327	292	824.09069999999997	2
6172	4	6029	139	55.1777999999999977	19
6172	5	1899	187	1470.9985999999999	11
6172	6	6282	208	1651.02369999999996	30
6172	7	6872	264	704.904300000000035	7
6172	8	6620	50	910.342800000000011	17
6172	9	939	279	588.429200000000037	22
6172	10	8800	186	1453.23569999999995	35
6172	11	7443	35	1085.54140000000007	38
6172	12	8299	133	1483.45139999999992	30
6172	13	9139	170	1669.55269999999996	5
6172	14	4225	295	398.511099999999999	30
6172	15	8144	88	798.213499999999954	13
6172	16	5196	121	1457.46499999999992	31
6172	17	7924	205	280.726299999999981	47
6172	18	1200	72	1078.0761	9
6172	19	4013	108	591.780099999999948	49
6172	20	1623	51	482.982300000000009	32
6172	21	8175	188	1294.42059999999992	36
6172	22	5389	168	1477.72430000000008	21
6172	23	4989	111	89.3194000000000017	42
6172	24	457	234	724.314200000000028	28
6172	25	4663	233	1285.55390000000011	49
6172	26	1654	136	1235.28809999999999	18
6172	27	2360	275	1352.0181	31
6172	28	2538	152	721.280499999999961	12
6172	29	8665	200	637.591199999999958	46
6172	30	9116	56	589.663599999999974	2
6172	31	9840	216	889.930399999999963	48
6172	32	3662	53	739.986300000000028	4
6172	33	5158	74	1786.34660000000008	32
6172	34	6149	103	699.819799999999987	9
6172	35	607	245	1913.13249999999994	6
6172	36	4600	25	897.824299999999994	42
6172	37	7331	18	86.3478999999999957	14
6172	38	1029	150	1313.54209999999989	29
6172	39	8063	240	662.380700000000047	21
6172	40	7713	28	68.1119000000000057	24
6172	41	9721	123	570.135899999999992	1
6172	42	5817	271	1852.31829999999991	38
6172	43	639	71	1470.1563000000001	31
6172	44	9169	227	1106.54729999999995	36
6172	45	7691	193	1827.89720000000011	16
6172	46	570	0	784.456400000000031	19
6172	47	4779	33	601.290300000000002	10
6172	48	798	71	1512.90699999999993	44
6172	49	5722	1	1191.3121000000001	47
6172	50	8127	293	1399.7342000000001	21
6172	51	9623	178	1872.1880000000001	31
6172	52	7095	240	517.369800000000055	22
6172	53	870	110	260.6755	19
6172	54	7435	180	400.902199999999993	10
6172	55	1011	215	132.594600000000014	47
6172	56	4139	275	164.912299999999988	33
6172	57	4351	16	498.636700000000019	20
6172	58	9010	283	1781.40219999999999	48
6172	59	4593	111	111.956400000000002	49
6172	60	3868	267	1588.92090000000007	14
6172	61	341	233	633.356800000000021	45
6172	62	8410	294	1337.67229999999995	28
6173	1	4543	177	447.3245	37
6174	1	7123	273	910.230400000000031	24
6174	2	6749	172	750.523800000000051	21
6174	3	4542	7	768.261999999999944	3
6174	4	9586	118	551.313099999999963	34
6174	5	6220	19	670.208200000000033	21
6174	6	9881	227	1727.82549999999992	41
6174	7	3573	90	1527.3094000000001	21
6174	8	5788	154	759.923199999999952	35
6174	9	8081	101	622.883000000000038	33
6174	10	4446	253	259.822200000000009	32
6174	11	852	15	1704.07539999999995	17
6174	12	5293	199	1984.97700000000009	41
6174	13	7285	90	654.177599999999984	33
6174	14	3920	147	1374.35449999999992	24
6174	15	2848	240	961.602300000000014	46
6174	16	5964	94	175.174599999999998	47
6174	17	4826	40	978.360900000000015	21
6174	18	5073	240	1734.31979999999999	47
6174	19	6227	80	118.758300000000006	48
6174	20	1168	196	724.588600000000042	28
6174	21	2870	114	840.256999999999948	32
6174	22	7922	222	1593.48489999999993	42
6174	23	7744	133	1894.65650000000005	48
6174	24	9687	69	901.559300000000007	13
6174	25	1371	173	1450.74600000000009	3
6174	26	5314	91	1944.06279999999992	26
6174	27	963	148	1577.29050000000007	29
6174	28	3079	225	141.085900000000009	9
6174	29	3646	143	209.596100000000007	10
6174	30	2329	70	722.785100000000057	48
6174	31	8744	107	232.987599999999986	32
6174	32	9151	199	23.7535999999999987	9
6174	33	4170	243	1363.59680000000003	25
6174	34	600	143	515.669099999999958	14
6174	35	1578	189	1912.07349999999997	3
6175	1	9236	218	306.711400000000026	40
6175	2	9991	58	1974.73939999999993	21
6175	3	5899	65	299.16640000000001	49
6175	4	1033	228	1099.5003999999999	49
6175	5	6829	110	1400.68720000000008	43
6175	6	6453	67	1689.5902000000001	37
6175	7	9294	158	1157.95049999999992	8
6175	8	1517	62	1912.86599999999999	31
6175	9	4312	213	853.509099999999989	23
6175	10	4461	212	565.374500000000012	29
6175	11	636	120	1753.87979999999993	35
6175	12	3389	198	990.103799999999978	19
6175	13	9389	55	471.994000000000028	38
6175	14	9498	287	956.733799999999974	40
6175	15	3646	139	527.072599999999966	18
6175	16	603	291	1607.2032999999999	41
6175	17	606	263	1494.86280000000011	2
6175	18	9246	273	815.983299999999986	38
6175	19	6475	224	174.981300000000005	9
6175	20	5519	4	1006.06309999999996	18
6175	21	3572	232	692.732200000000034	18
6175	22	432	198	1257.20859999999993	21
6175	23	5996	162	892.845800000000054	16
6175	24	8930	246	919.438200000000052	25
6175	25	4691	242	1696.12139999999999	14
6175	26	8666	168	1163.14360000000011	28
6175	27	8275	149	1893.00829999999996	29
6175	28	1563	228	756.400300000000016	40
6175	29	6860	84	454.484500000000025	43
6175	30	2947	166	636.705000000000041	16
6175	31	3419	4	15.3251000000000008	30
6175	32	1551	278	1395.8134	2
6175	33	6	0	1019.63940000000002	49
6175	34	139	90	1204.36609999999996	25
6175	35	3388	175	376.993100000000027	7
6175	36	1231	238	1516.42229999999995	49
6175	37	4447	86	137.025900000000007	21
6175	38	986	129	719.358500000000049	30
6175	39	9636	63	250.052199999999999	15
6175	40	2491	130	985.88009999999997	44
6175	41	126	229	137.869599999999991	37
6175	42	5994	116	1200.79320000000007	20
6175	43	9565	147	597.837499999999977	14
6175	44	4739	113	273.954000000000008	29
6175	45	9752	209	1695.62040000000002	49
6175	46	4563	91	553.221499999999992	38
6175	47	1012	13	553.061500000000024	40
6175	48	6370	32	1873.5594000000001	32
6175	49	9400	49	1504.08439999999996	6
6175	50	5339	125	1449.02310000000011	20
6175	51	2637	221	831.72810000000004	48
6175	52	455	83	314.103099999999984	8
6175	53	5771	148	1008.49099999999999	30
6175	54	1730	67	984.502399999999966	13
6175	55	6463	297	1369.41059999999993	5
6175	56	1541	10	729.535300000000007	33
6175	57	8930	107	971.493000000000052	3
6175	58	7155	237	1749.1253999999999	31
6175	59	9889	135	316.234500000000025	20
6175	60	7351	61	403.645500000000027	40
6175	61	8241	55	1569.24579999999992	14
6175	62	1349	108	229.489200000000011	4
6175	63	84	7	1369.80839999999989	1
6175	64	229	162	1034.46250000000009	14
6175	65	9206	296	1441.00549999999998	20
6175	66	8861	89	959.774999999999977	28
6175	67	9585	108	399.674500000000023	20
6175	68	7078	77	432.670299999999997	12
6175	69	7196	215	42.9776999999999987	12
6175	70	235	216	1905.38040000000001	4
6175	71	4259	270	197.43180000000001	42
6175	72	3299	46	1266.45100000000002	19
6175	73	55	131	977.720900000000029	43
6175	74	5314	32	343.489500000000021	17
6175	75	3128	123	459.292599999999993	18
6175	76	6420	273	1164.18039999999996	44
6175	77	1691	20	1107.07249999999999	16
6175	78	491	173	1745.09670000000006	26
6175	79	1086	26	1775.77919999999995	34
6175	80	1153	210	532.587800000000016	9
6175	81	567	38	1891.00340000000006	9
6175	82	1749	154	912.559899999999971	5
6175	83	2540	11	236.203499999999991	47
6175	84	8070	299	1098.88390000000004	34
6175	85	4486	175	1917.54359999999997	20
6176	1	6230	286	1031.65550000000007	4
6176	2	9342	126	39.6195999999999984	19
6176	3	945	54	969.724699999999984	28
6176	4	7708	42	1843.6244999999999	31
6176	5	9134	132	152.206799999999987	47
6176	6	9861	159	502.395600000000002	17
6176	7	1614	33	1063.86740000000009	7
6176	8	5931	275	625.370599999999968	48
6176	9	6151	246	188.615800000000007	44
6176	10	6659	132	189.004700000000014	33
6176	11	7107	223	1689.07060000000001	48
6176	12	2462	72	1407.1280999999999	48
6176	13	4963	47	1993.4661000000001	46
6176	14	2193	33	1568.41579999999999	8
6176	15	5276	298	917.908199999999965	39
6176	16	1242	68	1017.02470000000005	30
6176	17	5092	268	1807.26900000000001	2
6176	18	9120	295	326.743299999999977	9
6176	19	1883	260	465.684900000000027	27
6176	20	2523	84	1184.98649999999998	15
6176	21	8133	32	1855.74800000000005	17
6177	1	6289	173	435.541099999999972	49
6177	2	9337	107	216.581999999999994	2
6177	3	4907	64	88.9656999999999982	13
6177	4	3858	114	415.236800000000017	13
6177	5	494	202	1084.86030000000005	11
6177	6	6431	160	620.416000000000054	49
6177	7	7811	45	1744.79880000000003	32
6177	8	6826	114	508.950800000000015	7
6177	9	4515	113	1974.82210000000009	12
6177	10	1662	162	1897.35419999999999	4
6177	11	1934	226	530.34559999999999	1
6177	12	4068	88	292.028599999999983	38
6177	13	4434	187	618.596099999999979	17
6177	14	4900	182	1971.09210000000007	10
6177	15	5521	75	1259.99499999999989	4
6177	16	1092	5	1811.97929999999997	24
6177	17	6635	275	295.326199999999972	39
6177	18	6567	235	1790.26019999999994	3
6177	19	9921	128	386.682999999999993	11
6177	20	8804	232	1381.36120000000005	2
6177	21	6326	186	615.147299999999973	15
6177	22	30	124	1714.46239999999989	27
6177	23	6740	124	1533.83560000000011	28
6177	24	4204	118	993.507799999999975	36
6177	25	2959	241	212.179900000000004	39
6177	26	3260	4	846.655600000000049	23
6177	27	8486	170	1523.68419999999992	4
6177	28	2209	203	407.273099999999999	25
6177	29	5968	205	1009.01130000000001	5
6177	30	8301	233	723.62480000000005	44
6177	31	9485	26	1400.70779999999991	23
6177	32	1243	232	399.879700000000014	48
6177	33	7318	177	811.147100000000023	27
6177	34	9796	77	1833.9713999999999	34
6177	35	4667	90	416.547799999999995	1
6177	36	914	158	1207.71550000000002	11
6177	37	9659	196	169.621100000000013	4
6177	38	3873	96	1439.98469999999998	29
6177	39	415	90	553.282199999999989	6
6177	40	8786	261	1196.34690000000001	23
6177	41	4644	108	573.875499999999988	43
6177	42	7932	96	748.298199999999952	38
6177	43	5056	12	451.287500000000023	21
6177	44	550	60	1319.27230000000009	10
6177	45	8759	172	205.420099999999991	19
6177	46	1896	265	1659.05580000000009	41
6177	47	3280	260	868.355199999999968	30
6177	48	3217	126	581.588300000000004	41
6177	49	2774	264	1575.00909999999999	9
6177	50	2541	128	1049.2056	44
6177	51	522	51	1142.16689999999994	18
6177	52	8514	42	1464.35410000000002	48
6177	53	8159	164	700.879000000000019	16
6177	54	3994	62	203.904200000000003	7
6177	55	8791	254	1105.29469999999992	26
6177	56	9561	119	1938.06889999999999	20
6177	57	5142	86	184.082999999999998	3
6177	58	5550	40	28.5339999999999989	29
6177	59	8055	162	362.314300000000003	10
6177	60	4273	290	505.839400000000012	48
6177	61	6684	241	1261.02449999999999	5
6177	62	9445	57	938.106999999999971	36
6177	63	6102	234	1499.59030000000007	34
6177	64	5597	112	1787.48479999999995	32
6177	65	7032	1	635.143900000000031	16
6177	66	805	276	285.134599999999978	28
6177	67	1577	203	1329.98910000000001	13
6177	68	9801	70	1787.25340000000006	43
6177	69	8916	56	1826.06590000000006	33
6177	70	3740	159	1887.04169999999999	11
6177	71	5404	148	957.977300000000014	12
6177	72	7686	267	317.013100000000009	41
6177	73	1590	203	1834.72160000000008	14
6177	74	5202	145	768.387500000000045	19
6177	75	6263	128	697.237100000000055	6
6177	76	2365	78	1353.47700000000009	46
6177	77	8876	96	523.629500000000007	2
6177	78	3950	282	779.777500000000032	44
6177	79	6229	124	1356.16000000000008	15
6177	80	8369	142	108.867000000000004	8
6177	81	2929	80	1909.02350000000001	13
6177	82	4725	143	1648.96810000000005	26
6177	83	412	2	191.82759999999999	41
6177	84	9005	105	1011.87339999999995	23
6177	85	3279	151	1056.65830000000005	29
6177	86	3699	212	1369.45920000000001	18
6177	87	5936	174	630.138000000000034	31
6178	1	8087	269	488.12639999999999	20
6178	2	5223	82	1402.31860000000006	9
6178	3	9542	208	1822.18679999999995	22
6178	4	5764	257	1465.86809999999991	12
6178	5	2119	1	1177.09650000000011	7
6178	6	9925	57	1787.72240000000011	15
6178	7	3260	64	1659.14210000000003	38
6178	8	3990	270	1173.95219999999995	29
6178	9	4949	37	867.822300000000041	13
6178	10	9626	144	256.761599999999987	7
6178	11	8071	228	865.373500000000035	8
6178	12	3234	267	829.624099999999999	8
6178	13	7301	54	1366.53289999999993	45
6178	14	4082	86	1850.39210000000003	41
6178	15	1666	198	741.51260000000002	8
6178	16	7964	83	215.667599999999993	23
6178	17	4715	144	1427.55140000000006	45
6178	18	4191	18	1826.47919999999999	49
6178	19	9009	92	585.659700000000043	39
6178	20	4617	38	532.744500000000016	14
6178	21	9261	174	1670.38359999999989	48
6178	22	9523	152	1587.11069999999995	1
6178	23	2378	202	69.297300000000007	13
6178	24	2433	44	1641.47829999999999	34
6178	25	4722	246	351.247299999999996	39
6178	26	1785	263	1332.75260000000003	39
6178	27	5157	144	699.286899999999946	30
6178	28	9692	143	676.933800000000019	34
6178	29	4809	60	1092.95720000000006	24
6178	30	4779	53	1997.26890000000003	17
6178	31	3543	136	139.186200000000014	36
6178	32	2599	24	1071.17020000000002	11
6178	33	5360	80	475.684000000000026	31
6178	34	7700	9	423.492500000000007	4
6178	35	2797	260	1505.18939999999998	36
6178	36	5109	99	1568.4097999999999	26
6178	37	5217	201	760.696100000000001	22
6178	38	9416	124	607.19640000000004	36
6178	39	5092	2	1235.74639999999999	49
6178	40	5851	187	188.838200000000001	10
6178	41	8479	155	1157.11410000000001	1
6178	42	5730	51	311.066399999999987	5
6178	43	9979	282	1776.36390000000006	37
6178	44	5702	268	284.140300000000025	27
6178	45	9170	173	1261.0148999999999	47
6178	46	9933	166	1754.96340000000009	48
6178	47	5675	218	1890.86830000000009	8
6178	48	9836	276	1674.14740000000006	34
6178	49	3961	31	897.56370000000004	35
6178	50	4205	34	1801.01389999999992	40
6178	51	6385	246	1654.6418000000001	42
6178	52	8381	286	1725.14319999999998	9
6178	53	5111	97	698.818700000000035	38
6178	54	2164	213	460.93119999999999	49
6178	55	3120	145	1458.95450000000005	47
6178	56	3858	248	423.727300000000014	8
6178	57	60	73	568.481499999999983	9
6178	58	9765	251	490.678800000000024	7
6178	59	6966	105	422.795200000000023	2
6178	60	4053	14	355.362700000000018	17
6178	61	1551	38	602.596300000000042	17
6178	62	3455	28	990.947999999999979	18
6178	63	8739	75	359.770199999999988	6
6178	64	3839	239	720.008699999999976	5
6178	65	141	244	1958.30780000000004	21
6178	66	3840	165	1354.40210000000002	9
6178	67	9371	271	663.329399999999964	15
6178	68	7362	153	278.376700000000028	29
6178	69	8114	182	509.575600000000009	36
6178	70	6080	222	681.70010000000002	22
6178	71	9635	192	1194.20209999999997	7
6178	72	6623	46	838.188099999999963	28
6178	73	7654	145	136.245699999999999	28
6178	74	1502	66	959.698999999999955	34
6178	75	7985	33	103.468800000000002	25
6178	76	858	273	1928.82889999999998	32
6178	77	9384	269	1603.16650000000004	4
6178	78	641	115	1754.64750000000004	10
6178	79	1623	55	307.731899999999996	9
6178	80	5777	197	1093.96019999999999	29
6178	81	5129	148	1258.78420000000006	37
6178	82	9724	235	835.009300000000053	47
6178	83	2274	24	999.044499999999971	45
6178	84	9459	204	169.896600000000007	6
6178	85	3793	175	1544.82889999999998	29
6178	86	5332	114	40.5621000000000009	43
6178	87	8837	191	1414.39979999999991	34
6178	88	9670	169	1500.3886	4
6178	89	5204	17	1732.55619999999999	40
6178	90	9059	223	271.386099999999999	28
6178	91	718	67	469.367999999999995	22
6178	92	1361	234	768.554399999999987	35
6178	93	1760	125	1276.70309999999995	30
6179	1	3459	248	871.939700000000016	28
6179	2	8253	182	338.485000000000014	28
6179	3	8187	275	640.120900000000006	12
6179	4	2226	287	215.535699999999991	23
6179	5	744	93	608.030600000000049	39
6179	6	7550	116	1303.71759999999995	47
6179	7	598	195	1565.06089999999995	40
6179	8	4017	168	863.730999999999995	35
6179	9	5781	155	1362.69360000000006	23
6179	10	8109	82	1841.59690000000001	15
6179	11	1126	14	888.496800000000007	25
6179	12	3658	108	1822.51389999999992	23
6179	13	7994	296	76.2038000000000011	39
6179	14	5811	22	1374.67930000000001	28
6179	15	491	140	1348.53459999999995	19
6179	16	9141	238	472.307999999999993	4
6179	17	5626	271	719.407900000000041	5
6179	18	1230	282	1367.88969999999995	13
6179	19	8329	248	739.922800000000052	2
6179	20	9505	141	1566.96080000000006	49
6179	21	1245	184	373.109899999999982	12
6179	22	7221	79	587.584500000000048	1
6179	23	9036	87	1635.18630000000007	44
6180	1	6997	9	1252.6391000000001	46
6180	2	2816	25	298.317900000000009	35
6180	3	2860	127	1991.04079999999999	31
6180	4	5874	269	62.286999999999999	42
6180	5	9454	7	1140.95749999999998	28
6180	6	7064	92	850.528299999999945	17
6180	7	3220	96	1207.3918000000001	28
6180	8	7578	127	1201.74189999999999	10
6180	9	7852	130	1769.01350000000002	23
6180	10	6870	141	860.79830000000004	8
6180	11	9275	210	987.094699999999989	22
6180	12	2018	184	1845.75590000000011	39
6180	13	3260	270	1510.46599999999989	14
6180	14	8665	11	76.0412000000000035	44
6180	15	1565	100	1643.28140000000008	47
6180	16	7757	130	1546.34359999999992	41
6180	17	783	227	507.31450000000001	31
6180	18	9174	73	115.588399999999993	16
6180	19	2880	191	1478.36570000000006	40
6180	20	2991	61	1524.38370000000009	23
6180	21	7137	62	1545.64360000000011	43
6180	22	3957	73	1221.80850000000009	7
6180	23	3819	51	936.579799999999977	18
6180	24	3346	29	767.85469999999998	19
6180	25	4066	144	1957.69749999999999	19
6180	26	4033	150	1704.92679999999996	43
6180	27	950	183	506.81110000000001	30
6180	28	9281	88	354.253300000000024	31
6180	29	8024	247	1279.76170000000002	33
6180	30	6512	233	384.644200000000012	46
6180	31	8899	261	358.104600000000005	42
6180	32	9736	24	1273.44170000000008	40
6180	33	5247	164	841.823999999999955	28
6180	34	7386	294	103.075500000000005	4
6180	35	2518	96	812.619400000000041	40
6180	36	3382	296	82.0139000000000067	30
6180	37	6717	25	389.077800000000025	12
6180	38	9228	154	259.786099999999976	2
6180	39	5048	135	1277.33999999999992	8
6180	40	6973	65	1688.95929999999998	39
6180	41	6812	5	763.271100000000047	46
6180	42	9762	265	1024.43129999999996	45
6180	43	7142	93	764.661500000000046	29
6180	44	5841	285	1423.55729999999994	17
6180	45	4520	81	1022.9864	38
6180	46	5849	59	1259.56950000000006	3
6180	47	4939	50	1026.97260000000006	15
6180	48	2068	129	409.166499999999985	24
6180	49	6241	233	1280.29970000000003	12
6180	50	3465	18	688.692999999999984	26
6180	51	8778	46	335.7029	10
6180	52	5699	103	1344.31649999999991	4
6180	53	4097	22	286.915399999999977	47
6180	54	1653	96	1378.0136	24
6180	55	4729	23	1684.96820000000002	28
6180	56	7473	272	366.253800000000012	23
6180	57	7285	113	573.584899999999948	48
6180	58	8704	282	1267.94509999999991	29
6180	59	9989	120	268.544699999999978	10
6180	60	1656	208	1595.35969999999998	38
6180	61	5929	159	1360.4389000000001	15
6180	62	1290	101	1226.80400000000009	3
6180	63	6741	183	1794.60850000000005	22
6180	64	5759	133	1456.35889999999995	5
6180	65	9940	59	1211.28870000000006	11
6180	66	6192	272	1501.4375	33
6180	67	212	130	802.320600000000013	17
6180	68	6359	279	694.317300000000046	14
6180	69	4613	21	1686.43810000000008	35
6180	70	2922	15	719.868299999999977	11
6180	71	5268	299	1933.13799999999992	26
6180	72	6171	162	880.884599999999978	20
6180	73	9792	251	1387.2052000000001	31
6180	74	6023	236	839.427000000000021	47
6180	75	1008	229	701.716400000000021	14
6180	76	7870	236	1304.29520000000002	2
6180	77	8663	293	210.15870000000001	49
6180	78	5170	35	1221.03179999999998	40
6180	79	6092	176	989.753400000000056	30
6180	80	4702	271	63.3798999999999992	16
6180	81	2117	145	156.79310000000001	13
6180	82	745	286	1743.32279999999992	17
6180	83	2147	77	1097.13290000000006	4
6180	84	9595	76	852.856499999999983	36
6180	85	8452	220	935.705299999999966	37
6180	86	8275	1	394.404800000000023	43
6180	87	7965	4	1581.09690000000001	35
6180	88	5459	192	1655.40930000000003	20
6180	89	3786	127	693.714500000000044	6
6180	90	2878	85	1382.06909999999993	7
6180	91	7106	298	1180.01160000000004	22
6181	1	754	99	1337.36410000000001	31
6181	2	4774	39	489.059900000000027	28
6181	3	3201	128	397.071500000000015	11
6181	4	4934	88	774.224100000000021	23
6181	5	2514	25	1693.09570000000008	39
6181	6	474	212	675.617399999999975	11
6181	7	7329	100	183.959900000000005	16
6181	8	8167	233	112.705200000000005	28
6181	9	7648	49	617.365900000000011	35
6181	10	9232	80	831.858399999999961	4
6181	11	5115	38	958.961300000000051	28
6181	12	6329	195	654.933200000000056	4
6181	13	2558	292	105.375200000000007	40
6181	14	8919	64	73.7412999999999954	46
6181	15	6102	120	979.130199999999945	43
6181	16	588	212	1842.06529999999998	39
6181	17	5314	124	1748.40020000000004	30
6181	18	5066	90	491.051199999999994	9
6182	1	1498	24	590.384800000000041	43
6182	2	4938	236	873.602899999999977	8
6182	3	1504	87	357.631100000000004	6
6182	4	9893	21	621.549499999999966	48
6182	5	6233	188	666.305899999999951	41
6182	6	5134	175	1605.21129999999994	32
6182	7	2531	202	1166.89300000000003	26
6182	8	4769	290	1255.92450000000008	13
6182	9	2099	81	444.904100000000028	7
6182	10	2532	208	1111.25279999999998	1
6182	11	4908	172	399.228499999999997	12
6182	12	9219	145	1139.22949999999992	42
6182	13	7050	244	697.73479999999995	38
6182	14	7342	189	215.459699999999998	21
6182	15	7505	278	617.587400000000002	48
6182	16	2873	136	540.997299999999996	21
6182	17	9037	108	1271.5444	9
6182	18	7187	44	1546.28719999999998	19
6182	19	2009	151	181.957300000000004	6
6182	20	428	242	1469.11470000000008	24
6182	21	8613	237	560.412299999999959	37
6182	22	174	180	691.146200000000022	18
6182	23	5604	285	38.4450000000000003	25
6182	24	3202	67	978.207199999999943	46
6182	25	1992	258	661.068099999999959	39
6182	26	3577	66	1622.12930000000006	2
6182	27	574	277	1313.27029999999991	34
6182	28	4013	33	959.237700000000018	13
6182	29	189	284	1062.12300000000005	26
6182	30	8499	151	1673.8617999999999	45
6182	31	8955	237	1415.88760000000002	18
6182	32	7788	173	1461.73710000000005	28
6182	33	243	216	557.947000000000003	25
6182	34	1172	83	483.170299999999997	39
6182	35	114	194	467.792700000000025	42
6182	36	7011	150	542.206000000000017	27
6182	37	168	210	1108.14989999999989	35
6182	38	5161	72	1221.76839999999993	19
6182	39	767	4	1831.88190000000009	3
6182	40	3102	249	750.63900000000001	49
6182	41	2618	216	233.974999999999994	37
6182	42	6029	39	1367.7675999999999	4
6182	43	51	272	425.564200000000028	9
6182	44	5863	237	1268.03320000000008	27
6182	45	3777	198	1954.90820000000008	1
6182	46	4807	231	151.046899999999994	43
6182	47	7051	111	1443.9498000000001	40
6182	48	9998	69	584.030300000000011	27
6182	49	2333	239	636.754500000000007	40
6182	50	5277	174	1892.7041999999999	5
6182	51	8535	258	783.494100000000003	45
6183	1	5729	173	1048.55809999999997	3
6183	2	6182	63	1496.41380000000004	17
6183	3	6877	64	516.617700000000013	23
6183	4	6045	96	1159.39100000000008	30
6183	5	9890	228	1172.36989999999992	26
6183	6	134	256	582.804499999999962	4
6183	7	2546	103	1223.01119999999992	4
6183	8	6003	81	1589.94239999999991	34
6183	9	1614	216	1958.25189999999998	10
6183	10	8593	243	1556.18849999999998	34
6183	11	1231	13	28.1835999999999984	16
6183	12	5372	187	1084.9837	22
6183	13	7695	89	1810.0476000000001	35
6183	14	3699	281	50.5112999999999985	28
6183	15	7728	94	1290.98060000000009	25
6183	16	5616	269	1486.49900000000002	32
6183	17	5304	204	1321.67630000000008	4
6183	18	9567	192	857.735599999999977	19
6183	19	8206	273	1334.66470000000004	48
6183	20	2989	276	741.871599999999944	25
6183	21	1279	161	321.571399999999983	43
6183	22	1587	77	1676.92489999999998	49
6183	23	6469	219	858.079799999999977	32
6183	24	6706	132	1810.31510000000003	26
6183	25	5114	244	593.928800000000024	18
6183	26	9915	115	276.085899999999981	8
6183	27	9189	176	163.81819999999999	21
6183	28	4792	35	1222.92730000000006	25
6183	29	4824	252	590.716599999999971	24
6183	30	7106	101	1430.29690000000005	12
6183	31	2076	262	1661.39400000000001	6
6183	32	9762	102	235.567499999999995	18
6183	33	8195	238	1589.68489999999997	7
6183	34	9070	13	1135.73669999999993	3
6183	35	1205	61	996.597600000000057	42
6183	36	7856	117	1315.10069999999996	1
6183	37	108	249	1453.70190000000002	29
6183	38	5434	52	350.142800000000022	36
6183	39	4505	122	1978.18830000000003	16
6183	40	1936	41	595.973700000000008	9
6183	41	6320	22	1131.39200000000005	33
6183	42	1978	159	1725.74109999999996	20
6183	43	9684	144	1486.62959999999998	43
6183	44	6947	3	1506.25420000000008	40
6183	45	6732	199	56.7186000000000021	30
6183	46	1610	70	839.192000000000007	6
6183	47	3448	283	1830.52980000000002	38
6183	48	9289	63	870.952400000000011	18
6183	49	6334	213	884.598499999999945	33
6183	50	1528	44	1808.56220000000008	10
6183	51	433	33	317.904699999999991	38
6183	52	5516	95	637.687000000000012	10
6183	53	839	257	972.850800000000049	33
6183	54	4117	292	633.395999999999958	1
6183	55	4352	197	1211.9239	18
6183	56	159	151	1579.46209999999996	31
6183	57	115	156	1036.55559999999991	21
6183	58	1160	168	1249.42640000000006	10
6183	59	984	93	943.150200000000041	13
6183	60	173	106	1791.70980000000009	16
6183	61	1940	242	277.148099999999999	26
6183	62	6621	296	1441.72160000000008	47
6183	63	8159	92	353.043999999999983	13
6183	64	4473	193	1786.25729999999999	46
6184	1	6652	23	1425.0302999999999	47
6184	2	4712	28	1920.71679999999992	44
6184	3	38	219	358.749099999999999	7
6184	4	6769	159	621.506099999999947	6
6184	5	9398	150	134.631100000000004	34
6184	6	3860	4	237.984499999999997	43
6184	7	5687	197	361.925099999999986	18
6184	8	3539	232	262.676100000000019	34
6184	9	4134	83	1610.13609999999994	46
6184	10	6350	167	1064.99090000000001	29
6184	11	6960	190	82.6397000000000048	39
6184	12	2321	219	883.404999999999973	39
6184	13	4284	69	347.425099999999986	2
6185	1	5717	261	1578.67830000000004	5
6185	2	3396	99	1459.63349999999991	18
6185	3	6237	141	710.120599999999968	35
6185	4	2846	68	26.6717000000000013	48
6185	5	684	47	240.524799999999999	14
6185	6	3226	90	598.269699999999943	9
6185	7	4593	72	1843.03710000000001	14
6185	8	4951	244	1677.91759999999999	15
6185	9	329	221	1600.47039999999993	1
6185	10	4236	168	400.270199999999988	21
6185	11	4870	74	210.545299999999997	24
6186	1	1846	53	1853.36950000000002	36
6186	2	13	48	1566.93990000000008	30
6186	3	6110	138	177.598700000000008	30
6186	4	2398	25	573.252200000000016	1
6186	5	579	136	1640.08490000000006	18
6186	6	3197	37	319.791299999999978	42
6186	7	524	256	1312.77279999999996	14
6186	8	1230	10	80.3965000000000032	20
6186	9	5028	1	1887.91689999999994	17
6186	10	1149	253	194.821499999999986	45
6186	11	8339	48	1355.63719999999989	24
6186	12	9647	96	250.696899999999999	6
6186	13	9502	266	202.008800000000008	23
6186	14	8703	23	314.782500000000027	15
6186	15	5948	268	33.0591000000000008	18
6186	16	1031	54	798.514900000000011	28
6186	17	4382	165	94.7604000000000042	43
6186	18	9204	226	50.5294000000000025	31
6186	19	7922	28	988.875700000000052	15
6186	20	4930	265	1022.50999999999999	33
6186	21	6727	299	670.266100000000051	28
6186	22	5970	28	1389.74610000000007	30
6186	23	6978	176	430.029200000000003	34
6186	24	5856	261	376.664199999999994	2
6186	25	9143	49	377.039699999999982	45
6186	26	920	110	532.711999999999989	36
6186	27	4455	46	468.99430000000001	11
6186	28	2130	121	1308.79950000000008	41
6186	29	2746	83	74.2670999999999992	48
6186	30	4968	114	1892.62709999999993	28
6186	31	7203	277	862.745800000000031	43
6186	32	9220	243	833.039800000000014	27
6186	33	6225	197	1546.01819999999998	20
6186	34	4310	154	134.876499999999993	36
6186	35	5351	280	1502.02759999999989	30
6186	36	332	23	794.50649999999996	1
6186	37	7024	126	860.654300000000035	14
6186	38	6656	152	1890.09169999999995	34
6186	39	7951	155	1966.75530000000003	11
6186	40	9171	179	1621.52590000000009	4
6186	41	1470	180	292.856699999999989	49
6186	42	4479	147	1185.26929999999993	48
6186	43	1336	151	1009.29259999999999	6
6186	44	7926	213	139.955199999999991	10
6186	45	5786	164	928.733399999999961	19
6186	46	7469	67	835.961000000000013	13
6186	47	3485	32	741.022399999999948	9
6186	48	7007	221	1985.8297	47
6186	49	1810	79	952.453800000000001	37
6186	50	1736	289	1797.94029999999998	15
6186	51	1868	88	243.089200000000005	14
6186	52	3976	163	753.854100000000017	34
6186	53	376	170	1205.53520000000003	20
6186	54	1937	277	636.500300000000038	39
6186	55	5912	87	205.541300000000007	4
6186	56	2029	298	1381.39239999999995	7
6186	57	9194	153	217.092999999999989	23
6186	58	6025	162	535.895999999999958	47
6186	59	2610	266	88.5460999999999956	41
6186	60	4136	60	865.893900000000031	42
6186	61	6954	23	1145.79629999999997	38
6186	62	5617	23	1959.84079999999994	37
6186	63	5826	147	96.6000999999999976	48
6186	64	841	222	1383.7469000000001	16
6186	65	5642	195	1610.42589999999996	25
6186	66	7027	250	1993.95769999999993	14
6186	67	158	263	1085.1416999999999	29
6186	68	35	296	1272.64949999999999	45
6186	69	2498	147	284.838799999999992	15
6187	1	8525	4	745.755400000000009	10
6187	2	9747	194	1953.84750000000008	35
6187	3	2819	171	1517.32909999999993	38
6187	4	8400	250	1532.48970000000008	36
6187	5	5846	246	1974.53400000000011	30
6187	6	2680	188	1471.42139999999995	17
6187	7	204	236	1421.55070000000001	17
6187	8	489	290	1143.86380000000008	30
6187	9	2865	228	639.049099999999953	43
6187	10	8636	46	1378.91859999999997	2
6187	11	3054	194	782.917500000000018	43
6187	12	8039	154	84.1671000000000049	1
6187	13	9467	5	827.867899999999963	5
6187	14	8751	31	1294.89720000000011	45
6187	15	5298	165	1755.73389999999995	34
6187	16	4637	85	854.531500000000051	34
6187	17	286	269	1861.06079999999997	32
6187	18	4954	291	268.281400000000019	16
6187	19	1080	219	1323.07719999999995	17
6187	20	531	162	1526.22479999999996	12
6187	21	8918	146	800.865800000000036	25
6187	22	3075	226	443.759400000000028	36
6187	23	7998	136	1470.43509999999992	22
6187	24	2208	11	1611.07909999999993	49
6187	25	5295	292	634.981300000000033	24
6187	26	4695	267	1228.46730000000002	17
6187	27	1822	265	1786.89859999999999	15
6187	28	3733	61	1022.28629999999998	29
6187	29	7857	190	1835.57159999999999	32
6187	30	5159	295	459.165500000000009	34
6187	31	4043	14	1474.2822000000001	6
6187	32	3041	252	577.686000000000035	11
6187	33	7208	197	1660.19319999999993	33
6187	34	9795	56	558.345900000000029	15
6187	35	6291	14	164.568900000000014	7
6187	36	7827	30	1854.55220000000008	40
6187	37	1173	9	1055.22810000000004	10
6187	38	2906	235	1174.83510000000001	35
6187	39	6610	275	1513.24309999999991	23
6187	40	696	112	971.148400000000038	35
6187	41	6863	296	1787.9996000000001	19
6187	42	4846	12	626.97199999999998	46
6187	43	6171	0	1939.18110000000001	39
6187	44	2383	95	1355.78369999999995	2
6187	45	1393	127	720.125400000000013	33
6187	46	2978	87	25.8969999999999985	34
6188	1	1347	38	834.137200000000007	37
6188	2	8180	291	898.515599999999949	16
6188	3	381	86	1620.84490000000005	35
6188	4	8011	64	1013.07849999999996	16
6188	5	295	202	184.365199999999987	35
6188	6	8685	224	1261.58220000000006	4
6188	7	3345	196	257.572799999999972	31
6188	8	5771	224	1887.44859999999994	28
6188	9	3126	288	298.794600000000003	40
6188	10	3306	41	428.014499999999998	33
6188	11	6199	20	1474.5163	44
6188	12	3449	1	1006.02930000000003	23
6188	13	6864	145	97.9487000000000023	21
6188	14	1715	52	1471.37100000000009	10
6188	15	4423	154	555.191699999999969	19
6188	16	9685	129	592.965799999999945	47
6188	17	5032	247	1488.10480000000007	12
6188	18	7882	30	1147.14619999999991	6
6188	19	4606	130	911.019900000000007	1
6188	20	1121	242	92.0104999999999933	39
6188	21	8183	74	1540.1751999999999	18
6188	22	5775	241	1279.46540000000005	38
6188	23	76	26	1409.23970000000008	39
6188	24	3721	136	1355.57210000000009	37
6188	25	1529	24	250.112899999999996	46
6188	26	3167	9	754.997100000000046	24
6188	27	6146	76	151.786200000000008	49
6188	28	9490	267	236.508100000000013	3
6188	29	9045	271	1451.21340000000009	41
6188	30	1101	53	406.259299999999996	11
6188	31	6729	247	1301.78749999999991	13
6188	32	1137	12	1095.92380000000003	31
6188	33	568	24	160.15100000000001	23
6188	34	365	177	1799.80449999999996	17
6188	35	7871	91	862.335000000000036	28
6188	36	1024	247	1484.86190000000011	47
6188	37	8724	171	117.925399999999996	34
6188	38	6780	20	1562.3909000000001	12
6188	39	7025	39	185.738100000000003	20
6188	40	200	207	1508.1717000000001	11
6188	41	5591	163	1561.57639999999992	4
6188	42	1143	52	694.168599999999969	39
6188	43	6170	260	1208.97839999999997	22
6188	44	9435	266	569.875099999999975	5
6188	45	7466	289	865.579299999999989	6
6188	46	9180	264	829.690100000000029	27
6188	47	2963	124	1013.70870000000002	17
6188	48	4789	276	1470.25610000000006	19
6188	49	6103	225	1541.13940000000002	9
6188	50	755	79	1793.41129999999998	9
6188	51	5243	252	197.998700000000014	6
6188	52	6591	287	776.723700000000008	43
6188	53	7103	176	493.721000000000004	15
6188	54	9827	272	1034.0616	7
6188	55	9583	10	1929.25700000000006	41
6188	56	3099	137	1723.13449999999989	35
6188	57	6474	146	266.590199999999982	36
6188	58	5790	152	1220.68740000000003	9
6188	59	9269	208	954.773500000000013	21
6188	60	5350	85	483.908599999999979	33
6188	61	7645	5	486.662800000000004	7
6188	62	4964	172	58.7912000000000035	34
6188	63	2049	82	697.811199999999985	37
6188	64	1657	158	1035.89280000000008	24
6188	65	9447	202	1722.37079999999992	46
6188	66	7100	226	1292.92910000000006	23
6188	67	4201	232	1917.02659999999992	5
6188	68	9310	34	1936.37010000000009	32
6188	69	4734	254	17.5851000000000006	7
6188	70	1855	224	1258.56410000000005	22
6188	71	2273	211	1146.88840000000005	36
6188	72	9061	46	1536.69450000000006	35
6188	73	9099	272	99.6008000000000067	25
6188	74	6581	96	752.747600000000034	5
6188	75	1681	60	863.713899999999967	6
6188	76	2196	112	1744.00829999999996	39
6188	77	9003	93	825.514599999999973	19
6188	78	9234	214	259.607000000000028	46
6188	79	5343	127	1549.99739999999997	3
6188	80	1828	252	655.489199999999983	6
6188	81	3092	243	1995.03980000000001	29
6188	82	2420	137	1450.93679999999995	4
6188	83	8768	80	799.911500000000046	2
6188	84	9783	290	1344.61249999999995	28
6189	1	4992	43	298.883699999999976	16
6189	2	7612	63	1090.79590000000007	35
6189	3	5371	143	357.925200000000018	42
6189	4	7594	283	518.226800000000026	42
6189	5	1371	251	1671.43540000000007	12
6189	6	907	75	923.862300000000005	27
6189	7	8280	217	1127.15660000000003	17
6189	8	9343	69	604.268100000000004	8
6189	9	5314	29	909.223499999999945	48
6189	10	3312	250	403.197799999999972	43
6189	11	2755	166	86.5318999999999932	11
6189	12	592	97	1930.36590000000001	25
6189	13	8932	121	536.559899999999971	32
6189	14	9176	51	956.519000000000005	18
6191	1	6559	69	290.742399999999975	36
6191	2	3306	69	165.14439999999999	44
6191	3	9949	115	58.5424000000000007	4
6191	4	4765	246	537.167800000000057	42
6191	5	2919	7	1623.7530999999999	23
6191	6	932	253	1035.91920000000005	28
6191	7	8759	7	385.449299999999994	48
6191	8	1556	17	108.759600000000006	39
6191	9	4214	122	1654.05330000000004	46
6191	10	4031	127	764.469100000000026	2
6191	11	6651	154	217.21690000000001	6
6191	12	2574	204	628.513699999999972	19
6191	13	3475	155	914.293199999999956	43
6191	14	3526	182	1113.85509999999999	5
6191	15	9089	159	844.541399999999953	2
6191	16	1119	0	906.851999999999975	26
6191	17	4457	105	1689.09590000000003	46
6191	18	9847	50	1884.91529999999989	40
6191	19	9811	227	1425.94640000000004	27
6191	20	8515	46	48.0371999999999986	14
6191	21	4886	213	474.370299999999986	26
6191	22	8187	72	118.107600000000005	6
6191	23	5651	264	1809.45849999999996	24
6191	24	7106	167	397.962199999999996	32
6191	25	7982	240	1753.6259	4
6191	26	9123	167	441.535599999999988	43
6191	27	601	130	1503.73399999999992	18
6191	28	4130	74	322.031700000000001	48
6191	29	1109	238	182.915199999999999	32
6191	30	7541	112	1684.78500000000008	30
6191	31	4670	37	1778.56169999999997	10
6191	32	7711	74	669.075500000000034	39
6191	33	414	132	1465.25680000000011	44
6191	34	2779	229	1524.51839999999993	34
6191	35	3481	159	1877.93309999999997	24
6191	36	4751	147	945.590799999999945	37
6191	37	784	116	1470.83259999999996	30
6191	38	774	14	1526.64499999999998	26
6191	39	1972	1	1200.1398999999999	36
6191	40	6999	251	253.302699999999987	28
6191	41	7279	61	323.738999999999976	8
6191	42	6370	24	1625.46379999999999	42
6191	43	3029	81	480.409299999999973	30
6191	44	361	89	721.204399999999964	20
6191	45	6128	99	576.721499999999992	11
6191	46	9459	189	1798.04590000000007	7
6191	47	5758	64	62.9423999999999992	23
6191	48	3344	270	1317.8623	7
6191	49	7279	62	1459.57410000000004	7
6191	50	7689	252	1138.05889999999999	9
6191	51	6347	67	1534.30899999999997	40
6191	52	1190	124	263.086500000000001	10
6191	53	4043	8	1428.83989999999994	49
6191	54	145	138	1406.41840000000002	5
6191	55	9850	94	1158.38740000000007	30
6191	56	8368	52	1239.29520000000002	41
6191	57	3307	229	74.3426999999999936	24
6191	58	1625	107	814.940699999999993	42
6191	59	8502	16	786.906200000000013	13
6191	60	9345	232	1190.01839999999993	8
6191	61	4521	30	47.3524000000000029	15
6192	1	7405	190	338.630400000000009	35
6192	2	76	12	1429.22669999999994	26
6192	3	8580	231	379.139099999999985	21
6192	4	3243	8	757.631999999999948	44
6192	5	4857	285	1642.26729999999998	39
6192	6	5015	117	1010.5145	20
6192	7	4956	288	1203.38259999999991	14
6192	8	9034	62	1799.00990000000002	23
6192	9	9599	144	620.504699999999957	39
6192	10	2467	236	948.775300000000016	30
6192	11	509	74	1096.51620000000003	43
6192	12	4990	243	1110.72790000000009	41
6192	13	1971	153	691.128400000000056	44
6192	14	6267	127	170.387599999999992	35
6192	15	1340	218	1958.10269999999991	25
6192	16	5993	154	1434.33619999999996	15
6192	17	1544	142	468.752200000000016	20
6192	18	9849	242	322.31110000000001	46
6192	19	9688	15	386.955499999999972	38
6192	20	1687	163	1259.79140000000007	47
6192	21	7822	30	166.165300000000002	20
6192	22	1649	211	364.364599999999996	26
6192	23	8077	39	1979.13840000000005	35
6192	24	9612	275	976.780999999999949	15
6192	25	3528	75	1624.93039999999996	28
6192	26	4681	264	698.68889999999999	10
6193	1	5352	44	1437.11920000000009	7
6193	2	5818	29	418.904800000000023	37
6193	3	7325	36	1147.27420000000006	28
6193	4	6472	14	1765.54639999999995	2
6193	5	3935	10	952.646100000000047	24
6193	6	3987	30	691.433400000000006	36
6193	7	7703	290	1857.59969999999998	34
6193	8	5671	66	1034.4722999999999	35
6193	9	5460	10	1285.7985000000001	30
6193	10	499	207	1542.68370000000004	28
6193	11	6832	174	1130.90949999999998	14
6193	12	7767	238	1316.73919999999998	7
6193	13	5773	40	742.406500000000051	38
6193	14	3355	210	1150.43010000000004	34
6193	15	4308	72	984.918599999999969	10
6194	1	289	208	1660.84930000000008	38
6194	2	8891	39	291.173999999999978	30
6194	3	2800	40	852.899700000000053	19
6194	4	4785	26	612.149599999999964	20
6194	5	5052	19	302.884900000000016	39
6194	6	5214	249	1178.71180000000004	43
6194	7	5643	254	1291.04160000000002	26
6194	8	5822	207	1270.11370000000011	16
6194	9	6462	171	1587.88930000000005	11
6194	10	6829	287	1096.60390000000007	10
6194	11	3335	63	1476.34220000000005	29
6194	12	5600	263	1069.40769999999998	3
6194	13	2340	153	292.123699999999985	23
6194	14	7755	226	1622.94730000000004	18
6194	15	8186	147	1667.84609999999998	12
6194	16	2389	45	1973.36940000000004	3
6194	17	9183	162	725.454899999999952	43
6194	18	1945	292	1745.92450000000008	40
6194	19	8549	198	954.899199999999951	45
6194	20	2063	149	1424.05169999999998	41
6194	21	1507	143	1946.0621000000001	19
6194	22	7210	202	339.922500000000014	23
6194	23	7933	186	1668.10089999999991	29
6194	24	1482	237	539.455000000000041	47
6194	25	7612	139	319.0745	10
6194	26	708	54	817.811000000000035	1
6194	27	1187	282	237.93119999999999	17
6194	28	733	247	146.798599999999993	24
6194	29	4474	245	217.678100000000001	4
6194	30	3850	87	1969.51659999999993	5
6194	31	1129	152	21.6113	5
6194	32	8000	59	586.79340000000002	18
6194	33	4529	32	665.969399999999951	5
6194	34	8872	88	832.007799999999975	28
6194	35	3243	100	1960.07310000000007	14
6194	36	719	52	245.582400000000007	4
6194	37	1052	113	937.247600000000034	18
6194	38	5035	29	1801.59519999999998	35
6194	39	8801	215	1488.07590000000005	21
6194	40	3594	151	1156.83719999999994	31
6194	41	1893	157	1648.29989999999998	6
6194	42	8309	263	272.086900000000014	39
6194	43	5641	78	1500.84130000000005	26
6194	44	6720	29	1200.14959999999996	29
6194	45	5315	147	1143.27600000000007	13
6194	46	4508	247	973.970900000000029	42
6194	47	8607	55	602.973299999999995	5
6194	48	1017	235	1957.49990000000003	31
6194	49	4158	169	1783.69949999999994	25
6194	50	8259	208	89.8622000000000014	24
6194	51	80	88	1434.33390000000009	12
6194	52	2082	116	509.142400000000009	33
6194	53	9343	54	1435.14419999999996	22
6194	54	7742	54	1083.60100000000011	43
6194	55	5405	136	1901.88940000000002	44
6194	56	5193	3	1823.33809999999994	45
6194	57	6454	37	1880.40200000000004	31
6194	58	7780	130	1990.77109999999993	1
6194	59	9177	99	1708.48829999999998	35
6194	60	5679	50	1199.82410000000004	35
6194	61	302	289	1496.82729999999992	28
6194	62	7701	276	1385.79169999999999	40
6194	63	8838	149	395.227599999999995	33
6194	64	8956	34	102.5869	4
6194	65	9424	252	1976.94499999999994	41
6194	66	6353	7	1892.7195999999999	9
6194	67	6742	50	1917.52160000000003	16
6194	68	7163	5	1261.11400000000003	13
6194	69	6885	190	1766.7476999999999	7
6194	70	1966	161	1636.35699999999997	31
6195	1	2378	27	1902.57060000000001	4
6195	2	3203	36	1210.95489999999995	36
6195	3	5954	18	821.681500000000028	25
6195	4	9	127	1479.1739	14
6195	5	7385	259	1768.10799999999995	40
6195	6	2775	220	1184.93399999999997	41
6195	7	8459	212	1720.90020000000004	40
6195	8	568	180	716.137299999999982	21
6195	9	5629	20	1338.64139999999998	34
6195	10	1350	104	1979.97270000000003	31
6195	11	1518	252	1413.88130000000001	47
6195	12	2168	150	1807.86310000000003	49
6195	13	2261	262	1637.96280000000002	10
6195	14	8082	2	943.131399999999985	11
6195	15	6713	7	857.246999999999957	39
6195	16	3727	127	953.149800000000027	42
6195	17	8990	175	476.673699999999997	40
6195	18	9170	97	993.260099999999966	7
6195	19	2167	24	528.247299999999996	25
6195	20	6889	147	78.5605000000000047	35
6195	21	490	145	734.703099999999949	45
6195	22	1046	75	834.435799999999972	18
6195	23	6370	18	1924.02929999999992	36
6195	24	7552	0	293.194399999999973	28
6195	25	9619	162	995.923599999999965	42
6195	26	3167	87	207.705600000000004	9
6195	27	9011	189	472.045599999999979	1
6195	28	2766	76	358.514499999999998	15
6195	29	5410	267	1443.5150000000001	35
6195	30	5906	65	748.342999999999961	34
6195	31	1430	35	439.394499999999994	5
6195	32	2031	27	1398.20370000000003	18
6195	33	4359	53	576.634000000000015	30
6195	34	8296	165	639.591599999999971	11
6195	35	7867	27	1537.5809999999999	26
6195	36	482	122	326.500200000000007	23
6195	37	1919	123	233.488799999999998	41
6195	38	3326	20	696.444499999999948	14
6195	39	9541	177	1601.30680000000007	35
6195	40	5631	71	123.601699999999994	31
6195	41	7763	108	1140.81169999999997	48
6195	42	7535	265	1884.96250000000009	40
6195	43	68	115	1507.92450000000008	47
6195	44	1175	228	1381.34490000000005	17
6195	45	6009	145	1895.77669999999989	42
6195	46	8364	93	1053.79109999999991	11
6195	47	8555	191	1290.3130000000001	21
6195	48	9627	190	224.289999999999992	31
6195	49	5105	193	1250.33030000000008	39
6195	50	9881	82	198.843400000000003	5
6195	51	747	253	334.108200000000011	39
6195	52	104	174	834.999500000000012	23
6195	53	9121	75	1552.68270000000007	44
6195	54	2606	240	1758.32760000000007	39
6195	55	8368	123	332.569799999999987	31
6195	56	3870	265	1449.46579999999994	7
6195	57	7409	288	1303.03099999999995	17
6195	58	1121	125	1555.68249999999989	16
6195	59	2373	167	1270.08470000000011	37
6195	60	9236	242	1078.63359999999989	5
6195	61	97	112	1821.01909999999998	44
6195	62	8926	40	457.809599999999989	37
6195	63	3486	18	1763.51690000000008	2
6195	64	345	37	442.200600000000009	44
6195	65	5284	114	1863.10789999999997	48
6195	66	9027	13	1621.65689999999995	6
6195	67	765	298	1748.30400000000009	6
6195	68	4900	294	907.120800000000031	5
6195	69	7821	65	1657.7349999999999	27
6196	1	3977	40	774.873199999999997	7
6196	2	3805	68	982.878100000000018	31
6196	3	5239	128	1548.30430000000001	38
6196	4	2192	72	766.341499999999996	31
6196	5	9288	174	839.706199999999967	20
6196	6	6300	33	1246.26209999999992	43
6196	7	9454	165	572.516499999999951	6
6196	8	6877	10	1389.44789999999989	13
6196	9	8064	134	1829.88589999999999	32
6196	10	2492	267	1217.1887999999999	17
6196	11	7588	82	316.96350000000001	2
6196	12	7207	151	1779.75029999999992	37
6196	13	714	96	52.1863000000000028	34
6196	14	1833	228	1103.96859999999992	47
6196	15	5257	251	272.323199999999986	46
6196	16	4100	218	1692.4695999999999	32
6196	17	111	53	1568.85220000000004	43
6196	18	6809	230	650.293699999999944	1
6196	19	7087	231	828.688400000000001	21
6196	20	9403	20	1228.51860000000011	27
6196	21	8904	167	1215.0311999999999	42
6196	22	4581	160	1170.58269999999993	22
6196	23	3001	53	1140.08169999999996	24
6196	24	6292	248	1687.60159999999996	10
6196	25	9443	229	1577.45360000000005	12
6196	26	5526	179	1249.32989999999995	17
6196	27	8982	158	178.983300000000014	29
6196	28	2183	77	1010.44110000000001	48
6196	29	1449	124	465.275100000000009	3
6196	30	5456	189	1951.2639999999999	37
6196	31	1502	137	1159.94620000000009	17
6196	32	7045	63	735.592899999999986	22
6196	33	19	240	367.644299999999987	13
6196	34	5312	163	1876.41869999999994	47
6196	35	1835	252	1210.9969000000001	6
6196	36	9842	133	1353.03880000000004	2
6196	37	2307	60	523.064799999999991	36
6196	38	4738	151	1624.52890000000002	33
6196	39	4707	252	1113.35599999999999	22
6196	40	7208	1	1074.39640000000009	21
6196	41	4480	23	673.708899999999971	46
6196	42	4379	98	1711.27980000000002	1
6196	43	943	115	1256.45010000000002	7
6196	44	5353	276	912.122299999999996	35
6196	45	4665	171	582.873299999999972	41
6196	46	8730	299	1502.01199999999994	42
6196	47	8043	228	22.6568000000000005	8
6196	48	1984	291	1582.4532999999999	26
6196	49	448	234	355.502700000000004	4
6196	50	7049	190	1252.75800000000004	20
6196	51	8791	180	292.849600000000009	30
6196	52	7125	279	1680.1074000000001	38
6196	53	3843	223	1395.51909999999998	19
6196	54	827	8	1221.81610000000001	17
6196	55	7619	228	935.872799999999984	28
6196	56	2552	244	713.701800000000048	45
6196	57	1677	196	895.408500000000004	23
6196	58	8237	17	538.594399999999951	30
6196	59	104	19	1642.72520000000009	49
6196	60	1305	6	455.342399999999998	34
6196	61	9236	97	1506.16380000000004	8
6196	62	4499	139	1180.50399999999991	27
6196	63	8270	85	779.340199999999982	20
6196	64	4127	222	978.403599999999983	34
6196	65	593	10	1697.94119999999998	41
6196	66	1798	192	1212.21019999999999	8
6196	67	6596	239	159.573599999999999	45
6196	68	695	9	366.767200000000003	28
6196	69	8058	251	1216.92399999999998	48
6196	70	3788	171	525.70780000000002	31
6196	71	5798	20	1170.0030999999999	20
6196	72	607	28	1083.96309999999994	13
6196	73	2581	296	299.799800000000005	5
6196	74	7179	236	1635.29040000000009	6
6196	75	9244	184	1354.34780000000001	49
6196	76	311	223	899.830400000000054	36
6197	1	3379	16	1965.58349999999996	6
6197	2	5201	87	632.297900000000027	42
6197	3	8696	71	892.199200000000019	9
6197	4	1057	66	1161.6434999999999	16
6197	5	6327	272	178.388499999999993	9
6197	6	9363	168	1426.43779999999992	8
6197	7	6094	186	1988.06649999999991	4
6197	8	8066	57	1890.33799999999997	24
6197	9	5196	14	1732.6434999999999	10
6197	10	5285	153	556.551299999999969	2
6197	11	167	295	1152.34050000000002	27
6197	12	3678	218	236.465900000000005	7
6197	13	8281	104	1090.40030000000002	26
6197	14	3472	56	981.822700000000054	15
6197	15	5570	273	997.17330000000004	10
6197	16	6061	43	678.589399999999955	24
6197	17	5042	90	824.025800000000004	19
6197	18	5755	173	1038.63850000000002	49
6197	19	7109	268	451.116100000000017	44
6197	20	5188	263	838.596700000000055	43
6197	21	6843	223	1894.22219999999993	44
6197	22	2015	117	1912.1733999999999	27
6197	23	7328	184	333.199200000000019	46
6197	24	5056	130	839.884500000000003	46
6197	25	6247	14	964.461599999999976	26
6197	26	2668	56	263.601299999999981	2
6197	27	231	67	842.54989999999998	4
6197	28	7059	201	1600.53590000000008	6
6197	29	2946	84	1265.41120000000001	23
6197	30	4698	177	1787.62529999999992	28
6197	31	7691	220	1589.38509999999997	11
6197	32	5518	186	853.283699999999953	42
6197	33	1275	55	1375.72409999999991	10
6197	34	1530	124	1207.5489	42
6197	35	4719	272	42.1537999999999968	47
6197	36	4454	127	995.403500000000008	28
6197	37	9582	232	1362.30449999999996	21
6197	38	1423	27	1908.85519999999997	19
6197	39	6853	95	447.599199999999996	36
6197	40	8940	0	1035.12079999999992	7
6197	41	7145	264	767.660999999999945	4
6197	42	9393	252	1066.69419999999991	23
6197	43	1232	1	1015.02980000000002	39
6197	44	4253	151	1021.02809999999999	40
6197	45	997	242	354.61020000000002	5
6197	46	198	217	42.7396999999999991	19
6197	47	3704	59	816.75019999999995	22
6197	48	1236	100	1087.52729999999997	16
6197	49	8585	247	983.620199999999954	6
6197	50	3602	173	535.286200000000008	23
6197	51	4111	231	1800.75260000000003	11
6197	52	4554	170	1122.51729999999998	36
6197	53	7117	257	1493.56580000000008	49
6197	54	8495	198	712.85310000000004	49
6197	55	1918	289	194.906000000000006	4
6197	56	873	12	1708.08829999999989	32
6197	57	4718	32	163.16640000000001	17
6197	58	6718	13	1029.6123	20
6197	59	3343	185	1804.42689999999993	3
6197	60	2343	9	1389.27359999999999	28
6197	61	1285	252	1216.61609999999996	17
6197	62	4045	86	1675.88359999999989	35
6197	63	5394	221	467.985599999999977	22
6197	64	8833	201	1750.3768	15
6197	65	1250	209	529.327999999999975	15
6197	66	8386	5	278.848500000000001	27
6197	67	1267	152	850.663400000000024	7
6197	68	289	61	432.582899999999995	15
6197	69	269	21	1603.64630000000011	3
6197	70	3663	195	1113.88689999999997	36
6197	71	3865	156	374.950199999999995	33
6197	72	7875	73	212.348899999999986	26
6197	73	9728	218	17.6082000000000001	20
6197	74	8618	228	1847.53719999999998	17
6197	75	6099	191	712.269699999999943	30
6197	76	6139	281	1798.27870000000007	10
6197	77	5307	79	1948.55729999999994	44
6197	78	4471	86	1626.45360000000005	5
6197	79	3340	253	544.249699999999962	46
6197	80	2161	41	200.942200000000014	8
6197	81	3678	44	913.818899999999985	15
6197	82	1245	71	1682.39229999999998	31
6197	83	9751	185	508.603799999999978	23
6197	84	6492	141	1157.6552999999999	45
6197	85	2847	100	849.872700000000009	48
6197	86	5760	42	1911.05089999999996	38
6197	87	6702	104	1818.96669999999995	8
6197	88	3694	48	609.35979999999995	29
6197	89	6621	262	977.037699999999973	40
6197	90	4339	81	1366.60359999999991	2
6197	91	9269	197	1498.25060000000008	24
6197	92	6053	175	1839.98160000000007	19
6197	93	3437	115	1855.68869999999993	26
6197	94	5844	51	356.99799999999999	13
6197	95	962	229	1936.82050000000004	27
6197	96	2681	77	111.546999999999997	15
6197	97	1330	179	296.214699999999993	27
6198	1	2058	229	614.588700000000017	28
6198	2	3110	33	1383.58349999999996	14
6198	3	8149	159	1837.10519999999997	32
6198	4	3909	100	1905.99790000000007	34
6198	5	5801	260	1807.28060000000005	36
6198	6	1514	297	237.826899999999995	46
6198	7	8515	89	309.046800000000019	14
6198	8	2216	213	1708.50909999999999	12
6198	9	4154	174	1822.0304000000001	20
6198	10	2346	85	711.375900000000001	49
6198	11	323	285	1117.52829999999994	46
6198	12	7905	87	1474.77759999999989	47
6198	13	9265	38	1185.34539999999993	17
6198	14	9153	88	1373.23049999999989	16
6198	15	9364	93	1366.10040000000004	16
6198	16	5101	213	404.295700000000011	22
6198	17	4108	231	1080.87310000000002	16
6198	18	5879	67	1404.64630000000011	36
6198	19	7867	2	428.990400000000022	27
6198	20	9654	64	1592.41339999999991	5
6198	21	7328	13	302.024400000000014	43
6198	22	8470	129	288.882999999999981	45
6198	23	6751	199	933.683700000000044	17
6198	24	219	184	1224.92460000000005	44
6198	25	7869	293	45.7578999999999994	47
6198	26	1560	29	1159.61460000000011	3
6198	27	2601	0	1155.69430000000011	6
6198	28	4717	266	791.497499999999945	6
6198	29	498	133	680.582300000000032	40
6198	30	5768	251	1920.5157999999999	16
6198	31	2119	295	1554.54459999999995	14
6198	32	8798	284	1643.71129999999994	21
6198	33	9135	151	1995.58220000000006	39
6198	34	6583	137	535.455500000000029	21
6198	35	348	215	930.154099999999971	28
6198	36	4551	80	1027.70460000000003	47
6198	37	1479	241	1896.59750000000008	47
6198	38	4326	1	1342.71149999999989	15
6198	39	7911	284	942.824600000000032	29
6198	40	7790	272	1241.6697999999999	9
6198	41	4138	102	1094.86059999999998	18
6198	42	8714	138	158.852599999999995	36
6198	43	6580	131	398.29079999999999	48
6198	44	4604	227	1816.23839999999996	29
6198	45	1306	153	712.963799999999992	10
6198	46	6726	16	1484.04279999999994	4
6198	47	8413	189	1938.23579999999993	36
6198	48	5959	201	503.002999999999986	27
6198	49	3555	230	279.151900000000012	45
6198	50	5187	43	1879.20260000000007	49
6198	51	6483	40	358.229399999999998	44
6198	52	5228	272	1334.66360000000009	19
6198	53	9528	177	469.969299999999976	40
6198	54	1383	96	522.71429999999998	30
6198	55	4407	228	401.594200000000001	21
6198	56	9570	162	1187.75909999999999	37
6198	57	4558	139	1931.45010000000002	37
6198	58	6608	116	631.70169999999996	31
6198	59	6712	218	1900.02729999999997	34
6198	60	7250	187	1809.06060000000002	31
6198	61	883	96	724.109299999999962	38
6198	62	9350	65	1363.30459999999994	42
6198	63	594	267	1794.65419999999995	30
6198	64	1420	264	925.88760000000002	6
6198	65	2209	272	934.306900000000041	2
6198	66	3323	187	1743.05680000000007	38
6198	67	9660	210	244.392799999999994	43
6198	68	393	214	105.232399999999998	21
6198	69	4713	181	1843.69749999999999	28
6198	70	888	266	410.899099999999976	1
6198	71	8400	31	945.927000000000021	28
6198	72	8487	280	280.014900000000011	25
6198	73	5926	215	892.453399999999988	10
6198	74	9011	10	378.303099999999972	25
6198	75	1107	222	735.211699999999951	43
6198	76	833	282	1521.28420000000006	26
6198	77	3492	223	726.716300000000047	24
6198	78	9021	165	818.307900000000018	23
6198	79	5288	132	1605.59930000000008	16
6198	80	4510	179	101.997600000000006	42
6198	81	297	99	1512.91640000000007	34
6198	82	3876	221	860.722300000000018	12
6198	83	2902	136	1234.2944	4
6198	84	3262	283	1202.06819999999993	44
6198	85	2081	276	1057.76389999999992	19
6198	86	6509	194	1638.87650000000008	32
6198	87	9026	189	1813.68119999999999	49
6198	88	2353	180	505.91719999999998	34
6198	89	2290	235	1365.13290000000006	35
6198	90	729	62	1801.39480000000003	33
6198	91	436	167	404.199900000000014	27
6198	92	8380	58	1750.71289999999999	26
6198	93	6203	25	300.754200000000026	29
6198	94	8675	190	346.464499999999987	11
6198	95	5598	25	1367.08510000000001	11
6198	96	9996	97	217.720499999999987	18
6198	97	8658	5	500.774099999999976	47
6198	98	9735	139	973.64670000000001	48
6199	1	3635	266	454.835699999999974	28
6199	2	1135	211	465.387200000000007	16
6199	3	2247	124	1899.36670000000004	49
6199	4	6925	121	1265.30189999999993	11
6199	5	5723	84	807.021799999999985	12
6199	6	6230	297	289.964499999999987	14
6199	7	567	1	61.4367000000000019	1
6199	8	2665	264	1379.38130000000001	21
6199	9	4463	276	791.588600000000042	38
6199	10	5329	200	509.017400000000009	19
6199	11	6406	115	1532.88609999999994	5
6199	12	8056	115	1701.2337	43
6199	13	4203	92	1581.56539999999995	29
6199	14	2062	6	26.6517000000000017	11
6199	15	1601	257	927.128600000000006	49
6199	16	4732	260	779.090000000000032	45
6199	17	7503	224	1417.10760000000005	30
6199	18	1646	290	1116.03909999999996	39
6199	19	5727	257	1134.83680000000004	16
6199	20	3366	20	1261.06619999999998	43
6199	21	5337	30	1359.16959999999995	2
6199	22	7480	33	235.673100000000005	14
6199	23	6279	163	907.47829999999999	9
6199	24	923	292	1596.83120000000008	10
6199	25	148	280	404.495200000000011	15
6199	26	6883	123	985.387299999999982	14
6199	27	3560	0	238.254199999999997	25
6199	28	4715	123	1819.07940000000008	34
6199	29	485	7	1494.22959999999989	23
6199	30	1405	278	911.360000000000014	9
6199	31	7917	257	1271.94219999999996	43
6199	32	7427	146	1961.28179999999998	41
6199	33	1697	294	1646.79700000000003	19
6199	34	5141	22	1294.01620000000003	44
6199	35	7533	38	237.697699999999998	26
6199	36	1807	70	1860.71720000000005	48
6199	37	6209	221	634.550399999999968	28
6199	38	5864	227	407.449900000000014	46
6199	39	1075	113	1872.57040000000006	18
6199	40	4907	206	577.134800000000041	33
6199	41	4756	127	1083.19509999999991	18
6199	42	4207	287	237.571200000000005	14
6199	43	7913	220	765.575000000000045	45
6199	44	422	157	575.312900000000013	14
6199	45	9337	1	900.106999999999971	14
6199	46	1225	243	801.339000000000055	29
6199	47	4872	63	1741.16599999999994	46
6199	48	5776	61	649.061799999999948	32
6199	49	5024	137	1008.03809999999999	16
6199	50	8036	194	1302.3288	16
6199	51	2552	72	894.741200000000049	42
6199	52	3531	209	241.049499999999995	22
6199	53	2205	83	1013.84889999999996	2
6199	54	9636	63	228.386599999999987	47
6199	55	4977	232	864.421000000000049	45
6199	56	9232	253	277.283999999999992	18
6199	57	8104	122	1668.85529999999994	3
6199	58	9630	65	576.390700000000038	35
6199	59	146	135	177.224999999999994	34
6199	60	8696	113	589.120900000000006	19
6199	61	1617	242	1050.50710000000004	7
6199	62	2985	134	932.753900000000044	30
6199	63	9197	60	1180.31050000000005	8
6199	64	9798	230	222.488599999999991	6
6199	65	7642	182	1168.47800000000007	41
6199	66	6159	60	475.484199999999987	1
6199	67	5921	298	1874.4375	5
6199	68	3502	179	339.607000000000028	44
6199	69	5912	27	184.06110000000001	38
6199	70	1657	2	691.931100000000015	32
6199	71	9432	188	1839.57870000000003	27
6199	72	6665	152	526.598100000000045	8
6199	73	7683	119	1664.77209999999991	1
6199	74	1848	42	1980.77130000000011	43
6199	75	8675	14	1887.71250000000009	40
6199	76	5286	177	140.27709999999999	21
6199	77	4065	112	1060.40589999999997	7
6199	78	1262	298	58.8348000000000013	30
6199	79	4038	122	898.857499999999959	31
6199	80	1912	278	1567.9846	43
6199	81	2885	61	340.050700000000006	10
6199	82	8525	92	1794.05169999999998	19
6199	83	1008	192	1099.79909999999995	24
6199	84	3181	106	908.222999999999956	38
6199	85	6157	129	18.5934999999999988	45
6199	86	6894	251	1911.21939999999995	18
6199	87	9264	35	816.593399999999974	37
6199	88	4019	230	1891.37789999999995	30
6199	89	219	196	635.849299999999971	6
6199	90	9743	16	1618.65000000000009	20
6199	91	4892	123	1789.06960000000004	45
6199	92	1724	57	508.0625	2
6199	93	1294	231	1952.78780000000006	23
6199	94	7053	185	1498.38889999999992	32
6199	95	1122	267	1672.74119999999994	34
6199	96	3090	198	255.724999999999994	4
6199	97	636	293	1665.05099999999993	26
6199	98	3658	0	520.459299999999985	6
6200	1	2846	128	129.275299999999987	25
6200	2	6456	222	1385.18049999999994	31
6200	3	2669	151	306.479399999999998	22
6200	4	7851	139	154.618200000000002	37
6200	5	9053	106	1386.24209999999994	19
6200	6	3991	89	1771.25240000000008	1
6200	7	8274	36	339.74799999999999	10
6200	8	4116	52	1031.50540000000001	5
6200	9	9035	139	324.866600000000005	9
6200	10	5988	220	1460.44640000000004	17
6200	11	5282	288	1614.91010000000006	25
6200	12	3881	244	194.243300000000005	17
6200	13	2857	219	1000.74069999999995	3
6200	14	510	91	1163.81770000000006	40
6200	15	2957	39	1403.41879999999992	42
6200	16	6040	194	1026.00160000000005	14
6200	17	4362	77	1825.7829999999999	24
6200	18	2240	1	517.113600000000019	12
6200	19	764	241	1988.98160000000007	15
6200	20	8688	194	344.142800000000022	38
6200	21	3120	99	766.187000000000012	38
6200	22	4741	148	517.138500000000022	31
6200	23	9167	63	1637.37760000000003	3
6200	24	7734	88	1432.43769999999995	26
6200	25	5695	47	484.771000000000015	15
6200	26	4008	235	952.241399999999999	42
6200	27	9483	199	1125.49360000000001	24
6200	28	1746	121	938.71429999999998	29
6200	29	8529	180	214.384899999999988	13
6200	30	8143	233	42.4117000000000033	10
6200	31	3880	152	416.218500000000006	18
6200	32	9051	139	449.156099999999981	31
6200	33	7405	40	748.429700000000025	33
6200	34	2531	79	942.941299999999956	4
6200	35	6551	101	425.04219999999998	45
6200	36	6877	114	400.256799999999998	41
6200	37	7028	241	1224.95920000000001	21
6200	38	5134	294	941.747200000000021	6
6200	39	9275	136	678.816000000000031	27
6200	40	7669	142	356.22059999999999	26
6200	41	3787	32	862.589600000000019	33
6200	42	1446	148	779.93730000000005	23
6200	43	287	191	1248.9371000000001	37
6200	44	6416	268	1493.91010000000006	24
6200	45	3805	274	920.357499999999959	44
6200	46	789	190	1308.52970000000005	11
6200	47	6535	222	1588.90219999999999	8
6200	48	5179	51	1944.49420000000009	22
6200	49	6436	90	646.355800000000045	37
6200	50	4773	6	836.085599999999999	44
6200	51	7007	96	151.544800000000009	34
6200	52	3804	19	1222.33169999999996	1
6200	53	3390	97	425.934100000000001	39
6200	54	3736	96	1898.75279999999998	44
6200	55	3155	253	623.850900000000024	23
6200	56	1588	189	1498.16550000000007	16
6200	57	5382	20	1486.6081999999999	34
6200	58	1641	57	1448.60889999999995	48
6200	59	3195	162	88.0975999999999999	37
6200	60	699	296	639.786699999999996	28
6200	61	1929	41	55.8183000000000007	22
6200	62	3111	81	1899.15930000000003	21
6200	63	7982	143	1177.90930000000003	39
6200	64	1099	249	1424.63229999999999	15
6200	65	687	35	1377.16409999999996	37
6200	66	9536	51	1181.22939999999994	19
6201	1	4020	183	1793.56089999999995	25
6201	2	1977	223	1710.45000000000005	35
6201	3	9505	251	1474.43579999999997	20
6201	4	7213	267	1527.45170000000007	33
6201	5	1501	73	936.392600000000016	14
6201	6	9792	165	1732.95849999999996	27
6201	7	7996	125	1065.83130000000006	34
6201	8	4583	102	368.863	45
6201	9	7001	154	973.525200000000041	4
6201	10	9385	117	1713.5972999999999	1
6201	11	736	173	533.22320000000002	9
6201	12	2562	99	1796.86999999999989	36
6201	13	878	277	1412.62779999999998	21
6201	14	1328	248	1761.61680000000001	41
6201	15	4357	144	801.823999999999955	10
6201	16	335	177	122.044200000000004	42
6201	17	5803	16	369.029699999999991	9
6201	18	435	109	52.3494000000000028	15
6201	19	8228	117	1990.08200000000011	10
6201	20	5849	204	89.3452000000000055	39
6201	21	3156	274	752.425299999999993	29
6201	22	9378	229	361.091999999999985	42
6201	23	9694	270	1644.13809999999989	5
6201	24	29	5	80.8002000000000038	48
6201	25	4035	212	1701.29130000000009	6
6201	26	6378	164	1867.53950000000009	21
6201	27	1232	283	862.975999999999999	29
6201	28	3895	63	133.682400000000001	25
6201	29	3318	117	370.639499999999998	34
6201	30	5327	40	950.489900000000034	12
6201	31	7377	206	59.3920999999999992	33
6201	32	3896	90	223.45150000000001	2
6201	33	8005	275	899.641399999999976	20
6201	34	580	223	23.2438000000000002	38
6201	35	1976	202	520.431100000000015	17
6201	36	4342	18	152.668299999999988	10
6201	37	2295	31	1113.42280000000005	11
6201	38	6292	108	490.925799999999981	21
6201	39	1122	1	546.592700000000036	33
6201	40	4859	239	1631.30279999999993	20
6201	41	1109	128	1386.94650000000001	5
6201	42	1704	280	1127.61480000000006	36
6201	43	9417	55	55.4395000000000024	23
6201	44	3247	80	1210.52089999999998	14
6201	45	3012	95	271.411900000000003	25
6201	46	1372	15	1954.97530000000006	32
6201	47	1073	194	1655.37799999999993	20
6202	1	5212	210	1110.66049999999996	32
6202	2	8635	119	487.523900000000026	9
6202	3	445	34	548.664300000000026	1
6202	4	8671	22	1080.47319999999991	2
6202	5	6553	285	701.146600000000035	11
6202	6	5656	175	900.500300000000038	44
6202	7	7097	214	1538.07850000000008	42
6202	8	8640	84	1876.97450000000003	30
6202	9	750	246	498.332899999999995	44
6202	10	9318	63	1997.92869999999994	38
6202	11	3254	38	764.887699999999995	42
6202	12	8353	253	1549.5311999999999	8
6202	13	3231	0	1427.69049999999993	27
6202	14	1797	105	319.523399999999981	33
6202	15	5767	117	1482.05459999999994	6
6202	16	2835	186	873.882799999999975	47
6202	17	7379	80	1401.61539999999991	2
6202	18	4531	14	1322.88930000000005	46
6202	19	305	223	1441.04690000000005	41
6202	20	4655	90	228.257900000000006	15
6202	21	1563	269	1986.37490000000003	18
6202	22	531	12	1222.08380000000011	34
6202	23	6419	16	749.442300000000046	39
6202	24	7861	206	410.830399999999997	48
6202	25	7007	104	275.842800000000011	42
6202	26	3199	45	41.4750000000000014	42
6202	27	6469	262	988.825000000000045	9
6202	28	8846	7	703.2029	38
6202	29	6353	3	790.36850000000004	38
6202	30	6499	190	153.233399999999989	6
6202	31	4019	2	49.8967000000000027	47
6202	32	7789	118	120.692700000000002	3
6202	33	2425	179	195.277199999999993	34
6202	34	7449	279	1105.44839999999999	28
6202	35	7834	70	1920.47589999999991	5
6202	36	5625	143	1795.53140000000008	31
6202	37	8609	268	508.631399999999985	46
6202	38	2752	113	1636.09789999999998	18
6202	39	8619	233	1294.08320000000003	37
6202	40	2294	261	724.274700000000053	49
6202	41	2943	30	790.991899999999987	44
6202	42	510	234	882.108399999999961	36
6202	43	2996	27	1020.31100000000004	40
6202	44	7371	60	902.041799999999967	15
6203	1	8324	12	461.264999999999986	18
6203	2	9556	53	1141.28729999999996	40
6203	3	4427	100	1582.91560000000004	16
6203	4	8388	8	1196.4387999999999	48
6203	5	1707	93	1206.30259999999998	23
6203	6	1575	221	379.340899999999976	10
6203	7	9273	225	15.8270999999999997	4
6203	8	6134	53	142.056299999999993	45
6203	9	8035	181	941.609699999999975	4
6203	10	6294	119	119.377200000000002	23
6203	11	794	280	416.118299999999977	44
6203	12	1619	139	372.263199999999983	26
6203	13	2138	52	1856.05819999999994	8
6203	14	9550	115	1708.66810000000009	6
6203	15	6019	135	1004.3356	1
6203	16	5936	265	256.500800000000027	23
6203	17	1921	144	598.102499999999964	4
6203	18	8162	86	211.369499999999988	36
6203	19	725	17	130.30449999999999	41
6203	20	4565	227	1119.36640000000011	12
6203	21	6520	173	1582.45450000000005	31
6203	22	7658	233	1542.29060000000004	19
6203	23	3937	191	1832.5761	36
6203	24	372	125	1984.07619999999997	40
6203	25	3108	294	1649.65419999999995	6
6203	26	9081	201	1035.68949999999995	25
6203	27	6412	42	898.442499999999995	6
6203	28	63	141	1891.68560000000002	32
6203	29	2520	142	576.175500000000056	42
6203	30	4522	177	1435.28659999999991	15
6203	31	5271	296	961.12360000000001	20
6203	32	190	289	1502.58390000000009	19
6203	33	9507	90	534.757799999999975	6
6203	34	250	138	196.381599999999992	44
6203	35	2314	37	1065.97710000000006	14
6203	36	9372	111	252.360000000000014	4
6203	37	8909	115	709.845000000000027	42
6203	38	8596	93	275.994000000000028	1
6203	39	4384	222	965.065900000000056	12
6203	40	6341	73	748.125300000000038	20
6203	41	4173	192	454.335800000000006	42
6203	42	6972	89	352.448899999999981	35
6203	43	5477	234	1099.56739999999991	18
6203	44	1537	190	605.216800000000035	4
6203	45	2454	160	1225.36020000000008	45
6203	46	4191	109	577.145099999999957	3
6203	47	5947	167	340.67149999999998	48
6203	48	9238	299	1390.03230000000008	37
6203	49	300	240	1484.38229999999999	19
6203	50	9134	13	394.327800000000025	42
6203	51	9521	9	27.9572000000000003	33
6203	52	5940	50	1578.94270000000006	17
6203	53	7037	60	504.896500000000003	8
6203	54	8395	104	309.989199999999983	48
6203	55	8032	36	810.428700000000049	34
6203	56	1685	240	286.412699999999973	29
6203	57	9582	135	1297.48990000000003	27
6203	58	2047	79	1345.03649999999993	46
6203	59	7779	232	1948.07330000000002	18
6203	60	5110	140	1808.78980000000001	43
6203	61	6450	69	1119.00639999999999	31
6203	62	4411	255	414.459400000000016	15
6203	63	6029	32	1776.25909999999999	34
6203	64	9111	68	897.048599999999965	25
6203	65	9581	62	324.846499999999992	10
6203	66	4527	222	1423.71399999999994	27
6203	67	7876	233	1490.8112000000001	6
6203	68	5392	296	435.020399999999995	34
6203	69	1018	139	75.0447999999999951	5
6204	1	5548	185	472.241499999999974	29
6204	2	8682	244	803.104199999999992	14
6204	3	4718	234	1682.3723	38
6204	4	4567	199	1015.81259999999997	23
6204	5	6266	164	718.265999999999963	24
6204	6	2467	226	1088.32629999999995	21
6204	7	3876	143	258.875200000000007	20
6204	8	8895	143	1318.32320000000004	38
6204	9	9786	215	615.255599999999959	5
6204	10	4208	54	970.106999999999971	12
6204	11	2853	148	626.837099999999964	31
6204	12	3455	24	1470.13850000000002	15
6204	13	789	139	1410.40100000000007	4
6205	1	4228	47	1807.45080000000007	1
6205	2	933	93	1724.72910000000002	33
6205	3	9319	95	1749.67110000000002	49
6205	4	1803	201	1394.29809999999998	9
6205	5	640	5	1909.09079999999994	5
6205	6	6399	241	1175.89409999999998	17
6205	7	231	186	1101.90789999999993	26
6205	8	6272	22	1881.9982	10
6205	9	2047	214	954.274800000000027	14
6205	10	4610	154	1945.74050000000011	2
6205	11	7847	9	723.079100000000039	2
6205	12	7142	110	1883.93450000000007	5
6205	13	9339	78	1469.57130000000006	18
6205	14	9416	132	1198.5444	18
6205	15	5556	258	892.886999999999944	41
6205	16	1310	211	151.048300000000012	29
6205	17	7912	68	367.028099999999995	45
6205	18	312	149	1653.28569999999991	23
6205	19	2583	114	781.264300000000048	13
6205	20	9594	250	1455.13470000000007	37
6205	21	1309	220	1523.00489999999991	34
6205	22	1469	23	860.089500000000044	7
6205	23	1389	200	1402.75739999999996	35
6205	24	2365	34	1561.76279999999997	25
6205	25	9092	128	104.615300000000005	18
6205	26	7822	91	962.160399999999981	48
6205	27	3350	250	251.057799999999986	34
6205	28	1488	103	151.132200000000012	30
6205	29	9164	172	1750.30889999999999	16
6205	30	7666	190	1733.00790000000006	17
6205	31	9393	190	159.76509999999999	35
6205	32	9753	141	842.453399999999988	19
6205	33	9578	132	662.230599999999981	21
6205	34	7496	70	1715.66200000000003	42
6205	35	4837	152	41.6261999999999972	12
6205	36	8696	39	883.226999999999975	16
6205	37	5172	230	904.499900000000025	40
6205	38	6941	254	855.381600000000049	48
6205	39	7178	33	100.355000000000004	31
6205	40	7866	15	1556.27829999999994	34
6205	41	5851	2	596.951800000000048	33
6205	42	1925	121	570.665300000000002	31
6205	43	3325	247	430.665399999999977	42
6205	44	2801	217	276.863299999999981	36
6205	45	4947	18	1238.51559999999995	32
6205	46	9946	32	662.558800000000019	26
6205	47	2849	283	1658.0766000000001	4
6205	48	4116	82	1580.29860000000008	8
6205	49	5223	193	251.42410000000001	47
6205	50	302	54	680.526700000000005	19
6205	51	8923	144	1465.5005000000001	18
6205	52	6369	147	1491.03700000000003	14
6205	53	9646	206	1512.47569999999996	15
6205	54	3484	112	146.604399999999998	21
6205	55	7926	191	1284.96769999999992	16
6205	56	8967	26	577.878299999999967	16
6205	57	3749	126	890.081099999999992	48
6205	58	9578	220	251.500100000000003	13
6205	59	630	194	1676.17560000000003	43
6205	60	1732	260	247.158899999999988	8
6205	61	6606	238	513.269499999999994	36
6205	62	8024	143	1008.44500000000005	3
6205	63	2948	185	915.897600000000011	5
6205	64	5575	239	471.98739999999998	45
6205	65	1724	88	197.312900000000013	17
6205	66	8295	54	1372.76060000000007	47
6205	67	3106	90	466.936699999999973	10
6205	68	4706	64	1613.44789999999989	33
6205	69	4160	145	1617.86629999999991	20
6205	70	6737	11	681.824499999999944	13
6205	71	7751	71	610.473700000000008	49
6205	72	4194	109	511.129300000000001	45
6205	73	246	36	1186.73829999999998	4
6205	74	7311	279	516.066799999999944	9
6205	75	4640	273	510.834699999999998	5
6205	76	6566	35	555.823300000000017	24
6205	77	1636	75	542.685299999999984	36
6205	78	8126	88	130.425900000000013	1
6205	79	6363	180	938.368799999999965	45
6205	80	426	175	717.670200000000023	25
6205	81	6739	161	1237.46579999999994	39
6205	82	9753	149	1213.08339999999998	21
6206	1	2298	207	1909.32809999999995	18
6206	2	5885	198	447.10590000000002	26
6206	3	7990	173	1038.00700000000006	8
6206	4	9022	291	1223.61719999999991	18
6206	5	2911	219	1929.7201	3
6206	6	2397	61	228.05510000000001	45
6206	7	9952	292	171.566399999999987	1
6206	8	1388	155	1979.2331999999999	43
6206	9	5181	126	327.965399999999988	36
6206	10	6492	228	95.0525999999999982	3
6206	11	5570	105	1911.10570000000007	10
6206	12	6375	213	750.329200000000014	8
6206	13	3061	131	1249.72409999999991	33
6206	14	5225	86	895.204299999999989	15
6206	15	7946	118	1037.96810000000005	39
6206	16	5032	38	1215.82040000000006	13
6206	17	6265	296	1656.3293000000001	30
6207	1	6759	57	1915.9849999999999	14
6207	2	165	270	748.521499999999946	34
6207	3	7991	87	575.454799999999977	17
6207	4	2675	227	1787.74790000000007	29
6207	5	9458	210	1797.17219999999998	15
6207	6	532	87	1162.42669999999998	13
6207	7	3806	24	1038.17059999999992	44
6207	8	7437	276	1001.12440000000004	26
6207	9	2437	32	1282.38329999999996	28
6207	10	414	7	1890.91149999999993	13
6207	11	9124	21	82.1791999999999945	2
6207	12	403	14	641.462200000000053	27
6207	13	568	261	499.13330000000002	38
6207	14	9383	136	1475.27099999999996	28
6207	15	4378	158	21.186399999999999	37
6207	16	2757	85	1282.25810000000001	11
6207	17	8504	258	294.146999999999991	11
6207	18	7405	7	1981.45630000000006	11
6207	19	7287	29	441.126800000000003	34
6207	20	6892	98	582.382399999999961	32
6207	21	9274	51	337.787300000000016	46
6207	22	6796	202	1255.11650000000009	22
6207	23	529	27	39.2158000000000015	35
6207	24	3100	264	656.527699999999982	39
6207	25	8863	179	1933.79220000000009	7
6207	26	7692	82	612.676699999999983	1
6207	27	3739	208	363.912599999999998	15
6207	28	5760	119	1876.0159000000001	3
6207	29	9688	286	504.038700000000006	2
6207	30	5697	42	424.173299999999983	24
6207	31	532	284	1184.99939999999992	2
6207	32	240	226	26.5903999999999989	36
6207	33	5052	173	861.403599999999983	47
6207	34	4422	53	715.905700000000024	45
6207	35	7728	64	473.706000000000017	44
6207	36	728	195	58.5572000000000017	23
6207	37	8103	281	104.1892	38
6207	38	9660	273	1214.61339999999996	27
6207	39	7253	198	323.163700000000006	41
6207	40	3531	66	1138.6072999999999	6
6207	41	3543	12	1726.44100000000003	39
6208	1	5161	178	1447.68869999999993	15
6208	2	6401	289	409.034400000000005	26
6208	3	3272	178	832.010700000000043	39
6208	4	1907	299	1695.38130000000001	34
6208	5	7103	67	1904.90370000000007	6
6208	6	5301	226	751.241800000000012	33
6208	7	707	13	1239.58040000000005	29
6208	8	1088	189	701.961400000000026	22
6208	9	6568	172	675.671900000000051	24
6208	10	9675	199	666.728899999999953	30
6208	11	2324	162	1899.57909999999993	27
6208	12	2925	159	1709.90609999999992	33
6208	13	7459	35	1156.32469999999989	22
6208	14	4936	140	1979.59709999999995	24
6208	15	1220	197	786.199799999999982	29
6208	16	5720	83	1185.40380000000005	48
6208	17	9627	261	1366.20550000000003	4
6208	18	1543	210	762.694299999999998	27
6208	19	7194	103	1313.36999999999989	6
6208	20	8961	15	390.702699999999993	9
6208	21	3670	84	422.538099999999986	10
6208	22	610	259	146.451799999999992	5
6208	23	7519	15	1114.23489999999993	16
6208	24	5390	228	1417.34449999999993	1
6208	25	2024	124	1202.77690000000007	19
6208	26	3529	275	1339.3895	38
6208	27	8240	268	1255.05490000000009	22
6208	28	4	254	1555.52479999999991	17
6208	29	5533	143	1203.03410000000008	32
6208	30	4138	278	1986.25080000000003	10
6208	31	9215	98	668.438599999999951	28
6208	32	6198	270	1549.90879999999993	10
6208	33	4950	193	730.753699999999981	22
6208	34	1367	43	832.966800000000035	22
6208	35	4528	146	811.176199999999994	30
6209	1	532	96	755.102499999999964	49
6209	2	6526	217	1857.00119999999993	12
6209	3	2058	41	522.868399999999951	49
6209	4	3044	92	1602.8909000000001	12
6209	5	3251	82	1393.02780000000007	28
6209	6	3846	135	65.7593999999999994	11
6209	7	8828	109	404.571599999999989	40
6209	8	1400	15	611.613799999999969	1
6209	9	9084	271	1854.42900000000009	49
6209	10	6754	262	909.461900000000014	3
6209	11	7365	241	1909.72739999999999	12
6209	12	1152	242	83.508499999999998	7
6209	13	3712	161	867.680700000000002	45
6210	1	9291	261	931.206400000000031	45
6210	2	1737	171	358.518899999999974	49
6210	3	7618	227	354.465899999999976	8
6210	4	9679	191	1664.44560000000001	23
6210	5	3929	159	643.727999999999952	24
6210	6	8480	15	1725.92129999999997	24
6210	7	3335	148	1657.2002	1
6210	8	2754	103	721.703200000000038	18
6210	9	7166	200	1140.09840000000008	24
6210	10	90	65	724.763699999999972	17
6210	11	3420	248	1556.80259999999998	25
6210	12	5191	264	1892.25659999999993	4
6210	13	9812	79	1038.85899999999992	4
6210	14	5707	99	164.655200000000008	3
6210	15	1736	221	722.680200000000013	27
6210	16	4026	126	1810.68170000000009	22
6210	17	6472	280	868.100900000000024	41
6210	18	7396	298	1741.7183	47
6210	19	8740	121	1055.76369999999997	36
6210	20	1228	93	1640.57359999999994	43
6210	21	1644	25	773.972499999999968	17
6210	22	4289	230	1841.91550000000007	23
6210	23	4875	82	1574.39760000000001	48
6210	24	918	292	1946.49379999999996	34
6210	25	9286	30	1149.86570000000006	20
6210	26	4520	237	249.066100000000006	16
6210	27	6738	104	1272.25980000000004	2
6210	28	8436	0	911.707700000000045	5
6210	29	3529	195	683.749500000000012	38
6210	30	7035	135	1739.08760000000007	13
6210	31	8212	47	1189.64439999999991	45
6210	32	7915	165	1183.59999999999991	36
6210	33	9939	158	802.989400000000046	1
6210	34	1163	8	1932.18180000000007	36
6210	35	3993	241	1004.87599999999998	38
6210	36	2019	196	1355.89370000000008	1
6210	37	4673	290	1700.41239999999993	48
6210	38	654	24	103.167299999999997	14
6210	39	2160	260	120.295400000000001	16
6210	40	8581	252	1420.38809999999989	15
6210	41	5069	56	1591.41949999999997	26
6210	42	8731	219	1804.30050000000006	8
6210	43	5644	84	133.7149	8
6210	44	1627	18	1129.52420000000006	14
6210	45	8435	164	1519.02240000000006	46
6210	46	9564	85	773.284099999999967	12
6210	47	4397	241	1493.77659999999992	4
6210	48	6503	37	1397.31549999999993	5
6210	49	4458	116	262.447400000000016	1
6210	50	8058	62	552.577800000000025	5
6210	51	1144	14	1854.93209999999999	25
6210	52	9482	110	384.063400000000001	15
6210	53	2236	35	727.058300000000031	41
6210	54	3312	143	1186.59740000000011	27
6210	55	2520	51	438.127400000000023	49
6210	56	1748	153	538.085699999999974	25
6210	57	7389	288	1332.1422	36
6210	58	9211	122	127.322800000000001	44
6210	59	9943	32	332.3596	20
6210	60	3728	82	1787.03989999999999	3
6210	61	5491	265	265.995200000000011	14
6210	62	5727	132	1562.77839999999992	34
6210	63	4593	150	176.686299999999989	14
6210	64	1351	129	180.775599999999997	23
6210	65	7948	56	689.962599999999952	25
6210	66	8235	279	885.875499999999988	32
6210	67	6701	6	1225.83159999999998	42
6210	68	7319	214	1901.56670000000008	5
6210	69	5067	248	1006.14099999999996	10
6210	70	405	59	922.455699999999979	5
6210	71	2459	130	621.268500000000017	38
6210	72	5540	22	1425.38460000000009	25
6210	73	6141	116	1845.84220000000005	1
6210	74	8206	81	987.844699999999989	39
6210	75	8709	226	1047.66149999999993	46
6210	76	7450	39	447.587899999999991	3
6210	77	3407	197	1441.97900000000004	44
6210	78	7794	152	752.205500000000029	13
6210	79	6246	293	999.238200000000006	9
6210	80	7145	5	216.720499999999987	20
6210	81	793	171	857.002899999999954	16
6211	1	401	5	285.763300000000015	44
6211	2	5303	99	1330.7654	30
6211	3	6681	133	902.739799999999946	24
6211	4	3962	62	433.866100000000017	37
6211	5	99	258	866.897000000000048	11
6211	6	1853	130	1882.76340000000005	49
6211	7	9720	246	1999.72559999999999	24
6211	8	8066	217	446.02879999999999	14
6211	9	293	255	814.418099999999981	31
6211	10	4431	63	1644.5141000000001	48
6211	11	4319	237	1061.56310000000008	9
6211	12	1212	179	131.6875	2
6211	13	6202	276	195.893000000000001	11
6211	14	1244	157	696.355199999999968	14
6211	15	3537	22	1150.5809999999999	26
6211	16	9654	115	1981.12390000000005	19
6211	17	3637	78	989.440399999999954	16
6211	18	1593	204	898.324499999999944	49
6211	19	623	79	877.015499999999975	39
6211	20	9054	228	1317.71199999999999	49
6211	21	84	249	554.480699999999956	31
6211	22	7843	60	838.811799999999948	45
6211	23	7998	286	1776.78369999999995	33
6211	24	1941	264	550.283599999999979	15
6211	25	4725	84	1028.7976000000001	24
6211	26	2192	171	1023.09640000000002	27
6211	27	288	273	1530.7328	15
6211	28	890	109	1882.1123	25
6211	29	183	53	1141.9054000000001	40
6211	30	9073	292	1124.01019999999994	21
6211	31	4017	13	1978.21839999999997	34
6211	32	3326	27	996.609699999999975	16
6211	33	5648	49	395.033599999999979	18
6211	34	9981	255	1019.45489999999995	13
6211	35	1247	284	1822.48919999999998	15
6211	36	2797	162	95.6397000000000048	9
6211	37	1229	179	692.605400000000031	1
6211	38	1732	267	335.967100000000016	35
6211	39	3041	5	1422.32690000000002	3
6211	40	2609	19	696.471199999999953	6
6211	41	1116	288	255.659899999999993	36
6211	42	1290	131	77.4384000000000015	49
6211	43	981	63	117.719200000000001	17
6211	44	7805	290	1618.45669999999996	48
6211	45	5211	76	1060.83899999999994	22
6211	46	7884	40	1600.8596	39
6211	47	4303	292	1606.90869999999995	43
6211	48	4268	100	621.635400000000004	8
6211	49	420	294	1407.39370000000008	48
6211	50	7503	2	139.756100000000004	49
6211	51	822	215	771.177000000000021	47
6211	52	3133	56	649.573700000000031	43
6211	53	6204	198	1570.80349999999999	2
6211	54	6832	201	419.051300000000026	10
6211	55	8809	81	1660.88380000000006	15
6211	56	632	158	1864.95049999999992	42
6211	57	4218	66	1636.47739999999999	5
6211	58	9722	276	1097.08600000000001	42
6211	59	7347	186	1951.61969999999997	24
6211	60	9012	15	1844.75739999999996	9
6211	61	4147	15	524.727399999999989	14
6211	62	1489	139	1811.30479999999989	2
6211	63	5409	83	1294.76620000000003	15
6211	64	8588	271	871.656700000000001	16
6212	1	2103	218	1147.65139999999997	31
6212	2	7600	261	1220.92280000000005	35
6212	3	1941	265	1869.34349999999995	30
6212	4	437	287	1842.55549999999994	2
6212	5	3598	228	180.125400000000013	43
6212	6	7778	272	1200.53710000000001	39
6212	7	9862	130	342.338399999999979	9
6212	8	1808	195	1850.2358999999999	23
6212	9	1469	81	1269.7322999999999	40
6212	10	2749	126	1144.64730000000009	44
6212	11	6937	7	1753.44200000000001	12
6212	12	7606	185	54.100200000000001	41
6212	13	3090	112	1170.8569	24
6212	14	3048	231	1634.69650000000001	42
6212	15	6362	274	366.832400000000007	29
6212	16	3098	224	1927.64110000000005	48
6212	17	3320	162	1000.83050000000003	39
6212	18	7154	64	155.118200000000002	15
6212	19	3355	37	1340.8137999999999	37
6212	20	1541	70	41.1441000000000017	32
6212	21	2024	121	1702.70440000000008	7
6212	22	5209	148	57.8853000000000009	28
6212	23	1544	154	1374.33889999999997	2
6212	24	8814	146	1868.05780000000004	32
6212	25	526	296	1774.28960000000006	44
6212	26	2528	88	1182.04179999999997	43
6212	27	3599	281	1368.09950000000003	24
6212	28	7068	294	714.816799999999944	4
6212	29	1264	67	1637.37509999999997	33
6213	1	8756	188	1173.58590000000004	2
6213	2	4062	14	1538.39100000000008	21
6213	3	2440	0	1455.99530000000004	29
6213	4	45	217	1747.96710000000007	1
6213	5	8063	182	1085.73489999999993	25
6213	6	9707	181	1181.28140000000008	27
6213	7	8310	223	476.058499999999981	8
6213	8	4099	93	1984.11989999999992	30
6213	9	6758	296	766.956400000000031	11
6213	10	2837	276	439.6447	42
6213	11	2240	132	425.417100000000005	32
6213	12	3200	178	63.160499999999999	41
6213	13	2381	55	1638.86419999999998	20
6213	14	6023	208	1844.3451	4
6213	15	1476	222	676.61220000000003	33
6213	16	8575	90	1495.13409999999999	43
6213	17	8419	294	1525.53620000000001	45
6213	18	4471	98	291.661099999999976	17
6213	19	1111	61	1916.37329999999997	27
6213	20	4783	66	1000.8655	5
6213	21	6418	21	115.608500000000006	38
6213	22	9888	296	845.83929999999998	46
6213	23	6365	112	1745.44689999999991	1
6213	24	2311	273	1724.40020000000004	36
6213	25	218	26	1374.5802000000001	24
6213	26	3389	37	1998.57680000000005	32
6213	27	1566	203	1339.66830000000004	34
6213	28	5544	127	1274.78019999999992	8
6213	29	4666	114	1467.46029999999996	10
6213	30	7858	156	1239.30719999999997	21
6213	31	7560	41	1854.48360000000002	12
6213	32	3582	284	1522.77880000000005	7
6213	33	8383	203	500.760400000000004	40
6213	34	9101	256	1454.37030000000004	27
6213	35	2418	18	834.295899999999961	49
6213	36	6975	55	1784.95499999999993	7
6213	37	2986	90	1970.32120000000009	21
6213	38	2670	287	1456.41699999999992	5
6213	39	6430	229	693.575900000000047	41
6213	40	4379	48	227.084800000000001	29
6213	41	1935	256	1384.27119999999991	47
6213	42	4603	279	1984.18139999999994	29
6213	43	8581	279	1617.8152	4
6213	44	8564	267	1162.35400000000004	12
6213	45	6468	64	1176.23820000000001	35
6213	46	5572	101	747.944399999999973	6
6213	47	4121	185	1026.50909999999999	48
6213	48	1658	140	1170.81889999999999	13
6213	49	1824	71	1286.95939999999996	11
6213	50	4999	61	1255.35100000000011	14
6213	51	4170	192	1369.83950000000004	25
6213	52	3125	11	1549.88799999999992	26
6213	53	6215	235	634.385300000000029	11
6213	54	7720	78	453.25709999999998	25
6213	55	4090	70	1577.33629999999994	6
6213	56	1676	284	428.499099999999999	27
6213	57	6212	146	1309.19489999999996	28
6213	58	6456	41	1934.21489999999994	31
6213	59	7480	86	1395.31490000000008	32
6213	60	5215	28	86.8303999999999974	19
6213	61	5098	226	648.207199999999943	5
6213	62	1662	72	508.491800000000012	39
6213	63	3481	68	1473.02999999999997	12
6213	64	6425	80	1406.50540000000001	47
6213	65	5915	191	1214.44650000000001	4
6213	66	8095	180	1214.23350000000005	41
6213	67	8305	226	1181.36830000000009	17
6213	68	4131	56	983.600199999999973	6
6213	69	8702	246	704.626800000000003	33
6213	70	8282	179	947.763100000000009	10
6213	71	3746	105	1349.92229999999995	13
6214	1	8603	76	831.222899999999981	14
6214	2	8267	58	985.991599999999949	25
6214	3	402	44	927.183899999999994	24
6214	4	9115	251	1151.173	17
6214	5	8245	150	502.591099999999983	1
6214	6	2369	209	1664.35590000000002	46
6214	7	1064	247	1536.73260000000005	15
6214	8	6968	138	139.187999999999988	45
6214	9	6242	125	610.880899999999997	44
6214	10	4371	237	661.643900000000031	20
6214	11	2573	150	743.294899999999984	37
6214	12	1833	34	1196.30269999999996	14
6214	13	3781	59	1908.51790000000005	40
6214	14	5676	185	1348.28009999999995	19
6214	15	9563	232	1483.82719999999995	20
6214	16	1362	233	1100.66100000000006	16
6214	17	5140	33	923.809200000000033	13
6214	18	3216	108	962.603399999999965	2
6214	19	6883	158	1718.27729999999997	45
6214	20	6126	195	985.305600000000027	25
6214	21	1778	106	783.084299999999985	25
6214	22	8153	245	636.966999999999985	24
6214	23	1577	109	124.982399999999998	8
6214	24	508	130	102.142700000000005	44
6214	25	8337	233	1208.26900000000001	15
6214	26	5762	129	1373.5612000000001	36
6214	27	8549	118	1884.4652000000001	36
6214	28	5044	3	1913.86339999999996	11
6214	29	7533	3	1506.34320000000002	10
6214	30	4320	106	571.225299999999947	2
6214	31	3094	34	262.959400000000016	33
6214	32	4011	113	1483.77549999999997	15
6214	33	5403	50	1062.8623	19
6214	34	7061	231	1998.24559999999997	48
6214	35	2895	60	1416.58549999999991	15
6214	36	5512	132	461.568100000000015	14
6214	37	1230	55	1399.93730000000005	35
6214	38	2359	76	651.759500000000003	37
6214	39	6176	95	1956.44569999999999	1
6214	40	359	82	90.0558999999999941	7
6214	41	1884	264	1273.36740000000009	40
6214	42	8957	168	1576.22759999999994	3
6214	43	8145	116	1267.01340000000005	17
6214	44	9109	150	1984.44470000000001	27
6214	45	3977	2	795.784999999999968	9
6214	46	5331	216	1931.46239999999989	13
6214	47	6266	139	1292.8907999999999	43
6214	48	4693	295	1448.95769999999993	14
6214	49	5282	142	1683.6087	13
6214	50	7770	247	389.782300000000021	19
6214	51	5695	129	973.992600000000039	1
6214	52	512	167	1860.44800000000009	37
6214	53	3255	214	1190.35189999999989	33
6214	54	1867	280	274.781099999999981	29
6214	55	9631	200	1848.6081999999999	1
6214	56	5371	248	480.390100000000018	10
6214	57	7809	82	1123.98949999999991	1
6214	58	9616	161	243.59559999999999	19
6214	59	1362	135	1470.57439999999997	20
6214	60	1472	275	378.732799999999997	4
6214	61	5321	92	1211.70450000000005	46
6215	1	2132	191	910.835299999999961	14
6215	2	4551	120	1940.22530000000006	28
6215	3	6715	38	327.210500000000025	44
6215	4	955	251	915.276200000000017	26
6215	5	5193	182	1315.49749999999995	38
6215	6	9531	37	483.224699999999984	32
6215	7	5218	25	133.977200000000011	23
6215	8	490	201	626.363299999999981	48
6215	9	1243	6	523.907699999999977	34
6215	10	5019	62	1773.33069999999998	35
6215	11	9180	121	693.667599999999993	33
6215	12	5275	31	1592.88010000000008	17
6215	13	3043	154	1360.64360000000011	43
6215	14	4254	117	1727.23080000000004	12
6215	15	2597	258	1092.25279999999998	43
6215	16	8678	298	1755.30240000000003	21
6215	17	5528	72	800.314799999999991	31
6215	18	5769	188	1883.53369999999995	21
6215	19	910	209	1300.41609999999991	43
6215	20	9282	60	1317.13580000000002	17
6215	21	6890	22	252.452400000000011	20
6215	22	9153	15	555.384999999999991	31
6215	23	4711	71	912.32529999999997	33
6215	24	5768	24	602.956400000000031	28
6215	25	7345	296	1571.90069999999992	43
6215	26	8466	272	1647.15210000000002	24
6215	27	8773	225	603.114199999999983	19
6215	28	6052	148	1541.6391000000001	43
6215	29	8379	166	1311.01569999999992	25
6215	30	8277	139	237.924200000000013	15
6215	31	1718	195	1513.88290000000006	43
6215	32	3164	112	1209.2989	19
6215	33	650	229	1859.20460000000003	38
6215	34	2688	44	884.412299999999959	9
6215	35	6207	167	1486.34590000000003	28
6215	36	7875	62	1900.58359999999993	45
6215	37	2029	42	46.515900000000002	30
6215	38	7243	181	1349.8882000000001	31
6215	39	8986	152	898.254699999999957	41
6215	40	4937	228	723.712800000000016	10
6215	41	6706	140	1581.14100000000008	20
6215	42	8013	101	390.639299999999992	15
6215	43	3097	100	131.406200000000013	12
6215	44	4760	7	1151.7188000000001	23
6215	45	715	233	1837.51309999999989	35
6215	46	6643	194	152.032499999999999	3
6215	47	237	164	1262.3583000000001	7
6215	48	5531	24	23.3841000000000001	41
6215	49	7490	53	782.780399999999986	43
6215	50	1279	213	328.078599999999994	23
6215	51	9567	259	1595.71319999999992	33
6215	52	5277	241	645.194100000000049	47
6215	53	2436	222	649.863000000000056	2
6215	54	8425	190	432.921899999999994	47
6215	55	4916	229	1687.54369999999994	5
6215	56	2042	22	63.8438000000000017	28
6215	57	4593	59	1716.02530000000002	5
6215	58	7593	112	862.269199999999955	5
6215	59	5270	102	1021.88729999999998	49
6215	60	991	196	681.861400000000003	11
6215	61	1505	284	1689.03050000000007	24
6215	62	6029	26	1339.44810000000007	45
6215	63	1962	273	786.728899999999953	15
6215	64	2701	65	1579.93949999999995	6
6215	65	6764	74	985.193499999999972	45
6215	66	1065	109	495.87299999999999	19
6215	67	9661	271	698.552999999999997	23
6215	68	8191	96	139.342800000000011	16
6215	69	9428	121	566.246300000000019	44
6215	70	1642	128	236.377900000000011	7
6215	71	8647	249	1249.69409999999993	32
6215	72	725	154	138.263499999999993	12
6215	73	6069	219	549.715100000000007	44
6215	74	7703	294	1278.10760000000005	22
6215	75	8371	63	276.786800000000028	15
6215	76	6929	170	1031.90159999999992	48
6215	77	8640	82	1388.7799	16
6215	78	9516	51	1432.06799999999998	1
6215	79	9524	190	1636.19250000000011	24
6215	80	8378	292	1325.39550000000008	6
6215	81	7967	4	771.105999999999995	44
6215	82	2746	114	60.6781000000000006	31
6215	83	1300	241	702.228799999999978	17
6215	84	9511	275	1018.85530000000006	32
6215	85	3392	234	849.860099999999989	28
6215	86	4800	36	1808.93550000000005	9
6215	87	838	185	631.889800000000037	4
6215	88	8370	265	1655.3152	39
6216	1	1038	239	531.488699999999994	40
6216	2	8411	146	1973.32780000000002	22
6216	3	7328	291	184.846800000000002	26
6216	4	9365	180	683.322499999999991	15
6216	5	2859	8	127.025599999999997	29
6216	6	6126	73	858.232399999999984	39
6216	7	4570	197	1178.82310000000007	26
6216	8	1085	271	1300.96980000000008	27
6216	9	3614	171	1054.39679999999998	6
6216	10	4538	58	283.260100000000023	43
6216	11	5791	196	174.354399999999998	25
6216	12	3072	22	753.867700000000013	44
6216	13	9795	192	63.7764000000000024	22
6216	14	2574	175	393.123199999999997	24
6216	15	8598	193	1077.07199999999989	48
6216	16	6981	129	1588.1409000000001	32
6216	17	9044	157	1256.65679999999998	26
6216	18	263	161	1852.34120000000007	13
6216	19	1059	291	1787.57339999999999	41
6216	20	1371	36	331.516399999999976	4
6216	21	4009	168	803.245199999999954	2
6216	22	216	201	831.556900000000041	49
6216	23	275	69	441.312200000000018	27
6216	24	1067	119	402.41840000000002	31
6216	25	6466	37	751.816599999999994	49
6216	26	6273	273	763.777900000000045	37
6216	27	9393	69	387.300099999999986	46
6216	28	3531	2	344.884299999999996	14
6216	29	169	135	995.741300000000024	12
6216	30	334	289	1620.7944	10
6216	31	8258	110	375.824299999999994	42
6216	32	6550	23	210.355899999999991	37
6216	33	5547	260	1408.49109999999996	4
6216	34	2160	142	564.123299999999972	14
6216	35	7280	274	987.90930000000003	25
6216	36	2983	280	1677.11989999999992	46
6216	37	2983	212	1466.2177999999999	25
6216	38	274	274	437.679599999999994	24
6216	39	4969	40	1821.98379999999997	30
6216	40	8209	11	51.5367999999999995	16
6216	41	6720	192	1254.38130000000001	14
6216	42	1904	79	696.280799999999999	20
6216	43	6523	28	564.08929999999998	3
6216	44	4333	116	715.054899999999975	40
6216	45	9781	41	511.639200000000017	48
6216	46	7459	89	1526.08050000000003	21
6216	47	3675	122	200.184799999999996	47
6216	48	6450	144	1832.52500000000009	35
6216	49	3452	138	712.425899999999956	27
6216	50	295	57	106.436300000000003	24
6216	51	737	170	269.754500000000007	47
6216	52	1363	206	617.397399999999948	21
6216	53	5333	18	1565.0474999999999	21
6216	54	612	135	401.576999999999998	34
6216	55	9656	215	433.647100000000023	37
6216	56	2712	241	379.12360000000001	3
6216	57	838	188	1603.0277000000001	15
6216	58	8643	19	601.108100000000036	35
6216	59	1755	139	532.269400000000019	24
6216	60	9083	35	483.129300000000001	31
6216	61	1288	77	981.712599999999952	8
6216	62	854	262	1850.20839999999998	41
6216	63	8352	120	1009.43269999999995	23
6216	64	6959	60	887.862700000000018	5
6216	65	3539	154	1835.03890000000001	22
6216	66	684	166	791.965599999999995	6
6216	67	2412	54	966.732999999999947	46
6216	68	4676	23	1078.06909999999993	12
6216	69	9457	209	153.897300000000001	34
6216	70	5464	256	1415.64319999999998	26
6216	71	3418	289	1135.12750000000005	45
6216	72	9951	141	474.134700000000009	34
6216	73	6547	242	78.2254999999999967	25
6216	74	4659	88	1889.67900000000009	25
6217	1	8718	112	147.101200000000006	22
6217	2	6893	13	1874.29549999999995	22
6217	3	7547	68	1551.5648000000001	40
6217	4	7074	173	1113.38120000000004	21
6217	5	7826	204	387.199900000000014	34
6217	6	3807	150	1604.14069999999992	17
6217	7	2173	176	513.044999999999959	3
6217	8	2190	238	1930.95059999999989	13
6217	9	2310	273	1927.72270000000003	9
6217	10	2402	213	490.689200000000028	19
6217	11	6714	287	1828.62139999999999	33
6217	12	190	14	1298.42360000000008	14
6217	13	5340	171	406.669500000000028	36
6217	14	5704	120	1296.67239999999993	24
6217	15	5289	125	393.870799999999974	16
6217	16	6907	146	1679.91010000000006	37
6217	17	1452	99	204.800099999999986	4
6217	18	1707	117	1405.07600000000002	32
6217	19	7598	293	1601.16399999999999	32
6217	20	660	296	497.4649	14
6217	21	2519	161	17.9937000000000005	32
6217	22	8331	170	154.780100000000004	40
6217	23	712	173	968.903900000000021	45
6217	24	8861	80	526.546399999999949	6
6217	25	3148	24	873.55619999999999	30
6217	26	6792	79	925.725599999999986	44
6217	27	8945	87	906.508100000000013	21
6217	28	7754	203	24.0124999999999993	5
6217	29	5389	176	921.913099999999986	38
6217	30	7138	234	910.150999999999954	46
6217	31	592	262	264.335199999999986	8
6217	32	4629	115	224.592600000000004	19
6217	33	7853	97	543.067199999999957	5
6217	34	713	95	1358.06269999999995	9
6217	35	9552	209	1891.40349999999989	12
6217	36	6329	190	933.894900000000007	27
6217	37	1903	295	732.683499999999981	17
6217	38	4954	269	341.909199999999998	39
6217	39	4178	173	1346.97559999999999	24
6217	40	5324	184	1618.90730000000008	12
6217	41	9098	229	662.736300000000028	34
6217	42	5371	152	1683.91689999999994	32
6217	43	8820	66	1367.00720000000001	17
6217	44	5940	257	202.133499999999998	4
6217	45	5141	27	1213.06459999999993	45
6217	46	9661	182	350.798299999999983	27
6217	47	5596	18	1811.77710000000002	30
6217	48	3051	134	751.803400000000011	21
6217	49	3225	63	1639.19820000000004	13
6217	50	9167	16	1866.95399999999995	28
6217	51	8695	130	1463.42380000000003	24
6217	52	3453	235	1678.34059999999999	44
6217	53	9961	151	1438.37699999999995	17
6217	54	4070	85	1898.93350000000009	23
6217	55	1089	220	732.851800000000026	2
6217	56	9631	17	953.036200000000008	13
6217	57	5001	83	1387.96769999999992	24
6217	58	2078	19	1217.20479999999998	38
6217	59	3336	131	323.13069999999999	36
6217	60	7192	200	1107.04250000000002	15
6217	61	4714	191	529.370700000000056	41
6217	62	4876	171	891.545399999999972	5
6217	63	2159	266	944.601499999999987	2
6217	64	4508	92	679.927599999999984	10
6217	65	9188	75	1272.07320000000004	25
6217	66	6251	168	1556.70550000000003	15
6217	67	9624	8	1564.54420000000005	45
6217	68	3138	232	1961.97589999999991	36
6217	69	6924	167	359.151299999999992	11
6217	70	6912	256	1748.61380000000008	29
6217	71	4326	171	1732.72880000000009	15
6217	72	8624	119	1258.57320000000004	23
6217	73	7296	54	1477.17219999999998	7
6217	74	1920	207	435.240900000000011	28
6217	75	5305	122	722.082199999999943	23
6218	1	9849	41	1981.47460000000001	38
6218	2	1287	209	138.467800000000011	38
6218	3	9542	142	1036.09040000000005	36
6218	4	6310	62	390.514400000000023	13
6218	5	1919	151	875.365599999999972	28
6218	6	8480	294	1648.38159999999993	32
6218	7	5511	254	1721.07760000000007	49
6218	8	4597	20	1153.98029999999994	12
6218	9	4409	98	955.992899999999963	36
6218	10	9447	276	1828.10770000000002	26
6218	11	5571	174	977.122299999999996	46
6218	12	1752	226	1606.13100000000009	9
6218	13	9229	224	690.453899999999976	46
6218	14	1168	215	1047.2514000000001	35
6218	15	616	254	1056.49229999999989	31
6218	16	9126	52	282.771200000000022	8
6218	17	4254	203	1410.12259999999992	26
6218	18	9443	292	762.738100000000031	39
6218	19	5619	12	217.600999999999999	30
6218	20	8473	63	1772.65200000000004	5
6218	21	2484	245	113.884	19
6218	22	5353	266	679.899599999999964	18
6218	23	58	258	1415.00810000000001	19
6218	24	254	280	1000.74879999999996	30
6218	25	1396	90	271.856600000000014	25
6218	26	851	122	179.789400000000001	44
6218	27	6530	236	1200.77220000000011	35
6218	28	7297	231	1800.45800000000008	8
6218	29	1077	62	1723.0612000000001	29
6218	30	1978	185	74.9013000000000062	18
6218	31	4582	93	1814.21389999999997	46
6218	32	7676	0	351.279600000000016	41
6218	33	7944	21	1042.7337	7
6219	1	7864	212	694.14549999999997	29
6219	2	5926	5	1228.28770000000009	18
6219	3	9202	236	326.673099999999977	6
6219	4	3487	122	1631.03400000000011	7
6219	5	5782	209	1907.72019999999998	33
6219	6	9124	178	759.167100000000005	37
6219	7	4653	48	1795.85079999999994	4
6219	8	8071	217	375.953800000000001	19
6219	9	8592	147	1629.3472999999999	49
6219	10	5551	13	888.933200000000056	5
6219	11	6739	97	444.696900000000028	24
6219	12	9902	268	705.571199999999976	16
6219	13	6598	289	100.101600000000005	21
6219	14	7341	176	1961.47420000000011	7
6219	15	7401	259	1241.34809999999993	5
6219	16	7691	177	1122.23620000000005	5
6219	17	3157	120	1412.14560000000006	27
6219	18	48	226	101.180400000000006	33
6219	19	7500	104	1773.2494999999999	17
6219	20	5607	247	765.896200000000022	19
6219	21	9987	90	349.440400000000011	26
6219	22	1966	23	1185.11519999999996	37
6219	23	2726	9	814.223899999999958	42
6219	24	4420	69	933.565000000000055	6
6219	25	5095	104	821.263299999999958	12
6219	26	1122	231	947.785999999999945	40
6219	27	2338	114	1003.25130000000001	22
6219	28	8809	87	566.7971	19
6219	29	1976	93	757.760300000000029	14
6219	30	3326	135	54.6163000000000025	4
6219	31	3337	19	986.481300000000033	33
6219	32	5927	218	1152.97460000000001	20
6219	33	8757	49	1448.13519999999994	11
6219	34	549	289	1887.52809999999999	24
6219	35	6388	261	1733.66000000000008	39
6219	36	3540	23	1993.3913	29
6219	37	6075	164	705.455699999999979	48
6219	38	4855	160	1170.91650000000004	31
6219	39	6389	193	99.1313999999999993	13
6219	40	2467	229	341.99369999999999	29
6219	41	5991	260	1056.16059999999993	31
6219	42	3784	271	925.683099999999968	48
6219	43	5202	173	1199.24630000000002	10
6219	44	8528	298	961.499199999999973	13
6219	45	9865	113	327.092199999999991	37
6219	46	8812	218	714.388299999999958	16
6219	47	2997	111	582.890499999999975	38
6219	48	901	34	1482.6422	45
6219	49	2306	19	162.188999999999993	1
6219	50	770	14	1641.80670000000009	27
6219	51	3239	254	449.565400000000011	11
6219	52	9781	216	912.630800000000022	3
6219	53	7481	201	1815.33739999999989	7
6219	54	7252	50	1526.25410000000011	31
6219	55	7858	111	1979.19720000000007	16
6219	56	5775	210	426.657300000000021	36
6219	57	6887	159	638.31110000000001	49
6219	58	7170	81	1172.89650000000006	26
6219	59	3009	259	623.93240000000003	30
6219	60	2168	227	925.501899999999978	36
6219	61	2615	55	1409.24119999999994	46
6219	62	9497	45	1928.65169999999989	20
6219	63	5375	155	997.402299999999968	28
6219	64	1829	54	1940.63180000000011	34
6219	65	6286	180	395.141599999999983	4
6219	66	6089	107	1506.8447000000001	8
6219	67	1078	14	1307.03670000000011	49
6219	68	2187	30	1885.79680000000008	33
6219	69	9335	111	1253.7373	20
6219	70	6976	263	1074.36979999999994	12
6219	71	7823	244	825.137500000000045	48
6219	72	9970	227	1981.8583000000001	7
6219	73	5756	55	812.326400000000035	47
6219	74	2568	239	1437.71669999999995	7
6219	75	5374	40	819.869299999999953	33
6219	76	3681	34	43.9326000000000008	21
6219	77	8258	193	1639.08429999999998	46
6219	78	3209	250	501.065499999999986	41
6219	79	8946	292	1303.45869999999991	6
6219	80	1593	24	892.760700000000043	38
6219	81	746	267	755.154800000000023	2
6219	82	6404	147	706.792699999999968	23
6219	83	3396	51	1580.12089999999989	29
6219	84	6242	173	443.301400000000001	44
6219	85	1196	107	1797.58780000000002	16
6219	86	2682	102	1395.47769999999991	33
6219	87	2808	8	838.874299999999948	34
6219	88	4145	256	1781.60020000000009	40
6219	89	7364	242	450.957400000000007	19
6219	90	3569	235	223.794900000000013	21
6219	91	5384	69	723.530300000000011	15
6219	92	7852	142	76.8704000000000036	26
6219	93	5114	7	528.738500000000045	12
6219	94	6234	280	546.613200000000006	33
6219	95	3379	177	1665.35930000000008	12
6220	1	2358	68	942.921799999999962	39
6220	2	2550	182	1676.71389999999997	10
6220	3	8830	245	934.940799999999967	1
6220	4	7905	151	194.518200000000007	7
6220	5	9954	61	1130.07940000000008	37
6220	6	9818	107	1407.23049999999989	45
6220	7	3580	182	1032.31719999999996	6
6220	8	9523	64	1530.82289999999989	31
6220	9	754	210	266.049199999999985	19
6220	10	8114	52	458.260800000000017	4
6220	11	6652	23	1260.04029999999989	20
6220	12	1524	203	57.771099999999997	43
6220	13	6481	201	780.676799999999957	1
6220	14	8727	285	670.21410000000003	40
6220	15	3070	7	65.6508999999999929	46
6220	16	940	291	669.854199999999992	37
6220	17	8793	287	663.513900000000035	18
6220	18	1368	41	1757.40139999999997	6
6220	19	1229	265	585.906700000000001	46
6220	20	6672	241	1923.72859999999991	41
6220	21	678	58	1447.09480000000008	39
6220	22	8283	253	1162.32799999999997	40
6220	23	927	174	1659.52809999999999	37
6220	24	7236	111	1643.60979999999995	14
6220	25	244	58	582.654899999999998	39
6220	26	7088	213	1752.49679999999989	45
6220	27	2215	59	1967.95800000000008	11
6220	28	4817	288	1016.48720000000003	17
6220	29	8852	25	1313.74440000000004	14
6220	30	9095	197	1063.56009999999992	7
6220	31	7176	205	594.824499999999944	9
6220	32	2082	173	1181.73649999999998	44
6220	33	7099	200	1596.83660000000009	38
6220	34	4734	85	1786.54950000000008	3
6220	35	8993	224	1010.5009	43
6220	36	2701	193	1111.90049999999997	28
6221	1	5004	228	1040.66470000000004	41
6221	2	9321	256	1457.80099999999993	48
6221	3	9828	59	1693.43389999999999	28
6221	4	2414	138	598.823099999999954	2
6221	5	2103	138	1091.51999999999998	7
6221	6	7194	55	879.97199999999998	41
6221	7	3929	64	1704.09799999999996	35
6221	8	8186	211	803.301299999999969	34
6221	9	5367	41	714.075500000000034	14
6221	10	5379	107	1937.51890000000003	40
6221	11	8501	290	683.609000000000037	22
6221	12	5454	245	864.023000000000025	2
6221	13	7719	176	888.969600000000014	7
6221	14	6333	201	1447.23129999999992	24
6221	15	8735	74	1222.23489999999993	7
6221	16	7772	81	1477.30169999999998	31
6221	17	3523	83	1154.13460000000009	13
6221	18	4068	23	230.087400000000002	6
6221	19	7724	141	25.7820999999999998	32
6221	20	7141	52	1696.19620000000009	1
6221	21	104	212	53.5722999999999985	22
6221	22	3659	160	985.88289999999995	42
6221	23	4345	118	1085.06960000000004	27
6221	24	3032	297	455.550400000000025	19
6221	25	1644	196	322.139700000000005	11
6221	26	8438	281	870.324200000000019	34
6221	27	6465	2	595.650499999999965	19
6221	28	7074	260	688.564899999999966	41
6221	29	8815	9	1691.68080000000009	5
6221	30	6272	159	362.108699999999999	47
6221	31	7563	221	1452.90910000000008	35
6222	1	3975	282	732.140700000000038	44
6222	2	578	281	1871.65930000000003	20
6222	3	5990	56	711.562400000000025	12
6222	4	5771	184	407.970300000000009	1
6222	5	1528	72	1926.05439999999999	8
6222	6	8129	293	864.204899999999952	25
6222	7	2211	48	976.427500000000009	9
6222	8	8187	221	1133.90319999999997	23
6222	9	7647	179	448.776299999999992	32
6222	10	3035	100	1498.8429000000001	17
6222	11	7724	295	1452.05340000000001	1
6222	12	3345	50	1831.59429999999998	34
6222	13	3470	86	1834.11439999999993	22
6222	14	6482	221	184.278999999999996	23
6222	15	8402	230	302.8245	2
6222	16	6286	59	1919.52109999999993	24
6222	17	3704	63	1342.75870000000009	2
6222	18	9464	262	42.9699000000000026	25
6222	19	3533	201	1890.64059999999995	5
6222	20	6717	51	1588.9233999999999	5
6222	21	9307	197	1270.6377	18
6222	22	1859	66	1023.28139999999996	15
6222	23	6511	148	262.820100000000025	42
6222	24	7081	264	1299.16219999999998	26
6222	25	6386	78	1609.76170000000002	48
6222	26	8837	149	838.126800000000003	18
6222	27	1394	227	489.782899999999984	44
6222	28	163	276	398.380999999999972	32
6222	29	9942	292	1667.42900000000009	38
6222	30	8837	77	1038.27029999999991	19
6222	31	9029	12	1761.14640000000009	38
6222	32	7459	88	836.076900000000023	45
6222	33	1487	46	333.520399999999995	7
6222	34	4880	186	1689.46569999999997	12
6222	35	2995	43	971.075500000000034	2
6222	36	3176	197	241.880200000000002	1
6222	37	7771	48	797.247499999999945	17
6222	38	8409	220	167.36269999999999	11
6222	39	9915	271	884.16070000000002	24
6222	40	1967	1	213.454100000000011	30
6222	41	2335	272	1519.0601999999999	12
6222	42	4137	61	1764.40000000000009	49
6222	43	8587	103	1306.94569999999999	9
6222	44	2287	21	496.578700000000026	17
6222	45	9065	242	1338.79700000000003	8
6222	46	2909	75	1761.57369999999992	7
6222	47	1328	86	1627.77070000000003	46
6222	48	9034	50	877.739100000000008	45
6222	49	6691	292	1902.54240000000004	16
6222	50	3638	228	562.340799999999945	18
6222	51	5731	176	739.703200000000038	16
6222	52	15	197	633.077199999999948	5
6222	53	9776	195	1211.59220000000005	16
6222	54	8557	46	1635.50479999999993	43
6222	55	31	175	664.734199999999987	17
6222	56	7270	189	38.2787999999999968	39
6222	57	5435	44	1017.90440000000001	39
6222	58	9525	150	1827.34320000000002	28
6222	59	3137	163	1898.86159999999995	47
6222	60	5003	266	1535.41039999999998	10
6222	61	855	92	1909.94430000000011	29
6222	62	1903	6	1195.5616	8
6222	63	4853	24	621.77819999999997	20
6222	64	2708	1	385.765100000000018	15
6222	65	4077	276	1273.20640000000003	45
6222	66	7995	198	880.490900000000011	15
6222	67	8867	219	837.075699999999983	35
6222	68	9338	5	1230.22080000000005	1
6222	69	7396	72	146.963799999999992	25
6222	70	8694	16	898.024599999999964	34
6222	71	9015	27	1697.98450000000003	25
6222	72	3402	72	1605.17679999999996	17
6222	73	612	96	1075.22160000000008	38
6222	74	2479	277	1454.21239999999989	28
6222	75	3162	28	1385.58040000000005	10
6222	76	5468	187	1842.6268	45
6222	77	6121	232	1017.82989999999995	18
6222	78	478	267	60.8851999999999975	40
6222	79	2174	162	1979.93339999999989	8
6222	80	4821	123	1718.07580000000007	28
6222	81	4047	240	60.5842000000000027	42
6222	82	9889	115	604.505400000000009	5
6222	83	7945	139	1751.89229999999998	24
6222	84	8963	233	364.501700000000028	29
6222	85	4066	216	840.590799999999945	18
6222	86	1875	269	1951.86259999999993	3
6222	87	3995	170	898.328999999999951	10
6222	88	4734	225	83.5919999999999987	12
6222	89	1535	147	1613.42810000000009	6
6222	90	6810	287	1097.16619999999989	25
6222	91	7475	36	762.35209999999995	47
6222	92	2276	25	498.167399999999986	21
6222	93	5971	33	537.75649999999996	20
6223	1	7403	69	225.350500000000011	2
6223	2	1534	25	1768.77119999999991	12
6223	3	7753	50	302.704700000000003	22
6223	4	322	185	1378.6418000000001	1
6223	5	9783	160	20.5608000000000004	47
6223	6	9220	98	342.24430000000001	9
6223	7	2646	295	1456.3753999999999	8
6223	8	7126	124	1234.47869999999989	11
6223	9	9255	146	243.053599999999989	7
6223	10	3074	51	1978.04629999999997	22
6223	11	7558	175	354.292100000000005	49
6223	12	1873	129	702.505899999999997	7
6223	13	5849	290	1927.6096	10
6223	14	450	54	1154.88719999999989	38
6223	15	6842	26	470.295799999999986	36
6223	16	8877	41	818.207499999999982	17
6223	17	1287	44	1691.74919999999997	16
6223	18	6850	218	157.752199999999988	12
6223	19	787	252	1538.47019999999998	10
6223	20	6060	120	1475.73800000000006	10
6223	21	7563	5	1317.77780000000007	8
6223	22	9328	143	330.484399999999994	46
6223	23	766	79	533.718100000000049	33
6223	24	697	250	145.915500000000009	30
6223	25	7207	139	769.786699999999996	29
6223	26	492	83	1781.52639999999997	19
6223	27	6180	118	1078.11030000000005	27
6223	28	9018	105	1287.5929000000001	28
6223	29	1920	81	1509.4982	12
6223	30	4341	70	613.519199999999955	14
6223	31	1380	278	1108.60179999999991	2
6223	32	8299	30	831.93100000000004	7
6223	33	5125	124	35.4609000000000023	4
6223	34	6188	88	1897.48610000000008	37
6223	35	2006	229	208.337199999999996	24
6223	36	6755	76	1185.09860000000003	6
6223	37	6208	204	1121.29359999999997	36
6223	38	5470	34	1799.95440000000008	16
6223	39	5439	255	1698.88319999999999	18
6223	40	2985	105	1335.31950000000006	8
6223	41	8607	272	1657.71100000000001	6
6223	42	7431	213	836.906700000000001	27
6223	43	2934	71	300.477399999999989	42
6223	44	7354	254	1385.04780000000005	20
6223	45	8214	274	1943.26950000000011	10
6223	46	6440	164	1816.06359999999995	49
6224	1	1566	38	160.159699999999987	45
6224	2	7206	83	1899.90339999999992	36
6224	3	5761	258	344.164300000000026	42
6224	4	9903	239	1909.10840000000007	9
6224	5	3433	17	24.7058	45
6224	6	6115	249	1660.34249999999997	14
6224	7	634	40	417.625200000000007	32
6224	8	3164	263	1971.72460000000001	11
6224	9	4914	78	128.67410000000001	14
6224	10	8546	248	331.840599999999995	34
6224	11	9497	187	1209.14879999999994	13
6224	12	2725	167	1665.50029999999992	11
6224	13	1241	257	1139.88069999999993	39
6224	14	4595	73	378.640600000000006	14
6224	15	297	41	286.239700000000028	7
6224	16	9355	134	656.932800000000043	25
6224	17	822	178	617.357899999999972	37
6224	18	7544	56	863.784899999999993	15
6224	19	6254	211	1454.60930000000008	26
6224	20	7759	160	1082.90570000000002	18
6224	21	3118	192	833.144900000000007	15
6224	22	2923	189	1016.87469999999996	49
6224	23	8098	28	967.325699999999983	10
6224	24	4029	189	380.617099999999994	39
6224	25	9622	63	594.025999999999954	32
6224	26	9898	272	1962.14830000000006	7
6224	27	1722	99	1921.28490000000011	18
6224	28	6869	212	590.209600000000023	8
6224	29	4628	138	1670.99549999999999	49
6224	30	5797	33	1790.42000000000007	48
6224	31	3541	152	1930.58690000000001	20
6224	32	9530	146	982.195299999999975	44
6224	33	4131	13	1967.97949999999992	32
6224	34	5378	110	176.573800000000006	22
6224	35	3824	144	684.407100000000014	37
6224	36	8822	43	1540.28459999999995	46
6224	37	1983	115	17.1405999999999992	10
6224	38	8332	123	1950.61359999999991	26
6224	39	4646	97	396.099499999999978	49
6224	40	7138	145	294.16070000000002	45
6224	41	4026	235	922.612100000000055	34
6224	42	4264	29	392.980700000000013	13
6224	43	2457	271	1406.15840000000003	6
6224	44	5926	80	1857.33120000000008	21
6224	45	8936	73	1790.22790000000009	27
6224	46	8234	143	938.515300000000025	15
6224	47	2978	229	1520.17599999999993	36
6224	48	9381	71	1375.45319999999992	47
6224	49	4386	21	1237.27530000000002	12
6224	50	5641	98	1209.07130000000006	10
6224	51	8090	1	489.203599999999994	11
6224	52	2007	287	47.2481000000000009	3
6224	53	6345	202	1227.06970000000001	25
6224	54	7409	222	32.5379999999999967	15
6224	55	652	173	1076.03510000000006	41
6224	56	658	105	1977.77220000000011	38
6224	57	341	95	1295.577	3
6224	58	4031	92	818.548000000000002	21
6224	59	3778	66	1025.3436999999999	9
6224	60	334	115	1477.84220000000005	13
6224	61	7649	224	1573.65219999999999	41
6224	62	1848	46	539.114599999999996	4
6224	63	6479	204	1329.06670000000008	44
6224	64	9027	4	769.540300000000002	30
6225	1	6086	246	933.018699999999967	23
6225	2	5114	169	1703.83950000000004	24
6225	3	4396	49	975.687099999999987	16
6225	4	8535	143	1162.90930000000003	38
6225	5	4186	87	1678.96450000000004	8
6225	6	2652	101	1858.66039999999998	47
6225	7	8268	297	230.606400000000008	43
6225	8	8516	43	838.776399999999967	43
6225	9	1518	97	1886.7795000000001	37
6225	10	3619	246	404.973900000000015	23
6225	11	5311	224	1772.80860000000007	26
6225	12	3579	289	967.169499999999971	49
6225	13	5994	265	1626.85359999999991	46
6225	14	6333	105	318.455600000000004	44
6225	15	8365	224	1208.73800000000006	14
6225	16	9862	225	1509.03790000000004	39
6225	17	4273	184	1420.82549999999992	21
6225	18	3687	58	360.871300000000019	21
6225	19	7086	62	1103.05369999999994	41
6225	20	6227	134	1019.35270000000003	16
6225	21	856	182	1616.84709999999995	7
6225	22	7140	29	526.909899999999993	47
6225	23	7596	69	1012.69420000000002	36
6225	24	5672	118	315.615000000000009	34
6225	25	971	58	1833.9389000000001	11
6225	26	4477	290	1761.5456999999999	33
6226	1	2493	195	909.367899999999963	11
6226	2	5287	119	312.344400000000007	44
6226	3	9473	177	594.994699999999966	49
6227	1	5690	69	710.864299999999957	36
6227	2	9034	297	1070.80649999999991	12
6227	3	6560	189	753.998500000000035	9
6227	4	2958	31	593.544599999999946	25
6227	5	6496	213	974.185200000000009	11
6227	6	2069	41	1343.19740000000002	6
6227	7	5067	167	410.346299999999985	17
6227	8	4760	255	514.343299999999999	8
6227	9	4318	133	1825.7152000000001	8
6227	10	6992	231	985.154999999999973	41
6227	11	8881	171	1858.65249999999992	37
6227	12	7541	256	1188.60609999999997	14
6227	13	4692	102	594.121700000000033	12
6227	14	1284	60	643.607999999999947	7
6227	15	1057	50	243.707799999999992	41
6227	16	1969	125	99.2827999999999946	13
6227	17	2755	206	865.541100000000029	19
6227	18	9803	249	1859.63400000000001	44
6227	19	1863	166	1215.83649999999989	19
6227	20	7847	17	1192.06739999999991	25
6227	21	99	93	747.67960000000005	4
6227	22	2457	117	1200.19029999999998	19
6227	23	9345	186	1522.10439999999994	26
6227	24	5963	158	721.691699999999969	7
6227	25	6049	248	847.278099999999995	1
6227	26	31	104	191.342999999999989	49
6227	27	3732	10	606.475000000000023	31
6227	28	6746	148	1577.52549999999997	3
6227	29	1444	277	951.860099999999989	32
6227	30	2965	12	507.938199999999995	19
6227	31	3768	259	1101.55520000000001	48
6227	32	5085	236	1222.39949999999999	20
6227	33	8990	60	1133.25780000000009	46
6227	34	4172	128	1891.64239999999995	9
6227	35	7707	173	110.8018	4
6228	1	2321	218	870.734199999999987	28
6228	2	8514	191	1733.6751999999999	41
6228	3	670	45	404.904600000000016	10
6229	1	7442	18	44.2094999999999985	22
6229	2	3271	35	36.297699999999999	29
6229	3	7696	207	1445.22589999999991	28
6229	4	7635	268	79.7899000000000029	21
6229	5	932	218	1351.89490000000001	42
6229	6	336	212	771.815399999999954	43
6229	7	1172	200	240.855400000000003	44
6229	8	2143	101	1470.61879999999996	42
6229	9	9201	38	1942.77999999999997	9
6229	10	1319	209	1512.96499999999992	39
6229	11	4636	12	232.407100000000014	13
6229	12	2178	245	133.55080000000001	42
6229	13	6101	257	869.590000000000032	3
6229	14	2084	245	1728.68049999999994	48
6229	15	2086	79	915.449600000000032	37
6229	16	179	84	691.225000000000023	4
6229	17	6495	218	777.863399999999956	9
6230	1	3304	53	1107.60159999999996	45
6230	2	9385	60	1758.27449999999999	28
6230	3	3811	98	1353.10439999999994	14
6230	4	6465	47	384.293000000000006	25
6230	5	8023	101	657.371599999999944	48
6230	6	6153	41	1804.3882000000001	21
6230	7	1003	158	1291.9860000000001	34
6230	8	7456	100	1645.15869999999995	40
6230	9	4280	121	1472.32410000000004	25
6230	10	5935	277	634.863299999999981	19
6231	1	2228	198	933.776200000000017	19
6231	2	5543	139	1805.61300000000006	4
6231	3	1918	259	228.780399999999986	10
6231	4	5008	90	536.345699999999965	18
6231	5	1535	60	291.889900000000011	26
6231	6	5693	200	537.674600000000055	45
6231	7	8298	26	1480.50980000000004	4
6231	8	8573	147	387.260499999999979	40
6231	9	4524	39	405.323100000000011	47
6231	10	3493	189	693.527199999999993	17
6231	11	1509	132	1156.34439999999995	7
6231	12	5590	185	466.177599999999984	27
6231	13	8122	21	1605.71450000000004	42
6231	14	2113	84	523.309899999999971	18
6231	15	2837	290	791.1952	18
6231	16	3510	179	1447.87609999999995	33
6231	17	4226	131	1620.55860000000007	22
6231	18	6888	193	829.73739999999998	31
6231	19	8153	188	1819.7496000000001	16
6231	20	3862	223	1528.36110000000008	19
6231	21	918	245	349.837300000000027	35
6231	22	9419	205	679.903900000000021	35
6231	23	1069	67	331.210899999999981	37
6231	24	9028	229	1194.10699999999997	49
6231	25	189	69	1756.01780000000008	7
6231	26	7154	215	1914.63349999999991	2
6231	27	8608	191	922.199299999999994	5
6232	1	1235	21	920.631799999999998	43
6232	2	3349	242	541.524199999999951	38
6232	3	2698	98	167.960399999999993	13
6232	4	8952	298	1836.11210000000005	40
6232	5	9356	12	394.449200000000019	44
6232	6	5314	86	302.304399999999987	19
6232	7	654	235	782.583799999999997	49
6232	8	1223	44	1011.55510000000004	19
6232	9	2164	186	430.033999999999992	18
6232	10	8523	173	228.194999999999993	6
6232	11	3492	171	941.486599999999953	2
6232	12	8733	124	1318.07369999999992	41
6232	13	679	172	25.8520000000000003	2
6232	14	5036	210	82.3170999999999964	10
6232	15	197	79	747.555799999999977	49
6232	16	764	123	265.396500000000003	43
6232	17	7703	44	333.123699999999985	30
6232	18	1163	13	530.708899999999971	49
6232	19	7609	207	1470.78839999999991	12
6232	20	9617	283	1339.39550000000008	41
6232	21	3490	124	1315.41750000000002	49
6232	22	3620	40	1171.15460000000007	7
6232	23	6803	102	1144.55649999999991	31
6232	24	3697	24	662.083600000000047	17
6232	25	1215	170	933.261200000000031	35
6232	26	9323	10	944.693300000000022	19
6232	27	5314	105	227.703000000000003	44
6232	28	1397	73	1447.34870000000001	36
6232	29	406	50	1030.91879999999992	16
6232	30	606	271	707.728700000000003	35
6232	31	8590	242	412.266099999999994	22
6232	32	2269	236	83.5144999999999982	12
6232	33	4381	147	1687.5752	2
6232	34	4264	164	1302.57850000000008	42
6232	35	2623	132	806.347399999999993	44
6232	36	7423	127	1993.81349999999998	4
6232	37	1280	222	65.6871000000000009	41
6232	38	4643	110	75.2886000000000024	45
6232	39	8	100	1532.41390000000001	11
6232	40	5238	143	808.360500000000002	38
6232	41	2935	248	180.519499999999994	38
6232	42	5848	96	753.295899999999961	42
6232	43	6505	119	113.677499999999995	1
6232	44	3567	134	716.816000000000031	12
6232	45	5594	109	136.886400000000009	28
6232	46	4925	216	1666.09179999999992	25
6232	47	8774	224	1639.7523000000001	24
6232	48	1894	121	1510.16869999999994	13
6232	49	9835	240	1667.72319999999991	19
6232	50	2148	224	236.159099999999995	7
6232	51	5885	145	713.710299999999961	30
6232	52	192	202	1183.35050000000001	18
6232	53	9534	65	652.32669999999996	9
6232	54	1784	78	295.639599999999973	28
6232	55	9611	129	1451.77569999999992	43
6232	56	8487	128	1628.80999999999995	23
6232	57	1782	200	1825.8128999999999	19
6232	58	111	92	285.252999999999986	22
6232	59	2694	92	699.537100000000009	17
6232	60	9753	134	1960.64360000000011	26
6232	61	1878	231	1430.14529999999991	48
6232	62	9006	196	1924.5444	23
6232	63	5980	138	1242.58660000000009	36
6232	64	1361	256	1759.3719000000001	20
6232	65	3680	161	1100.9670000000001	31
6233	1	1883	73	983.309499999999957	34
6233	2	8631	31	513.400899999999979	24
6233	3	192	103	1145.65959999999995	47
6233	4	9667	56	1857.74900000000002	36
6233	5	3151	49	831.118799999999965	1
6233	6	6852	182	1309.12470000000008	31
6233	7	417	252	1990.5027	19
6233	8	8290	291	371.505100000000027	38
6233	9	7060	292	1873.58290000000011	13
6233	10	1148	111	683.092800000000011	39
6233	11	2200	277	62.1944000000000017	27
6233	12	8634	288	984.711999999999989	10
6233	13	431	67	1294.16180000000008	8
6233	14	6069	88	1893.94810000000007	25
6233	15	8311	61	979.357600000000048	7
6233	16	3069	161	587.128900000000044	42
6233	17	8126	251	1758.88539999999989	8
6233	18	432	1	564.783900000000017	48
6233	19	2914	253	423.162500000000023	24
6233	20	5965	196	1501.28250000000003	34
6233	21	8789	48	316.653399999999976	15
6233	22	8260	201	1110.84979999999996	17
6233	23	7420	233	1204.80179999999996	18
6233	24	3247	8	734.139599999999973	23
6233	25	938	189	830.370099999999979	2
6233	26	3338	276	907.559899999999971	8
6233	27	1825	146	290.25200000000001	40
6233	28	6296	111	301.856600000000014	46
6233	29	8501	232	499.608600000000024	38
6233	30	2039	184	78.6278999999999968	6
6233	31	6324	288	1672.17640000000006	16
6233	32	4230	100	809.037000000000035	23
6233	33	2684	16	510.87439999999998	34
6233	34	6072	63	849.665399999999977	44
6233	35	5755	50	1734.71749999999997	20
6233	36	4236	181	355.619199999999978	29
6233	37	6751	257	1223.41750000000002	43
6233	38	4221	103	54.6961999999999975	44
6233	39	6000	87	1162.54809999999998	44
6233	40	6812	120	16.2178000000000004	3
6233	41	7962	62	1942.71849999999995	40
6233	42	9731	43	683.734900000000039	49
6233	43	2609	2	1463.59030000000007	8
6233	44	5698	165	278.249700000000018	16
6233	45	867	272	1277.95389999999998	49
6233	46	9964	272	1095.06279999999992	1
6233	47	5351	103	73.7223999999999933	16
6233	48	4096	140	662.104400000000055	35
6233	49	7950	83	1724.84650000000011	7
6233	50	214	96	1680.38809999999989	2
6233	51	4573	242	241.259999999999991	38
6233	52	3039	211	416.569099999999992	38
6233	53	6926	296	1376.03800000000001	43
6233	54	395	144	1801.85860000000002	23
6233	55	398	91	183.426700000000011	34
6233	56	6060	234	1806.00639999999999	24
6233	57	6132	131	1134.86789999999996	34
6233	58	7211	47	190.317499999999995	16
6233	59	3941	51	1645.31410000000005	44
6233	60	5330	64	1586.12100000000009	3
6233	61	2139	116	509.992599999999982	18
6233	62	3539	150	335.286800000000028	23
6233	63	9163	129	1205.50780000000009	45
6233	64	7722	198	318.175000000000011	15
6233	65	7868	121	868.648800000000051	18
6233	66	7559	141	1369.00810000000001	34
6233	67	9784	284	1188.23939999999993	34
6233	68	9733	205	218.049499999999995	46
6233	69	9250	299	1437.61950000000002	17
6233	70	2195	186	471.554700000000025	7
6233	71	517	74	192.858300000000014	38
6233	72	2773	218	1338.25289999999995	1
6233	73	8218	219	1994.69730000000004	27
6233	74	8947	139	811.524400000000014	36
6233	75	6660	250	251.115000000000009	7
6233	76	633	4	265.925700000000006	22
6233	77	6627	114	615.592099999999959	15
6233	78	5152	119	1679.46659999999997	13
6233	79	9397	172	287.401999999999987	26
6233	80	7727	167	1635.61830000000009	48
6233	81	8048	190	1302.6748	28
6233	82	132	293	1039.49589999999989	7
6234	1	7703	123	1442.68010000000004	13
6234	2	5258	272	542.923400000000015	9
6234	3	5401	100	554.888900000000035	11
6234	4	1932	87	215.162800000000004	37
6234	5	6865	164	1044.99829999999997	5
6234	6	96	203	142.466499999999996	3
6234	7	700	27	1005.24749999999995	10
6234	8	315	179	485.167399999999986	39
6234	9	6414	113	368.702999999999975	20
6234	10	4714	173	1123.95190000000002	1
6234	11	7980	197	488.259299999999996	12
6234	12	1878	267	1626.61860000000001	2
6234	13	5409	218	355.860599999999977	47
6234	14	6699	266	417.549699999999973	14
6234	15	7561	150	1778.95820000000003	21
6234	16	8	111	1701.42149999999992	25
6234	17	8706	217	50.1066999999999965	30
6234	18	9363	26	1361.7340999999999	35
6234	19	7096	284	1291.44450000000006	21
6234	20	2184	126	1407.4973	4
6234	21	9423	11	854.961099999999988	16
6234	22	5722	54	32.9401999999999973	3
6234	23	209	225	508.284100000000024	16
6234	24	9995	243	1374.46070000000009	17
6234	25	2687	65	1261.02050000000008	35
6234	26	5210	89	1770.35719999999992	20
6234	27	7887	246	1966.33279999999991	25
6234	28	2729	263	1177.77130000000011	46
6234	29	6248	23	641.103600000000029	4
6234	30	839	279	1134.29819999999995	35
6234	31	6923	296	254.106699999999989	22
6234	32	3395	265	1468.39069999999992	24
6234	33	1842	3	287.945499999999981	46
6234	34	1811	49	1747.55289999999991	3
6234	35	3537	157	896.018299999999954	38
6234	36	5219	152	774.158400000000029	43
6234	37	3186	121	918.654499999999985	7
6234	38	5041	175	1120.91249999999991	42
6234	39	5875	219	864.762100000000032	4
6234	40	9068	229	998.449600000000032	27
6234	41	9430	262	489.00709999999998	8
6234	42	5022	223	1307.05060000000003	46
6234	43	7864	253	1413.34799999999996	21
6234	44	6662	175	430.586500000000001	23
6234	45	3227	176	701.470699999999965	19
6234	46	328	19	589.372299999999996	38
6234	47	5053	33	1512.81420000000003	11
6234	48	7752	233	910.874599999999987	20
6234	49	8372	293	1544.88869999999997	16
6234	50	3205	32	703.044499999999971	43
6234	51	3338	122	1918.11550000000011	2
6234	52	5738	159	578.877600000000029	17
6234	53	7067	32	1544.69740000000002	10
6234	54	8320	201	1203.24350000000004	1
6234	55	9031	26	494.886399999999981	47
6234	56	3159	188	581.520399999999995	37
6234	57	5561	108	628.213899999999967	1
6234	58	1887	228	1883.89400000000001	45
6234	59	997	247	957.159099999999967	39
6234	60	9790	109	41.6488999999999976	40
6234	61	6674	26	1849.19939999999997	3
6234	62	167	90	938.815900000000056	10
6234	63	1407	221	1790.53109999999992	29
6234	64	5440	246	1250.93429999999989	11
6234	65	8755	265	1107.17779999999993	9
6234	66	8607	276	1541.5902000000001	17
6234	67	4690	143	124.180300000000003	39
6234	68	8141	91	932.167800000000057	44
6234	69	3246	220	1950.60059999999999	17
6234	70	1063	143	1599.7820999999999	6
6234	71	6826	262	1923.72800000000007	31
6234	72	867	248	1081.51569999999992	39
6234	73	444	80	26.1792000000000016	21
6234	74	9732	291	847.317199999999957	14
6234	75	9897	275	360.979899999999986	40
6234	76	8921	14	57.25	2
6234	77	9479	261	1326.00770000000011	26
6235	1	5146	245	362.5822	23
6235	2	4821	62	975.358699999999999	43
6235	3	6009	84	1850.58079999999995	6
6235	4	122	134	568.596700000000055	38
6235	5	3264	156	707.976499999999987	4
6235	6	498	276	1443.96659999999997	12
6235	7	2368	152	1709.14769999999999	22
6235	8	4760	170	18.3069999999999986	11
6235	9	6200	258	863.299099999999953	14
6235	10	571	216	585.494500000000016	5
6235	11	344	291	819.323499999999967	15
6235	12	4028	151	1568.05819999999994	46
6235	13	4545	137	1948.70280000000002	20
6235	14	9965	159	395.686800000000005	23
6235	15	6228	216	640.739299999999957	6
6235	16	2311	163	1781.24409999999989	8
6235	17	5103	76	567.095199999999977	37
6235	18	4095	291	600.319200000000023	49
6235	19	3047	162	341.954200000000014	9
6235	20	8371	97	807.3596	14
6235	21	9778	128	1588.16679999999997	13
6235	22	8458	64	910.556100000000015	43
6235	23	8540	128	1415.17290000000003	15
6235	24	6196	33	87.3451000000000022	14
6235	25	4922	192	1058.07670000000007	26
6235	26	9374	7	1978.6703	30
6235	27	5220	138	663.200199999999995	1
6235	28	131	53	1599.73919999999998	5
6235	29	6574	234	873.075799999999958	15
6235	30	2602	118	1174.41350000000011	28
6235	31	8342	69	1438.92969999999991	32
6235	32	4845	138	857.943300000000022	29
6235	33	1066	238	1685.98199999999997	5
6235	34	7996	3	1009.57320000000004	47
6235	35	7570	125	1354.13619999999992	1
6235	36	7580	188	853.283000000000015	21
6235	37	3396	265	1303.2645	11
6235	38	6046	66	89.1677999999999997	43
6235	39	7292	261	522.061900000000037	38
6235	40	4190	258	960.275300000000016	5
6235	41	5007	186	710.972999999999956	30
6235	42	2932	137	490.361400000000003	31
6235	43	1930	255	1465.76260000000002	45
6235	44	398	199	549.295299999999997	33
6235	45	7488	21	1797.44740000000002	18
6235	46	785	75	1451.77549999999997	5
6235	47	9004	261	1459.50109999999995	43
6235	48	3129	102	1066.20280000000002	41
6235	49	4266	108	1937.65900000000011	28
6235	50	360	102	1571.82639999999992	4
6235	51	7565	62	952.6327	39
6235	52	8276	215	128.243899999999996	20
6235	53	7301	172	1825.51860000000011	26
6235	54	7333	244	1860.40460000000007	33
6235	55	9061	235	126.311700000000002	32
6235	56	9690	228	1359.06629999999996	45
6235	57	8955	126	1619.71019999999999	21
6235	58	777	287	1987.00350000000003	43
6235	59	6481	23	711.385800000000017	11
6235	60	4792	197	204.32650000000001	4
6235	61	5036	18	1057.21630000000005	21
6235	62	7784	204	582.093700000000013	44
6235	63	3027	76	1843.36879999999996	1
6235	64	9302	252	575.003699999999981	49
6235	65	9674	196	1287.60979999999995	23
6235	66	6791	38	1873.94319999999993	48
6235	67	649	92	1196.49369999999999	31
6235	68	5141	78	1789.73180000000002	29
6235	69	890	244	417.798999999999978	10
6235	70	645	111	450.862000000000023	29
6235	71	2599	13	1540.63020000000006	5
6235	72	146	170	1412.4677999999999	17
6236	1	327	24	392.615000000000009	11
6236	2	2366	40	526.475299999999947	27
6236	3	2885	120	732.615000000000009	14
6236	4	9848	163	532.023800000000051	19
6236	5	9769	4	587.687900000000013	35
6236	6	9240	5	767.975400000000036	21
6236	7	3253	169	157.911300000000011	7
6236	8	97	72	1493.58220000000006	26
6236	9	8591	126	1681.14450000000011	25
6236	10	1045	149	1687.45839999999998	17
6236	11	4183	156	1713.35380000000009	10
6236	12	6472	46	451.617399999999975	36
6236	13	2750	89	507.866300000000024	25
6236	14	3970	105	666.544800000000009	28
6236	15	8686	135	1864.22389999999996	16
6236	16	2393	192	1374.69180000000006	31
6237	1	9548	251	1511.58439999999996	42
6237	2	6284	278	787.95659999999998	46
6237	3	5392	267	547.752399999999966	18
6237	4	8021	19	747.089600000000019	32
6237	5	9695	121	1623.6552999999999	29
6237	6	7733	259	364.184000000000026	1
6237	7	359	156	449.32080000000002	36
6237	8	7901	258	1401.28659999999991	5
6237	9	4666	285	1239.07400000000007	31
6237	10	2647	119	267.017499999999984	44
6237	11	2726	124	302.220700000000022	33
6237	12	9548	180	688.216699999999946	44
6237	13	7325	45	1419.529	10
6237	14	9995	247	1924.60210000000006	27
6237	15	1879	108	1673.58279999999991	39
6237	16	7312	249	234.916500000000013	32
6238	1	3499	75	286.308699999999988	45
6238	2	7068	116	1825.06330000000003	14
6238	3	5940	204	460.39530000000002	14
6238	4	2779	2	1279.54809999999998	9
6238	5	2552	128	1426.05199999999991	41
6239	1	5587	124	1253.08649999999989	48
6239	2	4805	99	1875.39450000000011	2
6239	3	2675	92	786.004699999999957	15
6239	4	9738	10	1272.31639999999993	34
6239	5	2663	243	1920.2179000000001	6
6239	6	5783	134	448.669500000000028	39
6239	7	5324	230	638.544200000000046	18
6239	8	5551	141	589.87360000000001	34
6239	9	1819	234	1014.98249999999996	15
6239	10	3050	218	120.905100000000004	36
6239	11	7059	138	172.421099999999996	38
6239	12	1544	61	888.569299999999998	18
6239	13	4460	244	541.011700000000019	26
6239	14	3075	196	1253.0628999999999	44
6239	15	6930	98	607.757799999999975	47
6239	16	6670	290	1210.4858999999999	17
6239	17	1020	181	1342.49150000000009	33
6239	18	7120	143	1252.15180000000009	25
6239	19	6410	237	1781.73749999999995	38
6239	20	5071	287	998.161200000000008	18
6239	21	3738	171	1129.47109999999998	14
6239	22	2966	236	507.018899999999974	8
6239	23	6003	114	1053.06050000000005	38
6239	24	7396	280	1127.48379999999997	16
6239	25	4974	293	1397.78330000000005	37
6239	26	4938	43	623.738299999999981	43
6239	27	9933	117	554.035499999999956	15
6239	28	5424	255	1084.84159999999997	30
6239	29	6326	12	775.877799999999979	44
6239	30	8930	155	1431.08300000000008	49
6239	31	5429	250	1820.35050000000001	39
6239	32	7313	212	1083.66509999999994	11
6239	33	2136	0	1650.20820000000003	27
6239	34	8964	141	138.078800000000001	27
6239	35	30	224	648.123299999999972	1
6240	1	7875	191	132.382800000000003	2
6240	2	5460	225	1290.93110000000001	34
6240	3	2238	184	974.233100000000036	23
6240	4	4861	28	73.2989000000000033	46
6240	5	4312	117	1719.84009999999989	11
6240	6	6995	20	115.071600000000004	36
6240	7	9724	232	158.977800000000002	13
6240	8	1866	230	1435.4360999999999	25
6240	9	1730	120	1746.94699999999989	23
6240	10	6543	156	1732.01430000000005	32
6240	11	9461	228	1412.4670000000001	36
6240	12	2411	252	347.264099999999985	33
6240	13	9289	61	238.093700000000013	30
6240	14	9868	43	79.0242999999999967	26
6240	15	5878	112	1521.12619999999993	31
6241	1	7220	14	1589.47340000000008	3
6241	2	5332	123	249.733100000000007	31
6241	3	5974	76	923.541500000000042	26
6241	4	2163	233	680.042100000000005	28
6241	5	8278	229	149.790099999999995	20
6241	6	2383	234	832.666399999999953	45
6241	7	4988	181	125.528300000000002	32
6241	8	739	141	646.022399999999948	36
6241	9	9129	99	177.302500000000009	3
6241	10	9307	152	148.877600000000001	12
6241	11	1919	273	1685.15900000000011	20
6241	12	4053	205	442.701300000000003	17
6241	13	8409	27	1391.81780000000003	31
6241	14	9390	212	1081.37789999999995	16
6241	15	1017	299	900.241499999999974	38
6241	16	7167	23	99.7955999999999932	39
6241	17	7592	182	910.882600000000025	26
6241	18	3677	111	553.241399999999999	35
6241	19	2245	171	1882.49990000000003	16
6241	20	2822	143	1281.81950000000006	3
6241	21	833	41	633.537500000000023	29
6241	22	1530	88	1387.05160000000001	41
6241	23	972	89	1231.69920000000002	8
6241	24	1982	296	58.8776999999999973	6
6241	25	9443	130	1533.97939999999994	12
6241	26	5183	25	1636.08549999999991	3
6241	27	8602	297	1915.80400000000009	32
6241	28	5605	179	921.794999999999959	29
6241	29	7406	18	18.8648999999999987	9
6241	30	790	47	882.590900000000033	8
6241	31	2254	1	1500.00939999999991	49
6241	32	1895	146	288.004799999999989	6
6241	33	8112	138	1070.16859999999997	27
6241	34	4827	274	1940.40110000000004	25
6241	35	2220	54	1485.45689999999991	26
6241	36	2599	37	335.269799999999975	22
6241	37	3604	252	1445.55130000000008	39
6241	38	2604	56	789.652600000000007	2
6241	39	3475	200	1677.64689999999996	6
6241	40	6579	153	122.058099999999996	13
6241	41	3374	43	1138.20779999999991	42
6241	42	1392	105	1137.04690000000005	2
6241	43	8653	260	1485.77130000000011	1
6241	44	7172	77	1979.93499999999995	32
6241	45	2070	226	1487.28880000000004	41
6241	46	107	113	187.706600000000009	17
6241	47	9123	117	1238.69139999999993	13
6241	48	8232	47	1638.29780000000005	23
6241	49	2485	226	964.089000000000055	36
6241	50	4295	92	236.460700000000003	35
6241	51	8285	111	425.053499999999985	25
6241	52	5137	157	946.956199999999967	8
6241	53	4215	172	1759.85239999999999	48
6241	54	366	38	745.702999999999975	5
6241	55	2926	130	1262.87799999999993	14
6241	56	4634	46	882.731499999999983	13
6241	57	5507	42	991.183099999999968	35
6241	58	6883	172	1260.83750000000009	5
6242	1	185	69	285.161600000000021	48
6242	2	504	291	634.964600000000019	12
6242	3	8029	87	752.337599999999952	16
6242	4	6280	117	1402.15200000000004	27
6242	5	4640	295	325.521200000000022	47
6242	6	7488	88	401.955199999999991	24
6242	7	7617	211	1433.63319999999999	21
6242	8	841	68	20.7073999999999998	12
6242	9	1602	96	1075.8741	27
6242	10	92	249	134.975699999999989	8
6242	11	6922	200	1359.6389999999999	31
6242	12	2318	192	1320.0136	49
6242	13	5743	150	1604.84830000000011	4
6243	1	9915	140	1671.54420000000005	11
6243	2	1741	116	880.282400000000052	38
6243	3	7960	271	1087.44419999999991	44
6243	4	4986	102	1712.45939999999996	23
6243	5	8916	286	1297.66499999999996	16
6243	6	5827	248	573.995099999999979	15
6243	7	6979	116	384.314200000000028	16
6243	8	2888	67	399.931500000000028	22
6243	9	1546	221	215.425700000000006	29
6243	10	6559	203	1001.0403	34
6243	11	4250	2	779.199700000000007	39
6243	12	5923	26	1333.19789999999989	19
6243	13	3747	34	402.318600000000004	5
6243	14	6989	170	1314.48649999999998	12
6243	15	5399	287	220.996499999999997	18
6243	16	1175	60	1703.66679999999997	39
6243	17	7216	248	1176.56459999999993	19
6243	18	3997	155	734.006200000000035	4
6243	19	5446	292	437.657500000000027	18
6243	20	4849	263	1532.41300000000001	8
6243	21	1538	252	1962.38100000000009	14
6243	22	4226	154	683.428199999999947	6
6243	23	9384	208	500.842300000000023	46
6243	24	1114	42	162.053300000000007	37
6243	25	3973	83	324.731100000000026	38
6243	26	2766	294	513.808700000000044	20
6243	27	6109	85	1274.7322999999999	42
6243	28	8474	235	638.298400000000015	40
6243	29	7050	260	1011.67169999999999	1
6243	30	6617	125	285.819700000000012	17
6243	31	6251	203	938.558599999999956	20
6243	32	3079	185	1695.44299999999998	3
6243	33	819	195	890.501700000000028	13
6243	34	8861	227	1178.53240000000005	42
6243	35	5845	59	289.591999999999985	29
6243	36	9971	6	491.572000000000003	27
6243	37	4418	164	1485.49849999999992	35
6243	38	9189	288	825.041399999999953	31
6243	39	2058	191	1444.08960000000002	1
6243	40	2248	65	1926.1237000000001	36
6243	41	344	203	711.586900000000014	7
6243	42	6298	179	1167.38660000000004	45
6243	43	3507	264	1376.38139999999999	22
6243	44	1875	41	1742.95779999999991	29
6243	45	6636	155	1156.89509999999996	14
6243	46	9849	122	1596.73849999999993	48
6243	47	2028	21	843.327199999999948	41
6243	48	3603	156	863.955699999999979	35
6243	49	1722	146	1438.97730000000001	4
6243	50	373	92	1374.1690000000001	13
6243	51	4071	48	161.898899999999998	15
6243	52	8401	11	602.627100000000041	20
6243	53	4409	46	461.668900000000008	28
6243	54	2837	62	1109.0338999999999	12
6243	55	9000	96	255.781200000000013	12
6243	56	2284	27	1373.78549999999996	41
6243	57	3503	152	1301.35899999999992	27
6243	58	3727	261	944.585000000000036	31
6243	59	6656	268	229.353499999999997	43
6243	60	3578	67	525.410600000000045	23
6243	61	7143	123	159.967999999999989	16
6243	62	2510	86	1566.98919999999998	8
6243	63	53	16	1123.85969999999998	34
6243	64	4284	46	1128.78569999999991	3
6243	65	8174	59	99.0687000000000069	20
6244	1	938	26	79.8231999999999999	4
6244	2	6112	110	1445.32310000000007	11
6244	3	7987	73	1851.8436999999999	33
6244	4	2221	297	1590.96450000000004	4
6244	5	7845	175	1509.85050000000001	13
6244	6	8276	100	1060.15679999999998	12
6244	7	835	73	1260.41260000000011	32
6244	8	1224	25	545.963200000000029	38
6244	9	4175	145	533.011600000000044	16
6244	10	8635	107	1913.74589999999989	4
6244	11	8619	264	199.01570000000001	47
6244	12	2917	132	354.301899999999989	22
6244	13	1155	216	1918.67180000000008	41
6244	14	9813	22	1808.28240000000005	5
6244	15	3987	67	480.479199999999992	13
6244	16	3608	61	966.515999999999963	19
6244	17	3154	255	343.425299999999993	16
6244	18	9366	156	473.557099999999991	5
6244	19	4654	68	340.310099999999977	48
6244	20	1938	178	936.294499999999971	46
6244	21	6586	25	202.747800000000012	13
6244	22	1701	159	1971.56590000000006	35
6244	23	8609	284	709.910799999999995	38
6244	24	4970	103	1395.67900000000009	45
6244	25	4504	185	1850.32050000000004	39
6244	26	4983	147	934.160600000000045	24
6244	27	8749	223	1622.83519999999999	44
6244	28	3337	243	1540.32089999999994	40
6244	29	965	224	1926.31619999999998	20
6244	30	5174	253	1037.05160000000001	15
6244	31	3046	73	1357.62889999999993	1
6244	32	4590	167	1505.22340000000008	41
6244	33	5050	233	1832.5646999999999	18
6244	34	5316	223	508.030599999999993	46
6244	35	6702	133	1450.16200000000003	34
6244	36	3717	129	1744.16810000000009	33
6244	37	3658	172	1307.22199999999998	15
6244	38	1955	130	1433.75099999999998	14
6244	39	6397	189	1078.64609999999993	7
6244	40	496	1	458.069099999999992	21
6244	41	4378	260	1310.74219999999991	49
6244	42	5824	118	1481.13699999999994	39
6244	43	6129	266	1894.94070000000011	18
6244	44	9710	73	1253.00340000000006	21
6244	45	7100	127	303.52940000000001	32
6244	46	4546	237	311.751199999999983	7
6244	47	7842	150	1232.66239999999993	7
6244	48	7261	209	1440.77629999999999	21
6244	49	8777	228	407.3279	49
6244	50	2962	232	581.918999999999983	4
6244	51	3929	83	894.078999999999951	27
6244	52	5172	234	1035.19380000000001	7
6244	53	6881	214	1885.85369999999989	27
6244	54	1361	231	1523.79770000000008	36
6244	55	2464	94	1701.36550000000011	35
6244	56	7495	197	1988.33200000000011	46
6244	57	8322	225	1892.19370000000004	4
6244	58	5623	50	923.345400000000041	12
6244	59	9614	285	1544.11370000000011	10
6244	60	2449	75	436.759400000000028	18
6244	61	7164	100	1730.1226999999999	41
6244	62	6477	266	329.322000000000003	45
6244	63	913	291	1824.26610000000005	26
6244	64	2323	137	1427.43360000000007	21
6244	65	3296	49	258.409800000000018	39
6244	66	4464	247	1048.69430000000011	24
6244	67	869	175	919.254500000000007	5
6244	68	57	201	1232.13449999999989	41
6244	69	3028	271	823.503199999999993	45
6244	70	3054	210	755.844500000000039	30
6244	71	971	26	971.729299999999967	47
6244	72	590	89	795.153599999999983	11
6244	73	7343	248	706.683800000000019	14
6244	74	2300	239	1401.0168000000001	34
6244	75	1662	269	1611.75980000000004	4
6244	76	5139	197	956.356400000000008	48
6244	77	6052	154	347.511000000000024	16
6244	78	5184	151	926.071599999999989	8
6244	79	9607	235	1800.85010000000011	30
6244	80	7976	134	722.151500000000055	3
6244	81	8725	278	1648.6545000000001	29
6244	82	2670	62	1308.18129999999996	7
6244	83	7623	247	20.8108000000000004	3
6244	84	708	96	1666.20399999999995	42
6244	85	2176	3	220.510999999999996	45
6244	86	4224	0	396.843099999999993	20
6244	87	3776	204	1099.10670000000005	42
6244	88	5094	37	1953.31240000000003	8
6244	89	2799	121	1013.41629999999998	34
6245	1	3478	56	1244.4670000000001	11
6245	2	7742	146	1345.79790000000003	26
6245	3	7806	244	53.3524000000000029	18
6245	4	8850	78	977.439399999999978	46
6245	5	9537	107	1739.41190000000006	25
6245	6	7063	54	70.7844000000000051	4
6245	7	1091	78	403.098799999999983	38
6245	8	3084	123	1726.70859999999993	37
6245	9	2314	171	123.439599999999999	7
6245	10	8908	168	1158.32240000000002	30
6245	11	4297	238	1094.29819999999995	18
6245	12	2982	253	710.900800000000004	34
6245	13	2644	273	868.468600000000038	15
6245	14	7624	42	343.010199999999998	36
6245	15	9105	35	175.227100000000007	26
6245	16	4469	88	222.154899999999998	8
6245	17	9038	52	1212.76819999999998	7
6245	18	3287	263	185.790500000000009	34
6245	19	5980	28	1706.5030999999999	2
6245	20	4374	79	528.459500000000048	21
6245	21	3318	23	963.162400000000048	21
6245	22	9346	263	1149.54539999999997	24
6245	23	8715	46	453.789199999999994	31
6245	24	5933	17	348.108699999999999	21
6245	25	2800	2	1660.98099999999999	32
6245	26	3223	2	589.447900000000004	40
6245	27	8130	147	480.606200000000001	5
6245	28	6685	85	1300.78320000000008	3
6245	29	6013	269	313.167300000000012	26
6245	30	1658	182	1467.02919999999995	47
6245	31	9678	254	1616.91810000000009	36
6245	32	9996	69	74.7121000000000066	1
6245	33	2885	196	1860.28070000000002	19
6245	34	1118	113	1372.11359999999991	31
6245	35	9866	126	1470.54269999999997	11
6245	36	4923	178	379.569799999999987	40
6245	37	8743	58	968.752600000000029	3
6245	38	4003	59	1414.51309999999989	10
6245	39	7323	45	995.203200000000038	45
6245	40	7758	7	1739.01039999999989	47
6245	41	4186	295	763.652699999999982	3
6245	42	4695	98	1021.60069999999996	38
6245	43	7626	195	295.885100000000023	42
6245	44	1062	278	1051.86940000000004	14
6245	45	4459	249	619.448899999999981	37
6245	46	4949	267	958.163900000000012	48
6245	47	3216	239	895.729100000000017	2
6245	48	5797	81	1843.37709999999993	3
6245	49	3518	98	1638.16630000000009	44
6245	50	353	222	1595.70869999999991	18
6245	51	6948	29	78.8272000000000048	44
6245	52	3899	159	1902.64149999999995	29
6245	53	7482	237	1921.17419999999993	41
6246	1	1562	103	380.61930000000001	11
6246	2	6097	195	1367.68049999999994	19
6246	3	224	7	518.238299999999981	49
6246	4	3075	117	1538.89640000000009	6
6246	5	182	243	1720.09009999999989	41
6246	6	7830	229	1600.42800000000011	48
6246	7	2035	288	724.235500000000002	17
6246	8	2434	223	611.662299999999959	35
6246	9	4837	66	957.289499999999975	35
6246	10	9549	52	1496.9498000000001	26
6246	11	5844	0	538.128699999999981	17
6246	12	8040	149	673.549399999999991	48
6246	13	2951	297	1556.41859999999997	8
6246	14	6700	68	1120.8572999999999	45
6246	15	1537	44	634.971499999999992	48
6246	16	4753	271	1323.46589999999992	48
6246	17	6059	282	1021.66909999999996	16
6246	18	2846	241	848.351999999999975	16
6246	19	1643	284	124.126800000000003	41
6246	20	8296	246	563.518699999999967	26
6246	21	923	50	655.011499999999955	28
6246	22	7122	125	1892.1232	18
6246	23	5803	86	470.745200000000011	14
6246	24	3868	279	1129.43059999999991	42
6246	25	3512	286	1228.03240000000005	49
6246	26	668	19	769.881999999999948	32
6246	27	7700	4	1271.45769999999993	43
6246	28	7205	98	1720.89390000000003	39
6246	29	4055	167	1101.45360000000005	43
6246	30	8434	285	1715.15699999999993	41
6246	31	285	151	701.14689999999996	42
6246	32	3975	206	1575.24180000000001	30
6246	33	1244	104	814.087499999999977	38
6246	34	1417	121	383.358299999999986	46
6246	35	9921	53	1799.24839999999995	23
6246	36	2013	245	414.614500000000021	10
6246	37	5422	287	791.842800000000011	16
6246	38	2958	268	598.397100000000023	13
6246	39	2374	211	1014.54909999999995	5
6246	40	9266	17	407.782399999999996	9
6246	41	7121	142	415.50830000000002	2
6246	42	1496	28	436.982700000000023	22
6246	43	9001	230	1517.87049999999999	24
6246	44	5350	30	167.488599999999991	41
6246	45	2476	171	337.575199999999995	32
6246	46	6088	286	874.19500000000005	11
6246	47	4644	201	846.414899999999989	13
6246	48	5849	68	180.584300000000013	31
6246	49	4381	287	1726.22829999999999	29
6246	50	7531	135	1571.0625	24
6246	51	7742	282	718.225999999999999	45
6246	52	3299	271	55.273299999999999	1
6246	53	9844	70	1230.08709999999996	10
6246	54	5087	153	845.921299999999974	4
6246	55	3513	6	235.555800000000005	40
6246	56	3491	190	1167.25360000000001	38
6246	57	4858	253	1905.42630000000008	24
6246	58	4606	151	405.163099999999986	1
6246	59	8372	183	1282.58449999999993	8
6246	60	8285	36	1221.53809999999999	3
6246	61	5749	55	1228.76289999999995	7
6246	62	1726	192	537.988799999999969	32
6246	63	7069	235	933.726400000000012	8
6246	64	596	79	1860.92830000000004	23
6246	65	2066	129	93.3833999999999946	44
6246	66	1	68	490.103000000000009	5
6246	67	8925	149	1934.62779999999998	26
6246	68	4507	201	80.0793000000000035	43
6247	1	8112	125	118.236900000000006	22
6247	2	3139	207	544.948800000000006	12
6247	3	2197	182	179.209000000000003	21
6247	4	5725	241	687.956800000000044	34
6247	5	8324	246	242.981799999999993	34
6247	6	3789	176	561.516100000000051	12
6247	7	3845	291	1158.66409999999996	30
6247	8	9338	130	460.556699999999978	24
6247	9	6324	26	208.810300000000012	9
6247	10	4756	190	1783.7358999999999	12
6247	11	6621	119	98.9360999999999962	2
6247	12	8173	132	197.8142	10
6247	13	4558	293	1749.9976999999999	9
6247	14	7813	281	1790.1083000000001	31
6247	15	1825	120	1014.67150000000004	46
6247	16	3198	121	143.411000000000001	8
6247	17	4087	91	600.49210000000005	17
6247	18	1910	109	1364.11220000000003	27
6247	19	6102	53	1912.74409999999989	37
6247	20	7111	246	258.523500000000013	48
6247	21	4637	277	78.8833000000000055	37
6247	22	888	76	1469.7974999999999	18
6247	23	4046	221	411.63760000000002	34
6247	24	625	20	911.895399999999995	48
6247	25	1245	151	1207.53809999999999	22
6247	26	9547	141	1428.64940000000001	38
6247	27	5079	82	473.292899999999975	4
6247	28	3066	81	1632.66489999999999	49
6247	29	9062	155	1197.04919999999993	37
6247	30	62	295	1362.89979999999991	29
6247	31	4958	90	1909.68679999999995	18
6247	32	8671	274	1704.27759999999989	38
6247	33	6296	202	1717.43319999999994	2
6247	34	6400	71	705.846700000000055	44
6247	35	3139	93	589.66070000000002	17
6247	36	859	198	1654.78809999999999	37
6247	37	1380	134	829.911799999999971	6
6247	38	7136	29	970.376800000000003	27
6247	39	7224	165	1176.07670000000007	23
6247	40	1295	220	1612.75929999999994	33
6247	41	2482	221	1981.09400000000005	8
6247	42	5172	111	1267.88159999999993	30
6247	43	9081	64	828.431900000000041	36
6247	44	3704	36	1321.0320999999999	40
6247	45	3562	108	1497.38629999999989	16
6247	46	1475	213	1157.41759999999999	2
6247	47	5636	227	514.774900000000002	13
6247	48	3226	137	165.117999999999995	16
6247	49	8647	170	423.254099999999994	7
6247	50	8486	296	571.020200000000045	33
6247	51	2510	283	1864.91100000000006	24
6247	52	8801	212	825.127600000000029	10
6247	53	1214	8	742.091199999999958	13
6247	54	2437	24	239.252999999999986	42
6247	55	6411	60	1213.29019999999991	30
6247	56	1577	9	1070.18949999999995	17
6247	57	3338	65	1289.5915	45
6247	58	2314	134	1510.52230000000009	45
6247	59	4977	126	517.542699999999968	6
6247	60	7329	228	703.256200000000035	39
6247	61	1900	286	319.338700000000017	24
6247	62	3644	73	375.189999999999998	7
6247	63	3516	268	1198.1398999999999	40
6247	64	6912	187	218.696400000000011	30
6247	65	3934	224	1771.99700000000007	21
6247	66	5257	187	1236.55390000000011	18
6247	67	6724	45	938.422400000000039	42
6247	68	4883	274	558.707199999999943	23
6247	69	5522	33	1239.38180000000011	33
6247	70	9559	297	98.4136000000000024	14
6247	71	6655	139	613.239699999999971	37
6247	72	3380	97	666.246099999999956	44
6247	73	2613	149	160.212500000000006	21
6247	74	7441	177	913.150499999999965	18
6247	75	4703	282	1210.28019999999992	20
6247	76	4690	104	1387.2530999999999	28
6247	77	4391	65	269.049699999999973	8
6247	78	9251	240	1452.04999999999995	45
6247	79	2338	110	1850.66399999999999	22
6247	80	2533	252	1334.97090000000003	9
6247	81	8207	155	233.026100000000014	31
6247	82	5422	229	420.502400000000023	19
6248	1	1422	208	606.589799999999968	1
6248	2	4053	211	1754.67450000000008	36
6248	3	4210	131	444.890300000000025	17
6248	4	3335	250	1319.0447999999999	13
6248	5	1098	223	1858.00199999999995	38
6248	6	5423	136	1579.13200000000006	30
6248	7	4922	265	673.934200000000033	16
6248	8	3577	39	1932.25150000000008	42
6248	9	9400	151	1033.5498	41
6248	10	694	99	1916.54739999999993	6
6248	11	8144	83	888.450600000000009	34
6248	12	1575	92	23.5942000000000007	12
6248	13	2684	70	913.863000000000056	20
6248	14	4450	51	1650.74129999999991	32
6248	15	220	135	490.571199999999976	31
6248	16	7792	203	969.230300000000057	21
6248	17	9671	194	1125.51700000000005	11
6248	18	515	153	1520.7503999999999	24
6248	19	5526	227	1421.47430000000008	40
6248	20	3685	254	1455.39570000000003	8
6248	21	4584	71	1798.00160000000005	1
6248	22	3735	13	1130.57539999999995	27
6248	23	5271	144	784.13919999999996	9
6248	24	3358	3	829.79849999999999	18
6248	25	3088	13	1260.75919999999996	29
6248	26	4575	292	154.727800000000002	22
6248	27	5247	210	783.327499999999986	10
6248	28	5918	105	663.521499999999946	23
6248	29	456	81	1694.23910000000001	38
6248	30	3918	278	1147.38380000000006	29
6248	31	9414	89	971.020899999999983	6
6248	32	8135	231	1194.43499999999995	16
6248	33	3154	299	1437.38300000000004	23
6248	34	8401	84	716.775700000000029	19
6248	35	1910	107	171.039800000000014	34
6248	36	3531	208	243.043499999999995	2
6248	37	8142	265	1322.75590000000011	37
6248	38	8520	194	1308.85639999999989	44
6248	39	48	124	1678.96229999999991	18
6248	40	5968	83	693.331500000000005	12
6248	41	5297	290	172.149100000000004	15
6248	42	3538	50	771.183200000000056	33
6248	43	3915	120	1922.70190000000002	9
6248	44	5288	266	1194.14509999999996	32
6248	45	4190	248	1853.93540000000007	36
6248	46	5995	92	1528.40290000000005	20
6248	47	7595	155	349.596000000000004	17
6248	48	3364	218	510.265899999999988	25
6248	49	5739	250	1789.19100000000003	37
6248	50	5432	56	423.909800000000018	33
6248	51	8401	30	1932.74890000000005	23
6248	52	8897	25	445.784600000000012	4
6248	53	6930	139	1665.51140000000009	45
6248	54	5884	268	319.468200000000024	43
6248	55	4769	149	1204.40879999999993	49
6248	56	9492	280	885.931100000000015	44
6248	57	2892	96	731.281299999999987	2
6248	58	2839	82	1097.27759999999989	23
6248	59	541	282	1224.62760000000003	7
6248	60	6446	112	1207.75420000000008	3
6248	61	8006	226	1783.99630000000002	29
6248	62	9864	214	1590.17200000000003	6
6248	63	9791	204	71.8641999999999967	17
6248	64	1912	196	1477.29610000000002	11
6248	65	4384	217	1098.88190000000009	13
6248	66	8655	222	1326.0141000000001	10
6248	67	1127	223	1012.96079999999995	8
6248	68	5944	93	1445.49150000000009	40
6248	69	9729	118	333.248800000000017	13
6248	70	6215	101	668.178899999999999	31
6248	71	9453	145	959.009599999999978	5
6248	72	9995	273	857.568099999999959	31
6248	73	7581	92	1723.25540000000001	28
6248	74	9067	123	629.25890000000004	3
6248	75	8366	25	624.445799999999963	6
6248	76	8699	130	1551.61930000000007	20
6248	77	9084	158	986.895700000000033	21
6248	78	1499	189	62.192300000000003	26
6248	79	3618	260	771.467300000000023	30
6248	80	8314	293	1231.28430000000003	14
6248	81	4153	165	641.878000000000043	30
6248	82	2863	203	435.473000000000013	41
6248	83	4974	56	852.087300000000027	19
6248	84	3689	88	1944.09860000000003	27
6248	85	2221	107	339.573899999999981	10
6249	1	630	223	1191.05199999999991	47
6249	2	2251	217	1892.53880000000004	48
6249	3	3806	200	118.4803	34
6249	4	8877	170	829.717700000000036	30
6249	5	6987	254	1019.97609999999997	42
6249	6	5263	32	1908.30410000000006	42
6249	7	3309	94	853.407500000000027	12
6249	8	9510	295	945.488299999999981	2
6249	9	5604	210	728.442699999999945	5
6249	10	8034	85	1169.51639999999998	47
6249	11	8345	20	567.864000000000033	15
6249	12	200	40	294.49939999999998	11
6249	13	601	224	1997.52260000000001	18
6249	14	8014	295	1632.52070000000003	47
6249	15	3252	247	1658.09690000000001	3
6249	16	4665	244	1052.75749999999994	23
6249	17	9109	212	544.151700000000005	20
6249	18	8592	106	1757.18550000000005	23
6249	19	7461	257	865.823700000000031	46
6249	20	8747	164	67.9852999999999952	29
6249	21	5755	173	24.5719999999999992	36
6249	22	3292	6	635.076299999999947	4
6249	23	3379	207	261.987700000000018	14
6249	24	5480	262	1076.84400000000005	25
6249	25	7794	290	1312.33050000000003	18
6249	26	8045	170	252.442900000000009	2
6249	27	1169	255	697.436199999999985	31
6249	28	2469	238	375.09050000000002	17
6249	29	5518	196	475.565600000000018	27
6249	30	9437	89	1382.07870000000003	29
6249	31	532	29	1277.62470000000008	41
6249	32	7522	105	656.811400000000049	23
6249	33	7451	230	516.06110000000001	6
6249	34	6022	280	489.545700000000011	3
6249	35	8595	219	1628.77240000000006	39
6249	36	4970	227	367.423900000000003	46
6249	37	589	235	472.691500000000019	33
6249	38	8578	39	845.590900000000033	4
6249	39	3423	49	298.717499999999973	40
6249	40	8898	25	497.716700000000003	34
6249	41	1767	291	1278.12259999999992	25
6249	42	970	46	278.036900000000003	37
6249	43	9822	204	1799.69239999999991	4
6249	44	1973	263	1704.32500000000005	18
6249	45	1429	135	1079.26369999999997	3
6249	46	1961	254	1009.94600000000003	25
6249	47	1630	274	1880.97479999999996	29
6249	48	3620	204	627.775700000000029	48
6249	49	6338	75	1910.23019999999997	4
6249	50	3075	103	1706.14370000000008	36
6249	51	6627	27	1592.94689999999991	12
6249	52	7392	166	313.331000000000017	26
6249	53	9231	25	1618.94460000000004	32
6249	54	370	141	449.418099999999981	6
6249	55	1208	186	434.393500000000017	6
6249	56	4140	48	1883.3291999999999	6
6249	57	8783	183	957.242600000000039	16
6249	58	758	201	1551.45360000000005	18
6249	59	8425	96	1150.64069999999992	46
6249	60	870	199	1748.28019999999992	12
6249	61	6131	212	1720.47080000000005	8
6249	62	259	123	1934.42399999999998	7
6249	63	2575	225	1061.41059999999993	3
6249	64	9822	116	1708.35120000000006	20
6249	65	8770	43	756.088899999999967	10
6249	66	2003	161	1549.59339999999997	15
6249	67	6110	122	851.650399999999991	46
6249	68	8370	196	1134.99189999999999	39
6249	69	4270	107	1320.06009999999992	12
6249	70	9885	243	1499.18849999999998	36
6249	71	4839	52	1267.03250000000003	11
6249	72	1090	266	1105.96559999999999	10
6249	73	3703	25	310.390100000000018	39
6249	74	7333	113	505.094600000000014	18
6249	75	7563	124	1441.66129999999998	18
6249	76	8258	277	1945.2518	32
6249	77	3266	224	119.234700000000004	28
6249	78	1846	144	327.901900000000012	9
6249	79	1251	55	94.8519000000000005	38
6249	80	8683	243	1714.77500000000009	30
6249	81	631	262	586.030799999999999	37
6250	1	5275	276	800.449700000000007	24
6250	2	6881	215	407.793200000000013	16
6250	3	7225	257	1754.59960000000001	42
6250	4	4030	263	1996.14640000000009	40
6250	5	1683	258	1002.83950000000004	31
6250	6	4074	281	1639.1585	27
6250	7	4849	279	1754.71250000000009	25
6250	8	5133	116	334.026599999999974	27
6250	9	6393	269	1606.1871000000001	5
6250	10	8345	184	294.361699999999985	32
6250	11	6084	170	35.7201999999999984	41
6250	12	6689	290	269.601800000000026	27
6250	13	4595	68	630.521600000000035	21
6250	14	2517	204	1860.48019999999997	37
6250	15	4329	141	50.6574000000000026	12
6250	16	7575	224	810.110000000000014	46
6250	17	717	292	575.605199999999968	19
6250	18	13	243	113.113299999999995	27
6250	19	7513	140	53.7879999999999967	14
6250	20	745	59	1827.19509999999991	31
6250	21	8621	14	156.379999999999995	17
6250	22	6516	232	1867.21139999999991	49
6250	23	9681	145	1142.99209999999994	22
6250	24	5456	11	683.77940000000001	25
6250	25	7863	19	383.140199999999993	7
6250	26	6432	242	1370.85619999999994	49
6250	27	8689	201	1334.91180000000008	5
6250	28	4612	229	1147.43319999999994	44
6250	29	8755	169	422.185400000000016	2
6250	30	2996	112	883.929300000000012	17
6250	31	5553	122	341.675700000000006	16
6250	32	1711	227	418.434300000000007	4
6250	33	720	227	690.75890000000004	34
6250	34	1319	98	1513.88599999999997	14
6250	35	4883	172	24.0688999999999993	35
6250	36	3977	124	1900.89920000000006	9
6250	37	124	107	1038.42319999999995	17
6250	38	5240	65	316.016799999999989	35
6250	39	2952	9	773.467399999999998	2
6250	40	24	113	498.100300000000004	21
6250	41	3702	252	944.830900000000042	1
6250	42	3712	139	1051.9507000000001	6
6250	43	7249	30	1939.15259999999989	18
6250	44	488	137	378.517499999999984	25
6250	45	6475	8	1307.01970000000006	42
6250	46	2598	143	110.800899999999999	26
6250	47	3432	77	1762.53549999999996	38
6250	48	9493	100	1426.16630000000009	45
6250	49	3094	42	1303.52160000000003	17
6250	50	8276	54	1435.96430000000009	42
6250	51	9917	38	806.022399999999948	16
6250	52	8395	1	1855.08490000000006	1
6250	53	4988	55	319.363	10
6250	54	7071	246	1521.50119999999993	24
6250	55	1981	100	1957.89499999999998	3
6250	56	5430	230	1604.66399999999999	17
6250	57	7584	161	1249.34259999999995	22
6250	58	2779	264	1285.82429999999999	16
6250	59	9484	186	320.226699999999994	7
6250	60	7429	277	1363.31780000000003	23
6250	61	9919	93	1327.32390000000009	10
6250	62	1727	93	1210.30320000000006	42
6250	63	7928	93	1415.54989999999998	25
6250	64	6975	102	926.129000000000019	38
6250	65	2405	163	1560.41750000000002	35
6250	66	9070	68	908.564799999999991	28
6250	67	7522	261	1119.52530000000002	4
6250	68	594	270	587.200799999999958	14
6250	69	8658	232	167.307299999999998	8
6250	70	2072	278	1421.98170000000005	30
6250	71	1280	262	559.008000000000038	5
6250	72	3907	114	1722.68540000000007	8
6250	73	8401	238	691.611999999999966	17
6250	74	6336	51	790.076900000000023	13
6250	75	7616	201	1469.2817	43
6250	76	9711	47	864.249699999999962	3
6250	77	8769	220	197.136200000000002	13
6250	78	3951	76	1417.15820000000008	15
6250	79	8659	170	774.023900000000026	40
6250	80	7303	137	519.004299999999944	44
6250	81	7053	175	1433.3418999999999	19
6250	82	4693	159	405.471299999999985	24
6250	83	6236	56	107.686400000000006	12
6250	84	6972	139	1224.52970000000005	28
6250	85	1144	81	996.342300000000023	48
6250	86	1369	0	196.57820000000001	22
6250	87	1503	111	1437.01289999999995	22
6250	88	3733	217	1592.77099999999996	17
6250	89	1429	170	1274.81040000000007	49
6251	1	5037	129	1405.40020000000004	28
6251	2	6260	220	981.452499999999986	2
6251	3	7883	192	554.205600000000004	18
6251	4	1781	221	455.357300000000009	12
6251	5	8670	13	1928.41170000000011	45
6251	6	1849	94	1168.33120000000008	36
6251	7	1107	155	948.326299999999947	39
6251	8	2162	3	1281.51199999999994	1
6251	9	309	60	1156.00919999999996	45
6251	10	5464	103	88.722999999999999	3
6251	11	1337	144	1820.95769999999993	37
6252	1	5290	84	474.991199999999992	42
6252	2	8443	117	1282.79060000000004	32
6252	3	1964	112	1361.74229999999989	7
6252	4	5227	249	433.843500000000006	41
6252	5	3737	114	555.595000000000027	31
6252	6	6755	27	1083.48060000000009	9
6252	7	1321	215	1907.16750000000002	35
6252	8	4761	169	1123.62290000000007	7
6252	9	6990	203	1975.22970000000009	34
6252	10	1300	25	413.534100000000024	36
6252	11	4815	87	839.541600000000017	3
6252	12	547	163	564.900700000000029	3
6252	13	8931	200	1027.58619999999996	37
6252	14	1677	98	251.809699999999992	30
6252	15	7246	109	1886.69100000000003	34
6252	16	6021	155	1151.45589999999993	43
6252	17	3489	151	76.3870000000000005	2
6252	18	1688	33	240.418499999999995	37
6252	19	8354	95	1764.40429999999992	44
6252	20	3521	154	1421.00890000000004	31
6252	21	1622	130	237.656399999999991	38
6252	22	7196	277	1546.04559999999992	26
6252	23	1399	181	1264.46440000000007	26
6252	24	4259	31	1972.88519999999994	30
6252	25	2124	298	1407.00489999999991	31
6252	26	8396	283	1213.6398999999999	34
6252	27	8230	178	1621.22710000000006	37
6252	28	5513	43	414.229499999999973	41
6252	29	1930	231	1958.85369999999989	29
6252	30	65	271	841.994000000000028	42
6252	31	6298	75	1398.60320000000002	7
6252	32	9630	163	1010.74400000000003	33
6252	33	4306	91	1573.67370000000005	33
6252	34	4233	250	1851.98749999999995	4
6252	35	5811	134	1223.00469999999996	45
6252	36	3726	220	41.0456000000000003	48
6252	37	8136	165	1824.91300000000001	24
6252	38	8257	240	548.878400000000056	11
6252	39	4440	259	1853.69849999999997	33
6252	40	1984	107	1355.11999999999989	37
6252	41	6300	157	874.704799999999977	12
6252	42	6767	64	1348.05999999999995	15
6252	43	7711	46	352.925999999999988	30
6252	44	8949	176	748.457300000000032	37
6252	45	4364	4	1811.92820000000006	44
6252	46	9076	139	297.56389999999999	14
6252	47	8842	165	1108.37529999999992	10
6252	48	2766	74	866.130199999999945	14
6252	49	7770	84	1015.16399999999999	8
6252	50	4786	131	1945.94900000000007	2
6252	51	3891	67	498.722399999999993	30
6252	52	8558	90	154.034999999999997	11
6252	53	5140	146	727.871899999999982	37
6252	54	3408	4	689.824399999999969	13
6252	55	1593	252	1319.07459999999992	10
6252	56	5514	172	592.369599999999991	5
6252	57	6200	40	664.039999999999964	32
6252	58	2658	257	1248.86030000000005	17
6252	59	439	252	842.45010000000002	25
6252	60	7511	283	967.262399999999957	42
6252	61	5188	32	427.365400000000022	49
6252	62	4259	166	806.421600000000012	5
6252	63	9689	132	1688.98160000000007	22
6252	64	8915	3	124.611000000000004	22
6252	65	7737	127	1155.4369999999999	8
6252	66	4628	72	584.596700000000055	21
6253	1	7999	56	1445.59079999999994	45
6253	2	9416	289	1704.52559999999994	20
6253	3	8374	199	912.240800000000036	4
6253	4	2180	241	1496.40339999999992	31
6254	1	3473	127	1898.99019999999996	29
6254	2	9129	58	687.480599999999981	2
6254	3	9214	143	1896.38229999999999	44
6254	4	1233	189	1672.70650000000001	19
6254	5	7978	86	1179.78860000000009	14
6254	6	1521	118	98.6809999999999974	9
6254	7	5318	15	1424.1735000000001	10
6254	8	699	269	436.173900000000003	39
6254	9	6205	133	948.224100000000021	20
6254	10	2594	238	202.770600000000002	34
6254	11	7685	12	1957.7518	9
6254	12	8420	152	721.46429999999998	1
6254	13	7832	101	879.584699999999998	32
6254	14	2660	136	1193.05970000000002	30
6254	15	6498	212	1525.92650000000003	39
6254	16	8040	185	1772.50639999999999	29
6254	17	2533	204	287.26400000000001	28
6254	18	2441	48	1872.75749999999994	29
6254	19	8477	267	1359.88519999999994	7
6254	20	9514	176	1962.35500000000002	14
6254	21	7981	48	142.794299999999993	37
6254	22	6599	76	145.9435	19
6254	23	5804	213	552.915700000000015	32
6254	24	6920	229	994.316699999999969	11
6254	25	4027	9	429.088599999999985	22
6254	26	3207	0	1347.65139999999997	46
6254	27	1937	272	1830.52399999999989	36
6254	28	6806	224	1442.29369999999994	31
6254	29	6900	130	768.283800000000042	14
6254	30	4829	133	1784.3128999999999	36
6254	31	5471	221	274.240599999999972	45
6254	32	7392	299	1881.21170000000006	36
6254	33	9676	152	1881.76260000000002	22
6254	34	998	9	1012.30219999999997	4
6254	35	212	1	1957.51080000000002	19
6254	36	4491	76	1627.16219999999998	37
6254	37	1602	80	21.4383000000000017	43
6254	38	7482	190	279.936500000000024	37
6254	39	8225	292	1950.67049999999995	23
6254	40	8518	153	1911.12850000000003	37
6254	41	7405	222	244.515999999999991	38
6254	42	6785	6	1656.6108999999999	21
6254	43	6565	57	1813.13280000000009	36
6254	44	8498	124	194.99430000000001	15
6254	45	1603	94	1127.10390000000007	19
6254	46	7248	4	323.776400000000024	31
6254	47	7624	162	1329.88229999999999	6
6254	48	7935	79	586.729799999999955	39
6254	49	2256	23	1359.29150000000004	15
6254	50	6354	60	1481.76999999999998	49
6254	51	8201	129	393.517200000000003	13
6254	52	4678	195	712.294800000000009	22
6254	53	5738	8	598.482200000000034	7
6254	54	8471	22	1228.51559999999995	3
6254	55	8845	293	1595.81780000000003	33
6254	56	8978	65	1601.70119999999997	19
6254	57	4012	223	569.948800000000006	21
6254	58	2333	123	1340.97710000000006	42
6254	59	2637	47	959.334699999999998	6
6254	60	4565	199	683.426799999999957	22
6254	61	459	242	1205.41190000000006	41
6254	62	8172	241	1582.8759	15
6254	63	4927	37	1907.54700000000003	22
6254	64	3781	76	418.061500000000024	34
6254	65	8971	151	1482.4701	4
6254	66	1700	39	626.294300000000021	1
6254	67	8320	237	387.63330000000002	29
6254	68	3239	239	324.858099999999979	32
6254	69	568	104	962.532199999999989	4
6254	70	204	11	75.1303000000000054	29
6254	71	6589	18	452.635100000000023	13
6254	72	9831	45	1799.05050000000006	6
6254	73	2688	60	268.082299999999975	42
6254	74	2378	111	785.940000000000055	1
6254	75	7382	212	347.374099999999999	28
6254	76	1018	174	829.351599999999962	22
6254	77	1668	146	281.183899999999994	32
6254	78	3864	253	1193.80799999999999	48
6254	79	1253	131	919.955199999999991	9
6254	80	4290	95	492.605500000000006	38
6254	81	3021	185	509.430700000000002	30
6254	82	8021	265	486.372099999999989	44
6254	83	361	254	146.797300000000007	38
6254	84	1858	45	1879.41669999999999	24
6254	85	9402	87	527.698099999999954	27
6255	1	1319	270	1376.71749999999997	38
6255	2	7774	31	1330.7023999999999	14
6255	3	3905	198	1904.00549999999998	30
6255	4	9359	297	895.245000000000005	43
6255	5	7291	164	222.352100000000007	22
6255	6	7280	160	682.384199999999964	31
6255	7	2840	34	1142.20229999999992	17
6255	8	2992	247	741.464200000000005	30
6255	9	1192	119	964.825900000000047	1
6255	10	6125	251	302.922399999999982	31
6255	11	4758	162	1773.42380000000003	7
6255	12	2333	6	1250.57109999999989	14
6255	13	4202	24	1083.78580000000011	4
6255	14	8165	63	1613.86400000000003	9
6255	15	3867	219	1496.17830000000004	10
6255	16	7001	47	1256.31610000000001	11
6255	17	6916	22	825.886300000000006	45
6255	18	4661	127	166.552600000000012	18
6255	19	8982	229	160.928599999999989	10
6255	20	4101	156	1761.03620000000001	18
6255	21	6212	20	1367.97880000000009	8
6255	22	7105	65	97.5170999999999992	8
6255	23	8609	279	1414.44350000000009	8
6255	24	7889	201	991.64670000000001	31
6255	25	331	6	479.763500000000022	6
6255	26	4016	29	1125.6237000000001	13
6255	27	1199	15	620.402000000000044	37
6255	28	3849	162	303.935000000000002	40
6255	29	6738	219	130.13669999999999	10
6255	30	6718	26	412.34620000000001	24
6255	31	8439	289	572.567900000000009	3
6255	32	8729	232	1478.96849999999995	27
6255	33	3193	148	175.295299999999997	18
6255	34	6077	281	1423.26690000000008	6
6255	35	8076	202	1300.27600000000007	39
6255	36	2854	226	1433.32559999999989	38
6255	37	8342	214	1649.4991	17
6255	38	3770	215	909.697000000000003	11
6255	39	288	210	1070.41489999999999	22
6255	40	227	195	1557.38280000000009	41
6255	41	5647	120	1461.76209999999992	23
6255	42	1864	1	364.946799999999996	33
6255	43	4824	251	696.257100000000037	31
6255	44	1418	175	1326.43280000000004	25
6255	45	7000	127	231.413299999999992	35
6255	46	1953	283	1530.48790000000008	37
6255	47	3297	204	1623.91949999999997	17
6255	48	7080	216	915.805200000000013	41
6255	49	7717	173	1599.58089999999993	44
6255	50	9468	146	138.977200000000011	49
6255	51	810	270	618.187099999999987	44
6255	52	7563	167	1918.90470000000005	20
6255	53	1508	125	476.152499999999975	33
6255	54	5097	46	1848.82069999999999	18
6255	55	5893	133	328.813800000000015	13
6255	56	1405	188	1464.80150000000003	43
6255	57	1877	241	610.707099999999969	34
6255	58	5168	234	1321.60539999999992	29
6255	59	9767	50	1043.04610000000002	26
6255	60	8873	214	616.340900000000033	40
6255	61	726	295	1852.68630000000007	3
6255	62	250	51	403.356299999999976	29
6255	63	9307	213	1444.45399999999995	42
6255	64	4857	296	1741.60089999999991	30
6255	65	3860	273	196.452499999999986	18
6255	66	8794	267	1866.12799999999993	10
6255	67	716	176	831.666399999999953	9
6255	68	794	254	371.92489999999998	40
6255	69	5375	144	540.584299999999985	32
6255	70	2017	279	985.260899999999992	41
6255	71	2337	283	650.388900000000035	29
6255	72	1819	49	374.73739999999998	19
6255	73	1474	209	864.21410000000003	9
6255	74	1819	217	1105.54649999999992	40
6255	75	1469	289	1702.50399999999991	20
6255	76	4456	211	559.037599999999998	25
6255	77	3143	116	442.788400000000024	1
6255	78	6679	287	1540.54019999999991	27
6255	79	3997	169	1372.21080000000006	31
6255	80	8083	198	131.293200000000013	28
6255	81	3675	217	443.991300000000024	13
6255	82	2071	296	1012.49149999999997	47
6255	83	8694	105	1493.50980000000004	23
6255	84	4138	295	147.934400000000011	22
6255	85	4334	114	302.247500000000002	4
6255	86	7339	207	1340.09390000000008	14
6255	87	8607	210	131.2928	43
6255	88	4806	162	700.71690000000001	32
6255	89	8106	150	81.7288000000000068	28
6255	90	2391	38	566.29060000000004	11
6255	91	1113	132	1750.92669999999998	20
6256	1	2446	5	1441.89120000000003	12
6256	2	1996	210	1468.47779999999989	39
6256	3	8714	173	309.067200000000014	24
6256	4	4235	59	1893.12950000000001	30
6256	5	1614	221	354.526299999999992	12
6256	6	9286	145	1056.51469999999995	36
6256	7	8555	169	1159.37509999999997	9
6256	8	9387	269	239.743799999999993	2
6256	9	1186	135	1664.62169999999992	38
6256	10	5643	38	772.221300000000042	3
6256	11	1091	59	486.801800000000014	4
6256	12	9160	39	649.023800000000051	16
6256	13	4218	91	59.1375999999999991	27
6257	1	9332	135	30.4856000000000016	30
6257	2	5896	159	221.072599999999994	44
6257	3	740	99	230.397699999999986	20
6257	4	2953	90	1782.87310000000002	45
6257	5	1771	78	56.7760999999999996	18
6257	6	5861	29	1210.59760000000006	36
6257	7	6172	240	936.858100000000036	32
6257	8	2743	249	1702.9706000000001	36
6257	9	9185	90	1515.99810000000002	49
6257	10	81	0	1222.02549999999997	43
6257	11	4213	47	499.012	13
6257	12	453	56	749.734699999999975	39
6257	13	3644	234	537.23720000000003	6
6257	14	484	184	1230.41579999999999	43
6257	15	6763	70	637.691900000000032	45
6257	16	7052	154	600.241800000000012	38
6257	17	2534	208	1817.83809999999994	33
6257	18	6654	115	1748.69900000000007	35
6257	19	1638	249	731.037299999999959	21
6257	20	3654	270	305.531200000000013	7
6257	21	233	188	168.104700000000008	20
6257	22	4835	196	1724.53369999999995	24
6257	23	6039	20	1445.29520000000002	38
6257	24	5342	138	1420.43640000000005	18
6257	25	5843	158	689.321900000000028	10
6257	26	618	102	1732.32670000000007	3
6257	27	434	68	748.777699999999982	5
6257	28	1008	136	1220.94679999999994	7
6257	29	3687	177	1882.79079999999999	42
6257	30	2277	31	78.2446999999999946	3
6257	31	6310	165	290.182599999999979	47
6257	32	2764	242	37.3445999999999998	9
6257	33	9451	234	26.4437999999999995	17
6257	34	7770	242	1282.82069999999999	47
6257	35	2117	124	991.506999999999948	39
6257	36	9375	267	1053.79169999999999	8
6257	37	1430	37	392.984199999999987	11
6257	38	4524	273	1020.3134	41
6257	39	5177	49	1156.42930000000001	22
6257	40	5852	201	1052.83189999999991	48
6257	41	3767	227	78.2600000000000051	49
6257	42	1654	106	1258.32770000000005	32
6257	43	1900	246	1077.71810000000005	38
6257	44	1304	123	1014.40129999999999	20
6257	45	1950	276	107.4739	37
6257	46	7841	29	1794.73360000000002	15
6257	47	8889	234	460.984800000000007	5
6257	48	2923	192	263.62360000000001	16
6257	49	1082	2	1244.36320000000001	13
6257	50	8489	24	137.312600000000003	28
6257	51	9845	84	891.479000000000042	14
6257	52	4393	234	1048.52170000000001	44
6257	53	868	84	1859.76860000000011	15
6257	54	6429	284	775.211099999999988	27
6257	55	2257	44	1952.26369999999997	42
6258	1	3908	13	781.225900000000024	11
6258	2	696	38	1755.73399999999992	42
6258	3	3471	227	307.548000000000002	39
6258	4	3697	214	285.213000000000022	35
6258	5	3850	40	1196.73000000000002	34
6258	6	1056	28	1288.26219999999989	48
6258	7	2037	155	1682.95730000000003	7
6258	8	7889	105	121.622900000000001	24
6258	9	4317	166	1434.63090000000011	10
6258	10	3505	174	1603.36570000000006	3
6258	11	5645	115	182.734499999999997	28
6258	12	1108	280	688.338399999999979	5
6258	13	3005	124	995.762899999999945	38
6258	14	4109	89	213.683099999999996	25
6258	15	7084	213	1018.39850000000001	48
6258	16	6129	244	1902.21060000000011	44
6258	17	2283	159	1045.44399999999996	33
6258	18	4702	141	220.99799999999999	3
6258	19	625	299	1673.95319999999992	36
6258	20	99	290	1239.06269999999995	45
6258	21	600	244	159.864299999999986	35
6258	22	8222	168	405.593599999999981	42
6258	23	6514	87	950.920799999999986	36
6258	24	1605	260	392.611400000000003	18
6258	25	3887	64	1118.1114	2
6258	26	947	99	1523.6697999999999	34
6258	27	1493	92	1118.27680000000009	24
6258	28	6155	229	1130.72489999999993	16
6258	29	1617	299	1439.59439999999995	44
6258	30	7683	181	826.856800000000021	17
6258	31	4268	82	842.865599999999972	25
6258	32	8907	242	1441.75759999999991	29
6258	33	536	100	594.842899999999986	28
6258	34	8237	15	1352.77279999999996	12
6258	35	2628	211	353.5779	13
6258	36	6872	146	1510.63130000000001	24
6258	37	5659	29	645.131700000000023	27
6258	38	3481	227	843.710100000000011	42
6258	39	79	225	1492.2222999999999	18
6258	40	5157	8	1005.42909999999995	19
6258	41	4231	157	452.747799999999984	45
6258	42	7033	252	1378.64380000000006	37
6258	43	2232	4	1842.11599999999999	36
6258	44	7561	259	765.153699999999958	1
6258	45	2575	25	393.850700000000018	28
6258	46	4495	4	572.795600000000036	42
6258	47	9864	49	33.1066000000000003	32
6258	48	1628	289	613.171199999999999	8
6258	49	3208	201	46.877600000000001	41
6258	50	3086	43	1328.77749999999992	18
6258	51	4824	233	229.715599999999995	26
6258	52	9873	46	285.577699999999993	45
6258	53	3320	256	79.2845999999999975	35
6258	54	51	196	1487.29549999999995	28
6258	55	7119	286	1918.0308	40
6258	56	6889	143	1521.74549999999999	31
6258	57	59	159	258.329900000000009	17
6258	58	318	181	414.925099999999986	43
6258	59	8080	128	1557.49790000000007	26
6258	60	7196	47	1355.80500000000006	35
6258	61	2831	289	1647.96599999999989	44
6258	62	9492	35	330.568399999999997	42
6258	63	266	246	1502.51710000000003	8
6258	64	7237	123	462.019499999999994	23
6258	65	7535	113	1986.95700000000011	26
6258	66	2070	41	202.405300000000011	25
6258	67	4946	70	1558.24330000000009	46
6258	68	7474	114	493.036400000000015	47
6258	69	8440	240	170.136300000000006	29
6258	70	7696	209	640.881700000000023	35
6258	71	1349	78	530.419200000000046	3
6258	72	674	295	1051.86400000000003	7
6258	73	5711	95	935.981300000000033	21
6258	74	7010	273	1168.97289999999998	1
6258	75	3739	294	991.349500000000035	4
6258	76	2455	124	626.053499999999985	31
6258	77	1110	14	1819.28230000000008	41
6258	78	8148	57	1670.54250000000002	6
6258	79	1083	91	1975.42280000000005	45
6258	80	8105	140	822.297599999999989	32
6259	1	5616	121	483.722100000000012	11
6259	2	9026	263	20.1428000000000011	3
6259	3	9362	99	445.294699999999978	24
6259	4	2800	64	994.266600000000039	12
6259	5	9961	26	303.567200000000014	13
6259	6	5876	180	1768.28250000000003	43
6259	7	9312	241	47.9846999999999966	23
6259	8	355	238	1116.58439999999996	42
6259	9	7009	109	1670.51999999999998	22
6259	10	3827	155	331.929899999999975	34
6259	11	9394	37	1275.3442	13
6259	12	5707	254	1230.5779	28
6259	13	8528	247	1443.64239999999995	49
6259	14	4735	33	922.143500000000017	13
6259	15	7473	27	735.929499999999962	6
6259	16	1148	159	126.582300000000004	10
6259	17	4538	169	623.769499999999994	44
6259	18	5337	1	830.159099999999967	45
6259	19	6176	123	1655.88300000000004	16
6259	20	7232	282	728.430200000000013	23
6259	21	3916	257	1855.85030000000006	31
6259	22	6455	180	1290.14940000000001	19
6259	23	8250	279	1703.71289999999999	25
6259	24	8539	298	943.130199999999945	41
6259	25	1585	14	1945.89419999999996	25
6259	26	5122	107	1608.02510000000007	49
6259	27	2151	103	1128.44749999999999	2
6259	28	2693	293	1314.09950000000003	38
6259	29	3354	5	711.474500000000035	46
6259	30	6534	262	872.893299999999954	15
6259	31	1470	184	299.185299999999984	8
6259	32	4623	176	1706.29899999999998	42
6259	33	1937	19	1155.17180000000008	33
6259	34	5189	281	621.203399999999988	8
6259	35	4476	254	728.334600000000023	35
6259	36	9760	162	1457.78530000000001	4
6259	37	4698	30	1066.54539999999997	20
6259	38	5255	122	94.1242000000000019	15
6260	1	3903	209	1687.61110000000008	36
6260	2	5371	147	1309.77680000000009	5
6260	3	771	182	209.95089999999999	36
6260	4	1082	67	1265.03770000000009	49
6260	5	6177	51	693.170799999999986	2
6260	6	4419	296	192.899200000000008	26
6260	7	9685	54	254.480099999999993	9
6260	8	1669	175	1786.10079999999994	30
6260	9	2034	142	1982.2992999999999	24
6260	10	5259	200	744.477300000000014	16
6260	11	5047	193	442.29140000000001	4
6260	12	2325	185	658.610300000000052	9
6260	13	3835	182	1696.23450000000003	12
6260	14	5358	71	1537.4987000000001	30
6260	15	5449	262	1566.44190000000003	27
6260	16	3516	125	832.018400000000042	45
6260	17	5060	276	1879.20589999999993	9
6260	18	1265	168	686.953999999999951	19
6260	19	3760	142	1916.07559999999989	7
6260	20	4494	234	1165.79549999999995	5
6260	21	4579	50	605.05619999999999	27
6260	22	3482	159	1431.22109999999998	38
6260	23	8011	98	1446.42759999999998	32
6260	24	5628	206	256.586900000000014	21
6260	25	9503	211	1124.96309999999994	23
6260	26	9115	242	868.585000000000036	41
6260	27	5468	127	1768.82369999999992	21
6260	28	1111	90	1430.49649999999997	15
6260	29	7479	19	960.686500000000024	13
6261	1	1340	17	701.911799999999971	43
6261	2	2000	223	1925.39670000000001	20
6261	3	9301	41	302.59050000000002	42
6261	4	3461	113	1295.58259999999996	40
6261	5	2693	253	1868.92939999999999	40
6261	6	6455	288	1119.8415	31
6261	7	2534	282	326.182599999999979	27
6261	8	162	167	977.471099999999979	13
6261	9	6237	266	1404.37010000000009	46
6261	10	2800	104	938.451199999999972	13
6261	11	9262	189	1261.06770000000006	17
6261	12	1297	68	1795.20370000000003	14
6261	13	4559	291	1130.46669999999995	7
6261	14	6287	171	1001.14689999999996	8
6261	15	1424	52	719.156799999999976	1
6261	16	9469	219	1451.15290000000005	41
6261	17	6325	50	1263.76050000000009	16
6261	18	4368	264	1815.28780000000006	33
6261	19	1107	167	717.457599999999957	1
6261	20	9343	162	691.18100000000004	32
6261	21	7216	276	1575.32780000000002	21
6261	22	5342	121	1066.13390000000004	43
6261	23	295	187	163.054699999999997	14
6261	24	9820	187	996.178099999999972	13
6261	25	9005	39	441.515300000000025	48
6261	26	3535	277	473.609199999999987	25
6261	27	3127	58	1763.99250000000006	30
6261	28	2908	295	1020.65459999999996	10
6261	29	9446	281	1675.3780999999999	8
6261	30	2092	80	1801.10619999999994	3
6261	31	1324	18	1892.00980000000004	33
6261	32	2544	61	1463.22199999999998	34
6261	33	4115	197	362.186800000000005	42
6261	34	4389	186	1296.57369999999992	31
6261	35	4277	178	498.394900000000007	43
6261	36	8135	134	1034.38580000000002	32
6261	37	6053	211	1295.49360000000001	37
6261	38	8106	205	1476.43350000000009	2
6261	39	859	218	425.964499999999987	40
6261	40	5132	92	203.448900000000009	33
6261	41	4924	244	91.3125	21
6261	42	1185	40	795.475999999999999	24
6261	43	7309	21	530.680100000000039	19
6261	44	9875	179	1139.2786000000001	48
6261	45	341	137	1773.64429999999993	28
6261	46	3276	50	1958.09660000000008	48
6261	47	1329	275	399.057599999999979	7
6261	48	3516	205	169.06280000000001	40
6261	49	1240	35	249.322300000000013	31
6261	50	3685	154	625.962099999999964	37
6261	51	2081	290	1603.64020000000005	11
6261	52	3879	10	772.088300000000004	3
6261	53	1032	293	1267.59079999999994	24
6261	54	106	187	1843.3762999999999	27
6261	55	3235	156	1084.13370000000009	14
6261	56	6340	188	1955.35500000000002	20
6261	57	5167	23	1020.53489999999999	28
6261	58	6596	143	37.2967999999999975	22
6261	59	5087	8	971.556600000000003	6
6261	60	9564	235	1628.3583000000001	28
6261	61	4703	230	1403.69499999999994	41
6261	62	2550	4	1072.19070000000011	24
6261	63	6217	26	997.702999999999975	42
6261	64	8073	83	1887.43350000000009	1
6261	65	1251	227	1559.36709999999994	48
6261	66	6575	179	1223.58670000000006	11
6261	67	7448	227	612.860599999999977	22
6261	68	529	243	1494.76659999999993	4
6261	69	2152	260	1024.29639999999995	23
6261	70	9839	255	401.614500000000021	26
6261	71	7981	74	494.70350000000002	1
6261	72	7491	201	240.294199999999989	17
6261	73	2906	67	1288.76469999999995	16
6261	74	5801	173	526.825199999999995	33
6261	75	989	132	1272.16879999999992	34
6261	76	105	89	1490.46980000000008	11
6261	77	8568	22	234.129700000000014	4
6262	1	5075	141	1041.6724999999999	37
6262	2	9634	210	1951.53839999999991	40
6262	3	8835	142	454.473700000000008	44
6262	4	5232	16	1868.34480000000008	37
6262	5	9842	236	1763.00399999999991	31
6262	6	1929	19	1624.31580000000008	21
6262	7	7826	248	433.695299999999975	3
6262	8	8803	147	1863.74430000000007	2
6262	9	9829	144	1566.86210000000005	27
6262	10	9204	235	674.442800000000034	31
6262	11	2329	208	43.4596000000000018	32
6262	12	7044	272	229.660699999999991	20
6262	13	7456	139	1352.65689999999995	42
6262	14	5113	49	1852.60050000000001	7
6262	15	3927	26	151.192000000000007	6
6262	16	4131	17	417.024699999999996	23
6262	17	8492	216	676.845299999999952	26
6262	18	5163	16	1250.3565000000001	33
6262	19	7825	178	563.897000000000048	9
6262	20	2601	143	1266.87249999999995	3
6262	21	9668	187	448.499599999999987	16
6262	22	3377	222	1216.63560000000007	8
6262	23	3297	16	1921.06960000000004	39
6262	24	3411	257	17.2852999999999994	48
6262	25	4994	1	842.328800000000001	26
6262	26	5142	67	815.81110000000001	4
6262	27	4536	47	306.633600000000001	47
6262	28	7289	113	1324.01620000000003	48
6262	29	7751	260	403.497200000000021	23
6262	30	7442	21	588.977600000000052	42
6262	31	3453	99	886.567300000000046	17
6262	32	9181	62	783.707099999999969	17
6262	33	5652	217	1104.69720000000007	15
6262	34	478	216	1361.01739999999995	15
6262	35	4523	100	1512.64850000000001	14
6262	36	336	27	722.020099999999957	36
6262	37	8521	122	1862.06079999999997	3
6262	38	9594	23	1021.40660000000003	41
6262	39	674	12	269.974300000000028	42
6262	40	5903	28	462.238999999999976	47
6262	41	4471	235	1659.40509999999995	5
6262	42	1902	45	41.0572999999999979	32
6262	43	9026	260	1507.91699999999992	25
6262	44	1901	235	1102.12899999999991	15
6262	45	5372	284	885.695699999999988	23
6262	46	4007	139	344.979199999999992	18
6262	47	8602	184	959.36749999999995	49
6262	48	2181	122	699.983200000000011	2
6262	49	6497	219	64.5795999999999992	17
6262	50	7394	63	1212.30369999999994	43
6262	51	9675	146	239.226799999999997	8
6262	52	9887	232	1430.24250000000006	35
6262	53	1648	67	443.005800000000022	22
6262	54	4456	263	439.025199999999984	34
6262	55	7861	274	1233.72109999999998	9
6262	56	3390	92	1184.88640000000009	23
6262	57	5757	272	216.219500000000011	43
6262	58	4283	164	1422.25469999999996	36
6262	59	7077	202	1372.48450000000003	22
6262	60	5547	195	190.627100000000013	47
6262	61	617	220	1142.64869999999996	14
6262	62	7772	72	1417.31829999999991	17
6262	63	9371	263	941.879299999999944	12
6262	64	2815	231	1847.85079999999994	25
6262	65	2642	229	975.221499999999992	18
6262	66	3054	283	1045.21479999999997	31
6262	67	5870	241	339.214800000000025	15
6262	68	9502	69	120.298199999999994	47
6262	69	7670	199	1161.92470000000003	34
6262	70	8639	264	1531.09269999999992	35
6262	71	4304	244	561.649199999999951	40
6262	72	319	229	712.342700000000036	49
6262	73	5960	195	1594.7793999999999	9
6262	74	4980	62	1721.94070000000011	18
6262	75	7964	201	137.001800000000003	39
6262	76	5915	189	1347.99880000000007	29
6262	77	121	113	419.218099999999993	1
6262	78	4582	150	43.507399999999997	49
6262	79	5462	185	255.854800000000012	3
6262	80	437	281	469.027300000000025	20
6262	81	692	242	1857.03400000000011	11
6262	82	7650	145	1070.23340000000007	46
6262	83	9557	170	163.358000000000004	16
6262	84	9493	119	1643.8275000000001	42
6262	85	9012	116	1185.08870000000002	10
6263	1	9931	30	963.487300000000005	17
6263	2	3827	174	1744.07999999999993	35
6263	3	4428	185	1672.51549999999997	49
6263	4	3986	38	1605.43499999999995	16
6263	5	1305	9	1699.08189999999991	23
6263	6	7066	207	354.757999999999981	33
6263	7	2521	69	675.695500000000038	33
6263	8	840	173	1463.73810000000003	30
6263	9	6797	21	301.749199999999973	35
6263	10	2009	178	137.420500000000004	43
6263	11	7274	199	482.826900000000023	5
6263	12	6884	224	943.367700000000013	35
6263	13	3803	254	870.95659999999998	12
6263	14	9051	299	75.8182999999999936	49
6263	15	5876	13	1220.84650000000011	36
6263	16	3901	258	76.3977000000000004	6
6263	17	2270	141	285.369000000000028	35
6263	18	5654	211	199.088699999999989	14
6263	19	7034	149	470.352899999999977	16
6263	20	2093	279	359.913099999999986	46
6263	21	7626	267	1237.65010000000007	7
6263	22	9851	166	1103.09480000000008	39
6263	23	3454	286	342.092600000000004	6
6263	24	9717	252	1904.58629999999994	7
6263	25	6180	160	873.412299999999959	28
6263	26	5931	287	1358.72769999999991	23
6263	27	4702	154	1280.07539999999995	28
6263	28	8815	273	1357.36670000000004	5
6263	29	4732	240	1907.87529999999992	46
6263	30	8138	117	1196.70100000000002	9
6263	31	3103	27	1529.71060000000011	16
6263	32	1145	285	1040.54389999999989	47
6263	33	6728	186	1850.05289999999991	25
6263	34	1943	205	1741.21010000000001	28
6263	35	3470	34	982.540300000000002	28
6263	36	4656	205	1955.55860000000007	32
6263	37	8383	122	1187.43149999999991	3
6263	38	9516	168	479.534899999999993	25
6263	39	2538	241	1370.60670000000005	39
6263	40	1053	161	233.080099999999987	13
6263	41	484	5	752.454399999999964	26
6263	42	8294	131	1067.11950000000002	20
6263	43	1585	106	1032.96450000000004	6
6263	44	6924	164	1661.97029999999995	26
6263	45	4185	250	1438.20190000000002	21
6263	46	3542	144	681.774900000000002	39
6263	47	2760	105	1858.12989999999991	4
6263	48	494	220	510.357500000000016	26
6263	49	3052	210	869.023299999999949	22
6263	50	8894	203	86.7261000000000024	12
6263	51	5276	296	1761.98299999999995	23
6263	52	3022	54	890.682500000000005	26
6263	53	4868	39	39.9294000000000011	8
6263	54	6508	138	1538.34030000000007	22
6263	55	5409	179	285.618200000000002	9
6263	56	2800	122	252.780900000000003	13
6263	57	8271	40	1631.43630000000007	39
6263	58	2213	157	538.106999999999971	20
6263	59	6754	298	691.139400000000023	24
6263	60	1012	108	1814.84830000000011	20
6263	61	3155	19	909.694299999999998	48
6263	62	5238	272	105.141499999999994	43
6263	63	8539	215	966.35590000000002	41
6263	64	4847	17	1041.44800000000009	7
6263	65	9533	179	1461.09699999999998	46
6263	66	3912	270	616.415700000000015	29
6263	67	5258	224	632.734699999999975	35
6263	68	5957	38	1618.46109999999999	10
6263	69	5428	151	1397.00029999999992	48
6263	70	1570	237	1297.35969999999998	22
6263	71	1290	281	1866.69710000000009	23
6263	72	3812	210	42.9147999999999996	9
6263	73	6876	58	1493.86920000000009	24
6263	74	6467	105	1516.41540000000009	26
6263	75	1984	199	668.887399999999957	30
6263	76	4172	263	1500.0911000000001	46
6263	77	8404	55	1345.3252	36
6263	78	5021	192	1285.56449999999995	2
6263	79	6954	24	1470.33050000000003	29
6263	80	565	53	1447.67380000000003	43
6263	81	1196	163	933.829200000000014	42
6263	82	969	217	154.138900000000007	25
6263	83	1472	19	1433.97019999999998	49
6263	84	2777	34	1479.10290000000009	2
6263	85	849	74	1627.49319999999989	9
6264	1	6373	149	607.157000000000039	2
6264	2	5910	246	1581.13319999999999	22
6264	3	8204	150	186.394599999999997	36
6264	4	6603	75	735.5471	49
6264	5	4984	26	732.400800000000004	27
6264	6	8685	258	1343.13560000000007	26
6264	7	2402	99	1991.63580000000002	2
6264	8	5237	140	1459.88529999999992	44
6264	9	5369	93	1245.96440000000007	30
6264	10	3867	200	754.02679999999998	29
6264	11	3639	28	43.5859999999999985	46
6264	12	277	75	1733.28890000000001	27
6264	13	8937	249	1840.31670000000008	38
6264	14	4514	45	781.703399999999988	20
6264	15	485	162	1274.35979999999995	30
6264	16	6537	202	1670.10369999999989	19
6264	17	5377	226	1554.69620000000009	25
6264	18	6273	197	1009.36149999999998	32
6264	19	7730	64	995.554399999999987	24
6264	20	3400	17	1540.08279999999991	15
6264	21	983	19	1789.03790000000004	5
6264	22	6596	266	59.7757999999999967	35
6264	23	7034	67	292.38130000000001	17
6264	24	9292	45	478.558800000000019	24
6264	25	2337	80	265.513300000000015	15
6264	26	4033	47	366.006500000000017	39
6264	27	4656	258	278.3245	37
6264	28	5919	298	1044.88650000000007	41
6264	29	3466	2	122.439499999999995	23
6264	30	1643	182	1460.89419999999996	37
6264	31	4838	39	1443.90470000000005	19
6264	32	5850	22	1711.21209999999996	34
6264	33	286	292	1079.19239999999991	21
6264	34	7941	41	339.794899999999984	39
6264	35	7561	204	518.981700000000046	16
6264	36	1931	48	1519.95679999999993	5
6264	37	4013	186	1782.1715999999999	35
6264	38	517	120	559.668900000000008	7
6264	39	9155	56	1828.92689999999993	3
6264	40	8897	3	1366.904	36
6264	41	7355	172	1299.61940000000004	38
6264	42	8323	111	222.906000000000006	47
6264	43	2311	85	1575.51960000000008	20
6264	44	4681	194	1578.42440000000011	29
6264	45	8718	286	1676.58339999999998	26
6264	46	4606	223	15.0053000000000001	31
6264	47	1358	138	970.086500000000001	4
6264	48	4092	224	995.661799999999971	33
6264	49	5876	168	110.925200000000004	24
6264	50	5158	283	877.894000000000005	17
6264	51	3933	186	1082.51780000000008	4
6264	52	2042	244	1434.25549999999998	25
6264	53	4279	23	535.699299999999994	42
6264	54	5999	193	1078.60719999999992	9
6264	55	1206	224	509.887800000000027	34
6264	56	3976	12	1506.18470000000002	41
6264	57	2752	209	1154.14519999999993	32
6264	58	2721	13	20.9587000000000003	21
6264	59	1480	100	744.168499999999995	43
6264	60	297	66	411.805299999999988	48
6264	61	1836	198	319.717899999999986	32
6264	62	7541	2	27.1226999999999983	3
6264	63	7496	148	880.256899999999973	29
6264	64	9166	275	742.645200000000045	2
6264	65	7517	93	810.628900000000044	3
6265	1	5320	19	733.457400000000007	35
6265	2	173	0	1071.82989999999995	13
6265	3	3602	264	1010.59680000000003	17
6265	4	4676	227	93.5383000000000067	36
6265	5	2422	24	216.229199999999992	30
6265	6	8064	289	1124.85410000000002	24
6265	7	4765	133	77.7631999999999977	1
6265	8	5519	148	760.918599999999969	9
6265	9	999	50	711.796000000000049	9
6265	10	8813	54	44.0290999999999997	1
6265	11	5123	283	1000.27279999999996	12
6265	12	919	233	1937.47170000000006	42
6265	13	6075	284	628.912900000000036	5
6265	14	8796	139	1465.27469999999994	37
6265	15	2740	51	1691.59660000000008	27
6265	16	9055	157	1955.8309999999999	33
6265	17	2912	34	711.40949999999998	48
6265	18	3168	55	892.79729999999995	24
6265	19	5514	279	1592.2322999999999	4
6265	20	3248	116	1542.05510000000004	48
6265	21	2422	54	1158.29600000000005	9
6265	22	572	11	305.984899999999982	32
6265	23	1969	6	1580.25649999999996	26
6265	24	3135	286	1745.00160000000005	33
6265	25	2663	119	1388.13439999999991	21
6265	26	4460	39	837.352999999999952	46
6265	27	1529	258	1444.84539999999993	20
6265	28	8894	164	582.914200000000051	11
6265	29	1439	214	809.566400000000044	22
6265	30	8932	182	114.687600000000003	32
6265	31	8190	49	160.506799999999998	12
6265	32	1532	176	411.599699999999984	20
6265	33	8065	277	1186.1715999999999	25
6265	34	4496	19	1690.42900000000009	10
6265	35	2490	129	1544.69350000000009	28
6265	36	3616	51	1687.50299999999993	32
6265	37	4084	265	1886.30300000000011	6
6265	38	1470	220	1031.05250000000001	8
6265	39	7378	165	1888.27620000000002	47
6265	40	7739	40	1072.3472999999999	17
6265	41	3408	27	713.110699999999952	33
6265	42	2538	25	896.574100000000044	46
6265	43	7736	260	1840.97949999999992	46
6265	44	739	157	1643.4550999999999	10
6265	45	1019	274	614.777299999999968	13
6265	46	8497	122	522.271200000000022	10
6265	47	3798	158	1258.75320000000011	24
6265	48	3036	210	1649.78770000000009	8
6265	49	6446	298	875.991899999999987	17
6265	50	3745	226	1564.23659999999995	26
6265	51	4208	107	746.652100000000019	15
6265	52	8681	190	466.827200000000005	3
6265	53	4079	50	1963.3137999999999	1
6265	54	7065	241	85.8091000000000008	1
6265	55	4420	15	765.199600000000032	22
6265	56	7638	57	689.511399999999981	29
6265	57	5160	170	1672.15300000000002	31
6265	58	4719	78	248.579599999999999	17
6265	59	1091	172	1068.63799999999992	38
6265	60	9275	133	1365.88840000000005	45
6265	61	142	16	81.6961000000000013	21
6265	62	6125	5	1177.87760000000003	8
6265	63	7958	20	1318.15959999999995	49
6265	64	7254	72	1032.66090000000008	35
6265	65	7616	17	667.990099999999984	49
6265	66	8196	28	172.020800000000008	48
6265	67	6637	272	1357.76960000000008	49
6265	68	9818	255	1701.31690000000003	11
6265	69	4189	104	201.321699999999993	22
6265	70	2020	17	1932.14470000000006	40
6265	71	8751	189	516.369400000000041	11
6265	72	5874	42	540.913699999999949	35
6265	73	106	247	1609.68990000000008	48
6265	74	4046	273	1944.92360000000008	25
6265	75	8984	79	353.062099999999987	9
6265	76	254	270	111.290400000000005	30
6265	77	6850	159	1255.36799999999994	42
6266	1	1992	143	596.766600000000039	13
6266	2	777	135	500.745699999999999	26
6266	3	1249	279	1238.33459999999991	19
6267	1	4597	175	529.855999999999995	26
6267	2	6819	125	1300.50649999999996	34
6267	3	8801	77	1131.49029999999993	49
6267	4	8121	230	1456.59529999999995	42
6267	5	637	4	412.493200000000002	47
6267	6	6078	230	472.117599999999982	8
6267	7	6911	8	1565.8420000000001	4
6267	8	6625	212	393.678999999999974	34
6267	9	717	181	783.980400000000031	28
6267	10	3308	114	1457.25029999999992	42
6267	11	4988	144	442.185299999999984	40
6267	12	5429	69	354.589600000000019	26
6267	13	1586	240	1785.99029999999993	17
6267	14	8655	297	1018.89549999999997	20
6267	15	9968	12	1110.26459999999997	1
6267	16	4784	206	1105.96070000000009	42
6267	17	9056	226	1178.79420000000005	42
6267	18	170	167	1855.31729999999993	40
6267	19	4384	106	1359.15339999999992	25
6267	20	6348	83	655.902699999999982	39
6267	21	9709	177	920.942000000000007	29
6267	22	2480	50	1419.08439999999996	13
6267	23	1770	158	1181.30760000000009	32
6267	24	6046	3	1129.53600000000006	2
6267	25	4374	79	268.263800000000003	15
6267	26	6974	216	171.026700000000005	14
6267	27	9657	38	624.115199999999959	23
6267	28	514	227	1943.80670000000009	26
6267	29	3007	37	640.868200000000002	10
6267	30	8791	18	499.640499999999975	9
6267	31	678	102	149.581299999999999	23
6268	1	517	159	1089.12979999999993	17
6268	2	4724	188	1503.12010000000009	38
6268	3	4220	94	1222.84619999999995	39
6268	4	6791	43	288.029800000000023	40
6268	5	1113	56	828.535799999999995	11
6268	6	4180	210	162.216399999999993	33
6268	7	1247	84	1433.41599999999994	4
6268	8	7971	188	677.825199999999995	38
6268	9	3151	164	338.72890000000001	16
6268	10	6385	36	1360.37830000000008	19
6268	11	6886	278	1594.37120000000004	47
6268	12	4012	296	1570.91720000000009	5
6268	13	5452	152	1313.64820000000009	14
6268	14	5666	55	1829.6690000000001	48
6268	15	6608	254	1461.6739	31
6268	16	1380	159	1450.16360000000009	32
6268	17	941	238	1407.49019999999996	28
6268	18	1635	164	1622.64360000000011	21
6268	19	9467	298	1249.77279999999996	35
6268	20	7393	104	310.949099999999987	31
6268	21	6393	85	36.2894000000000005	47
6268	22	4790	288	922.388699999999972	34
6268	23	9515	75	67.6837000000000018	35
6268	24	7440	188	877.33929999999998	47
6268	25	6235	192	856.291900000000055	24
6268	26	9562	143	1536.73430000000008	26
6268	27	2559	55	739.312099999999987	38
6268	28	9101	195	358.739800000000002	40
6268	29	2085	74	1802.07359999999994	3
6268	30	2325	111	510.881399999999985	33
6268	31	8363	81	632.25649999999996	35
6268	32	2437	227	1748.69839999999999	32
6268	33	7972	47	767.930100000000039	18
6268	34	3411	39	1637.27060000000006	45
6268	35	9372	261	899.902000000000044	46
6268	36	9417	131	1361.55549999999994	30
6268	37	8749	206	579.110300000000052	49
6268	38	6476	67	966.517699999999991	31
6268	39	9110	232	1798.35140000000001	31
6268	40	833	44	1187.87959999999998	20
6268	41	9364	176	1794.69920000000002	45
6268	42	8431	205	247.7577	18
6268	43	7716	98	754.206900000000019	30
6268	44	7971	194	598.944899999999961	10
6268	45	3516	176	595.075199999999995	13
6268	46	1262	204	472.840700000000027	16
6268	47	5613	67	1888.23060000000009	49
6268	48	7100	112	962.006899999999973	35
6268	49	5936	213	56.8365999999999971	6
6268	50	9317	285	235.198499999999996	2
6268	51	1127	268	592.090199999999982	1
6268	52	2545	45	1370.69659999999999	9
6268	53	7668	96	1964.74890000000005	38
6268	54	7108	98	823.802400000000034	43
6268	55	2366	81	657.291299999999978	19
6268	56	2477	92	1205.3934999999999	46
6268	57	6667	274	1326.07089999999994	19
6268	58	7559	235	1713.13159999999993	21
6268	59	3192	247	372.386500000000012	28
6268	60	7092	94	395.663499999999999	14
6268	61	4272	264	81.3089999999999975	40
6269	1	6524	126	1409.64799999999991	44
6269	2	957	93	1096.28590000000008	48
6269	3	5570	153	1657.24129999999991	32
6269	4	4372	269	89.0302999999999969	36
6269	5	527	283	1416.32580000000007	27
6269	6	8072	207	1453.7016000000001	38
6269	7	453	31	523.990699999999947	18
6269	8	8887	217	732.037100000000009	42
6269	9	5342	154	26.1712999999999987	47
6269	10	8211	102	73.7592999999999961	12
6269	11	8071	68	1399.0449000000001	38
6269	12	3462	176	1376.27880000000005	49
6269	13	2704	240	1759.47849999999994	20
6269	14	406	46	206.019800000000004	38
6269	15	6021	133	1710.42149999999992	1
6269	16	8904	202	1780.48890000000006	19
6269	17	8074	295	1753.46430000000009	45
6269	18	6033	113	1517.51790000000005	32
6269	19	3509	250	1164.6409000000001	30
6269	20	8462	200	1045.80899999999997	10
6269	21	2424	95	1586.14300000000003	7
6269	22	7482	158	234.497600000000006	33
6269	23	9804	34	1678.90830000000005	29
6269	24	1990	58	1978.71800000000007	27
6269	25	1902	77	1603.24469999999997	37
6269	26	5423	44	281.619399999999985	13
6269	27	8246	100	344.600700000000018	36
6269	28	4808	19	1321.59030000000007	36
6269	29	7942	92	1952.80919999999992	12
6269	30	7254	69	1214.75960000000009	9
6269	31	9153	281	1235.22219999999993	34
6269	32	5197	4	1954.5150000000001	27
6269	33	4266	4	1102.24839999999995	31
6269	34	8357	253	570.06370000000004	25
6269	35	7508	283	1450.29410000000007	43
6269	36	9585	202	1715.75450000000001	4
6269	37	18	151	1751.26009999999997	38
6269	38	8488	218	209.008399999999995	9
6270	1	8995	204	1052.85100000000011	45
6270	2	5004	270	143.225699999999989	49
6270	3	8681	42	1780.85120000000006	30
6271	1	7872	234	1102.52800000000002	30
6271	2	6272	183	1049.36280000000011	35
6271	3	4176	49	1500.53179999999998	42
6271	4	3086	11	1520.82590000000005	7
6271	5	3041	200	128.978199999999987	32
6271	6	4031	120	578.006899999999973	5
6271	7	5304	249	390.703599999999994	15
6271	8	1990	246	982.862600000000043	38
6271	9	5975	254	429.220100000000002	26
6271	10	8011	221	1508.80310000000009	13
6271	11	9364	299	1849.9369999999999	16
6271	12	1980	265	499.045700000000011	41
6271	13	1971	31	581.794099999999958	24
6271	14	3348	181	1673.18200000000002	7
6271	15	2635	44	1517.0313000000001	15
6271	16	4397	154	1538.6878999999999	28
6271	17	2839	228	1089.58400000000006	9
6271	18	1117	32	1781.59940000000006	48
6271	19	5740	189	1184.08500000000004	6
6271	20	4412	218	235.297699999999992	48
6271	21	6144	256	1964.69239999999991	6
6271	22	153	236	1138.22679999999991	12
6271	23	9419	150	23.5020999999999987	16
6271	24	6051	273	1429.09089999999992	29
6271	25	5792	166	1957.9036000000001	21
6271	26	335	153	1956.14200000000005	22
6271	27	4562	154	170.067399999999992	14
6271	28	9459	200	1790.34860000000003	1
6271	29	8127	124	80.7158000000000015	32
6271	30	404	0	310.416999999999973	13
6271	31	9232	12	779.7971	31
6271	32	1664	237	434.876899999999978	21
6271	33	9634	31	112.119699999999995	40
6271	34	8803	194	329.564900000000023	30
6271	35	9141	177	779.698499999999967	8
6271	36	4568	64	1045.14380000000006	3
6271	37	6493	249	16.5716000000000001	46
6271	38	7518	263	149.009199999999993	24
6271	39	8102	47	248.818099999999987	15
6271	40	7071	116	1518.62760000000003	44
6271	41	1154	28	811.329700000000003	24
6271	42	3815	165	1861.52179999999998	8
6271	43	66	133	1475.51970000000006	33
6271	44	1292	144	1348.8587	33
6271	45	9501	227	23.150500000000001	14
6271	46	3732	296	1152.3608999999999	1
6271	47	6126	138	894.827400000000011	25
6271	48	2176	133	435.922000000000025	35
6271	49	6343	33	1104.7206000000001	7
6271	50	6997	156	791.905399999999986	4
6271	51	6244	28	1166.86879999999996	44
6271	52	6747	139	1275.78230000000008	31
6271	53	3988	231	221.436299999999989	48
6271	54	8978	133	1974.06400000000008	30
6271	55	4222	154	964.805600000000027	11
6271	56	2139	10	583.961199999999963	3
6272	1	6824	52	1390.77919999999995	36
6272	2	8062	265	45.0330000000000013	26
6272	3	9156	288	41.8564999999999969	28
6272	4	7134	242	197.219999999999999	32
6272	5	6587	98	262.552099999999996	7
6272	6	2895	34	319.656600000000026	5
6272	7	8506	34	1910.89239999999995	21
6272	8	3693	155	325.046299999999974	5
6273	1	8395	126	850.851099999999974	30
6273	2	8142	168	1586.19090000000006	26
6273	3	3514	135	1755.43679999999995	33
6273	4	3576	178	133.203100000000006	24
6273	5	6284	192	141.162000000000006	3
6273	6	7020	44	632.267299999999977	42
6273	7	385	149	103.9602	36
6273	8	9976	185	72.6143000000000001	41
6273	9	7140	263	834.721400000000017	46
6273	10	9043	138	223.024499999999989	19
6273	11	5319	20	1402.07060000000001	34
6273	12	8361	24	429.681399999999996	5
6273	13	8608	23	1353.35380000000009	6
6273	14	562	174	1050.0791999999999	8
6273	15	8413	91	23.2020000000000017	5
6273	16	7372	179	1630.1545000000001	44
6273	17	6557	130	1877.63200000000006	3
6273	18	4190	112	1942.33349999999996	4
6273	19	9611	257	1530.32950000000005	10
6273	20	7266	213	760.129599999999982	31
6273	21	1717	204	85.419700000000006	47
6273	22	3936	62	1472.83069999999998	14
6273	23	4181	37	944.894000000000005	9
6273	24	3105	140	1003.58489999999995	20
6273	25	2346	240	1281.41069999999991	41
6273	26	9698	171	1417.38509999999997	2
6273	27	2218	151	913.271399999999971	5
6273	28	4304	270	1640.63679999999999	37
6273	29	3122	276	899.641499999999951	45
6273	30	6177	81	859.04849999999999	26
6273	31	4273	150	1031.68119999999999	20
6273	32	5726	238	422.235500000000002	47
6273	33	1054	240	1021.77980000000002	32
6273	34	2098	49	712.45150000000001	49
6273	35	9165	264	1959.81310000000008	46
6273	36	8128	287	804.446199999999976	48
6273	37	6961	90	1903.92730000000006	15
6273	38	559	199	1740.8728000000001	11
6273	39	2854	277	1136.23659999999995	29
6273	40	9100	255	1406.28189999999995	29
6273	41	7461	129	433.235500000000002	21
6273	42	5498	286	246.543299999999988	41
6273	43	2924	223	1200.24070000000006	33
6273	44	5753	84	334.629399999999976	32
6273	45	4540	173	1075.79019999999991	26
6273	46	9663	78	911.849399999999946	2
6273	47	2187	115	544.874400000000037	27
6273	48	8169	136	1903.05899999999997	44
6273	49	7146	297	681.929099999999949	24
6273	50	3947	225	742.277000000000044	1
6273	51	9323	74	1568.16480000000001	16
6273	52	2656	162	1286.81739999999991	19
6273	53	1141	57	1275.50500000000011	17
6273	54	9136	183	200.296400000000006	11
6273	55	951	19	1855.32539999999995	46
6273	56	147	98	1255.43090000000007	13
6273	57	3996	202	47.8526000000000025	3
6273	58	2430	2	1816.17699999999991	7
6273	59	2713	290	1148.48520000000008	12
6273	60	2011	273	709.56269999999995	34
6273	61	2070	19	1122.68319999999994	13
6273	62	6498	67	685.111999999999966	37
6273	63	6013	167	1221.05040000000008	21
6273	64	2342	104	375.175900000000013	11
6273	65	3365	4	509.868499999999983	1
6273	66	5712	173	809.139400000000023	3
6273	67	3755	31	760.024499999999989	48
6273	68	909	220	1482.12069999999994	28
6273	69	4602	295	340.183400000000006	46
6273	70	3508	197	1629.16159999999991	49
6273	71	2310	239	1973.39630000000011	40
6273	72	9880	50	1419.87709999999993	39
6273	73	5672	270	1638.21589999999992	34
6273	74	1255	49	560.489799999999946	29
6273	75	7942	59	838.748900000000049	26
6273	76	8503	129	1934.30359999999996	3
6273	77	3696	0	1684.09809999999993	6
6273	78	4964	271	776.844500000000039	39
6273	79	541	269	1059.30009999999993	28
6273	80	1522	81	792.861899999999991	14
6273	81	7360	36	895.709799999999973	18
6273	82	3989	14	1569.52649999999994	21
6273	83	8460	260	1025.73219999999992	40
6273	84	3010	86	1110.29169999999999	21
6273	85	9774	294	101.8489	38
6273	86	4900	134	675.375099999999975	49
6274	1	4510	246	1656.66669999999999	15
6274	2	9179	216	1059.04269999999997	12
6274	3	8286	40	747.229400000000055	2
6274	4	7855	111	700.671900000000051	11
6274	5	2003	275	48.6317000000000021	28
6274	6	9307	253	428.806100000000015	13
6274	7	4508	134	447.602399999999989	47
6274	8	191	85	1767.27009999999996	7
6274	9	8622	190	988.329100000000039	34
6274	10	8414	179	1263.57780000000002	11
6274	11	7505	121	1608.57429999999999	48
6274	12	2686	227	781.113699999999994	14
6274	13	7363	229	670.932800000000043	25
6274	14	7618	281	638.381399999999985	20
6274	15	1055	147	1401.70589999999993	12
6274	16	6310	122	747.304099999999949	33
6274	17	994	169	1345.99589999999989	15
6274	18	5215	266	938.059099999999944	26
6274	19	1668	278	1785.34860000000003	3
6274	20	9590	255	1937.75430000000006	17
6274	21	390	58	1046.40380000000005	45
6274	22	3383	120	1913.41069999999991	34
6274	23	8387	248	557.908999999999992	44
6274	24	3090	170	114.405799999999999	19
6274	25	9298	167	1450.9221	30
6274	26	818	244	324.672900000000027	14
6274	27	6783	101	1869.87789999999995	12
6274	28	8784	23	1512.04700000000003	45
6274	29	4940	229	1730.13310000000001	1
6274	30	9203	252	1317.75590000000011	42
6274	31	6479	238	223.591399999999993	48
6274	32	853	99	1419.64540000000011	13
6274	33	2908	250	936.397000000000048	25
6274	34	6488	3	808.249500000000012	8
6274	35	7039	153	1030.19779999999992	6
6274	36	3995	200	596.827300000000037	18
6274	37	1659	188	862.739400000000046	12
6274	38	2039	128	210.195300000000003	29
6274	39	934	110	438.601099999999974	46
6274	40	7385	150	771.333300000000008	41
6274	41	8748	86	1954.40660000000003	38
6274	42	4345	174	1288.97460000000001	33
6274	43	6081	157	412.143399999999986	26
6274	44	9894	236	53.110199999999999	45
6274	45	7885	11	1907.20990000000006	26
6274	46	7491	114	1062.26309999999989	7
6274	47	850	219	1883.07089999999994	16
6274	48	9206	62	389.551600000000008	19
6274	49	8123	19	854.88919999999996	9
6274	50	9226	89	1080.37820000000011	37
6274	51	6927	106	1334.2201	18
6274	52	8964	49	497.604499999999973	37
6274	53	7623	131	52.0917999999999992	47
6274	54	1368	64	337.182599999999979	15
6274	55	6425	181	925.970299999999952	22
6275	1	7934	80	844.705199999999991	5
6275	2	2558	81	1119.96759999999995	34
6275	3	8051	44	621.45659999999998	36
6275	4	2876	183	1166.11920000000009	5
6275	5	3921	240	743.327499999999986	42
6275	6	7917	182	1974.75320000000011	24
6275	7	9746	168	1393.69900000000007	13
6275	8	1997	257	496.252999999999986	31
6275	9	8748	134	1329.24790000000007	2
6275	10	9241	124	857.511899999999969	49
6275	11	4693	221	1564.36860000000001	34
6275	12	625	236	1767.57600000000002	12
6275	13	6680	166	1629.78880000000004	19
6275	14	1211	259	1241.64210000000003	32
6275	15	298	154	1351.36249999999995	38
6275	16	362	166	1997.96769999999992	44
6275	17	1270	246	432.15949999999998	48
6275	18	5135	13	103.641999999999996	49
6275	19	5127	250	44.4528000000000034	38
6275	20	4689	33	1832.75739999999996	49
6275	21	7339	98	378.412399999999991	23
6275	22	8365	86	901.255599999999959	44
6275	23	93	265	1170.27579999999989	40
6276	1	9507	251	1756.69959999999992	46
6276	2	1418	255	1901.52629999999999	33
6276	3	7448	294	975.635800000000017	17
6276	4	3031	118	1583.20579999999995	44
6276	5	8765	97	862.413699999999949	48
6276	6	8190	233	712.547500000000014	27
6276	7	4485	135	997.123299999999972	48
6276	8	7060	139	1910.04950000000008	4
6276	9	2564	138	1765.54189999999994	43
6276	10	6223	66	1850.14560000000006	22
6276	11	8891	180	383.272299999999973	30
6276	12	4358	139	1428.15660000000003	42
6276	13	5822	122	1639.75510000000008	6
6276	14	3081	261	342.339999999999975	26
6276	15	2673	108	545.873299999999972	11
6276	16	764	196	565.973499999999945	1
6276	17	168	258	1522.84809999999993	44
6276	18	3792	90	834.3279	42
6276	19	7897	274	1058.85549999999989	16
6276	20	6191	100	271.615999999999985	23
6276	21	9459	274	1610.16859999999997	6
6276	22	337	17	447.738900000000001	14
6276	23	7009	36	1565.9538	3
6276	24	2826	157	785.001600000000053	28
6276	25	5702	37	918.04200000000003	34
6276	26	3417	270	473.938600000000008	39
6276	27	158	92	1162.91630000000009	22
6276	28	8379	134	206.507000000000005	22
6276	29	4329	206	156.20689999999999	6
6276	30	5404	160	660.647500000000036	41
6276	31	6611	276	1474.85419999999999	14
6276	32	4475	109	412.086099999999988	28
6276	33	4221	265	1391.02690000000007	3
6276	34	1173	194	470.063300000000027	36
6276	35	742	290	508.05680000000001	23
6276	36	9192	13	1273.72839999999997	8
6276	37	7961	48	779.841499999999996	43
6276	38	7615	192	1917.3306	4
6276	39	6404	147	536.619199999999978	1
6276	40	5646	201	1004.5299	7
6276	41	3197	54	1075.4389000000001	49
6276	42	4530	276	1911.54970000000003	41
6276	43	8393	128	1922.46209999999996	3
6276	44	618	23	216.569799999999987	39
6276	45	6616	19	1881.13640000000009	43
6276	46	1806	232	1345.13940000000002	41
6277	1	6059	77	167.76939999999999	21
6277	2	6093	261	1535.70219999999995	41
6277	3	7659	271	1528.83909999999992	26
6277	4	2546	74	1658.31690000000003	14
6277	5	3995	154	1360.82960000000003	32
6277	6	5046	187	1702.8605	26
6277	7	729	10	1552.09249999999997	3
6277	8	8823	212	1571.54079999999999	32
6277	9	8028	115	1825.48870000000011	45
6277	10	9074	229	1318.57349999999997	10
6277	11	6567	239	637.853399999999965	32
6277	12	8912	295	397.062700000000007	24
6277	13	6086	125	1737.89280000000008	24
6277	14	9484	186	996.77189999999996	7
6277	15	4263	209	336.286000000000001	42
6277	16	4966	141	184.779899999999998	47
6278	1	2588	113	1274.10320000000002	35
6278	2	6608	99	967.71569999999997	34
6278	3	7108	292	1598.75119999999993	13
6278	4	3212	241	60.0747	33
6278	5	3190	250	1473.3309999999999	1
6278	6	1681	167	588.85590000000002	9
6278	7	4322	284	1940.80140000000006	20
6278	8	302	147	548.828700000000026	1
6278	9	6282	12	1306.01140000000009	4
6278	10	2014	103	1921.19830000000002	7
6278	11	6763	26	446.626700000000028	33
6278	12	4107	85	942.301399999999944	12
6278	13	6574	179	1880.82400000000007	23
6278	14	3548	81	225.709800000000001	42
6278	15	6665	45	1943.15129999999999	12
6278	16	9098	232	136.760300000000001	11
6278	17	2434	202	1004.3306	21
6278	18	5380	40	770.766499999999951	1
6278	19	1193	111	1875.23299999999995	8
6278	20	5621	15	1914.89570000000003	25
6278	21	6525	98	1024.97700000000009	19
6278	22	3715	259	1119.79289999999992	44
6278	23	3755	153	1798.83999999999992	16
6278	24	9101	273	571.853500000000054	36
6278	25	1615	145	258.6404	24
6278	26	1733	31	350.591200000000015	29
6278	27	1811	75	102.652199999999993	5
6278	28	6948	267	1421.20299999999997	11
6278	29	8559	210	988.863100000000031	22
6278	30	8467	76	122.515100000000004	36
6278	31	1090	15	1378.84989999999993	12
6278	32	2329	186	1377.31829999999991	26
6278	33	802	126	1836.24340000000007	32
6278	34	7452	71	864.467499999999973	37
6278	35	169	212	993.633799999999951	12
6278	36	6279	233	1685.4842000000001	2
6278	37	4356	43	914.476999999999975	4
6278	38	3126	114	467.998800000000017	15
6278	39	906	45	273.252799999999979	32
6278	40	771	191	1112.84899999999993	4
6278	41	8881	15	535.157100000000014	35
6278	42	2084	241	791.611999999999966	25
6278	43	7170	42	1110.07439999999997	15
6278	44	5958	39	1657.2014999999999	1
6278	45	547	126	1162.15969999999993	24
6278	46	226	20	414.184100000000001	36
6278	47	3844	79	768.668099999999981	7
6278	48	4754	83	546.796299999999974	1
6278	49	277	122	1589.14619999999991	44
6278	50	5612	230	1096.52739999999994	35
6278	51	5409	187	1964.31439999999998	32
6278	52	5318	209	28.7429999999999986	37
6278	53	1593	3	843.360900000000015	14
6278	54	9670	60	243.917699999999996	9
6278	55	6155	252	1097.14280000000008	30
6278	56	2574	181	1591.48610000000008	17
6278	57	3354	279	568.469000000000051	25
6278	58	6078	52	344.457499999999982	5
6278	59	5982	178	1814.45610000000011	14
6278	60	1902	210	1090.49549999999999	47
6278	61	4653	89	598.071599999999989	32
6278	62	8373	153	732.53430000000003	23
6278	63	4553	35	531.116999999999962	33
6278	64	8750	173	880.933400000000006	35
6278	65	7657	204	134.316300000000012	11
6278	66	5145	166	1141.89210000000003	11
6278	67	2707	112	318.255600000000015	24
6278	68	2699	56	1037.87010000000009	32
6278	69	2200	182	1076.42920000000004	5
6278	70	1060	174	979.386100000000056	2
6278	71	5078	89	801.208799999999997	28
6278	72	4555	27	1002.95809999999994	39
6278	73	906	9	1688.50949999999989	28
6278	74	5957	208	540.820500000000038	25
6279	1	5114	9	993.922599999999989	14
6279	2	4331	214	215.959900000000005	20
6279	3	1357	109	591.015800000000013	24
6279	4	918	200	335.913799999999981	31
6279	5	6980	258	1860.66339999999991	43
6279	6	8031	146	1443.69139999999993	41
6279	7	309	149	634.349199999999996	12
6280	1	6821	35	1581.2831000000001	27
6280	2	738	67	52.3464000000000027	13
6280	3	6124	11	1143.6703	11
6280	4	1364	131	270.884400000000028	6
6280	5	3268	89	201.539899999999989	25
6280	6	4037	10	1257.31899999999996	19
6280	7	3537	35	1041.04870000000005	5
6280	8	3371	36	1205.8741	45
6280	9	2198	252	1096.00659999999993	22
6280	10	3165	156	1182.34979999999996	28
6280	11	587	93	1395.77340000000004	19
6280	12	2429	80	514.852200000000039	25
6280	13	7303	216	924.173800000000028	12
6280	14	9832	157	1660.98440000000005	38
6280	15	5543	150	734.697499999999991	23
6280	16	8971	103	239.439300000000003	38
6280	17	1149	115	1359.54780000000005	1
6280	18	1493	39	1814.47150000000011	45
6280	19	9504	33	1014.32270000000005	13
6280	20	8060	127	348.66579999999999	13
6280	21	1977	183	1774.51379999999995	30
6280	22	8101	57	1534.64969999999994	24
6280	23	1831	48	1168.11799999999994	11
6280	24	9187	298	1474.5603000000001	48
6280	25	2061	245	46.9887000000000015	40
6280	26	5075	70	1620.7170000000001	26
6280	27	6367	31	1982.84390000000008	42
6280	28	618	44	641.772600000000011	41
6280	29	7732	35	316.125999999999976	23
6280	30	2429	268	1440.54739999999993	31
6280	31	7462	0	575.769400000000019	6
6280	32	6657	210	242.340000000000003	11
6280	33	7428	16	122.103800000000007	33
6280	34	717	64	29.6164999999999985	15
6280	35	3662	299	723.272199999999998	25
6280	36	2491	110	202.050399999999996	22
6280	37	3544	68	737.017699999999991	24
6280	38	8201	273	278.795599999999979	23
6280	39	3437	14	556.199499999999944	16
6280	40	9030	153	691.373399999999947	47
6280	41	2076	182	893.015599999999949	46
6280	42	851	21	1693.99270000000001	33
6280	43	3337	296	1198.7197000000001	6
6280	44	3913	17	1017.43979999999999	13
6280	45	3714	73	822.817999999999984	25
6280	46	8956	42	1304.83539999999994	34
6280	47	3962	69	1275.31799999999998	25
6280	48	1359	262	1580.82269999999994	9
6280	49	4107	286	1528.84770000000003	19
6280	50	8918	226	736.994000000000028	20
6280	51	9167	283	264.640199999999993	12
6280	52	544	0	516.250400000000013	7
6280	53	9303	12	1411.327	13
6280	54	4029	145	553.038499999999999	42
6280	55	8456	32	1770.20370000000003	16
6280	56	6193	220	1195.01080000000002	31
6280	57	8447	150	537.819799999999987	31
6280	58	5822	55	1285.15699999999993	25
6280	59	1685	126	734.131899999999973	49
6280	60	5847	285	838.080799999999954	21
6280	61	8326	85	1363.42180000000008	24
6280	62	2524	14	1065.86429999999996	4
6280	63	6445	35	316.801499999999976	32
6280	64	4924	17	202.028500000000008	2
6280	65	2897	271	763.482300000000009	16
6280	66	8060	56	1044.66120000000001	13
6280	67	10	196	1347.4085	47
6280	68	3648	79	1503.1579999999999	27
6280	69	3584	227	764.407699999999977	8
6280	70	4907	203	1608.9208000000001	35
6280	71	4848	59	442.381599999999992	17
6280	72	4724	58	149.245499999999993	47
6280	73	9054	265	1785.91759999999999	8
6281	1	7684	17	135.508499999999998	20
6281	2	994	260	59.5176000000000016	28
6281	3	9124	170	147.158999999999992	16
6281	4	3775	52	795.673000000000002	17
6281	5	4580	170	1036.9706000000001	34
6281	6	8084	125	1018.44129999999996	36
6281	7	7430	176	953.819399999999973	20
6281	8	2353	140	817.542500000000018	44
6281	9	1966	107	1248.5021999999999	1
6281	10	1365	149	1757.8442	36
6281	11	5992	90	878.427599999999984	11
6281	12	7934	275	875.149000000000001	42
6281	13	7397	57	1139.15090000000009	15
6281	14	6467	215	1316.79780000000005	9
6281	15	3151	244	1492.24540000000002	22
6281	16	314	137	885.537699999999973	30
6281	17	8134	107	77.281800000000004	6
6281	18	2255	299	344.556100000000015	26
6281	19	1558	35	921.791500000000042	31
6281	20	9361	283	490.371100000000013	5
6281	21	8093	43	496.390800000000013	12
6281	22	1034	6	371.675299999999993	36
6281	23	1291	275	1671.46890000000008	34
6281	24	3864	38	430.694700000000012	17
6281	25	2107	52	300.311699999999973	38
6281	26	6325	147	457.458700000000022	27
6281	27	1331	75	554.139499999999998	16
6281	28	7616	7	1237.23450000000003	46
6281	29	8548	112	1670.41480000000001	40
6281	30	8147	170	1956.62419999999997	13
6281	31	7916	8	225.594400000000007	19
6281	32	7470	4	640.094900000000052	18
6281	33	6267	147	1078.48039999999992	28
6281	34	244	126	1518.01890000000003	21
6281	35	3473	292	844.390700000000038	37
6281	36	8742	253	73.308400000000006	10
6281	37	2841	36	332.940600000000018	15
6281	38	2264	135	923.508299999999963	5
6281	39	7188	72	526.930200000000013	19
6281	40	4653	71	632.391300000000001	5
6281	41	7989	74	397.772699999999986	36
6281	42	6881	257	1022.82320000000004	14
6281	43	6734	169	438.312299999999993	2
6281	44	6771	292	1955.6253999999999	40
6281	45	6447	22	1058.69290000000001	28
6281	46	10	45	1477.69749999999999	3
6281	47	3409	294	389.382999999999981	21
6281	48	7178	202	1091.1262999999999	28
6281	49	6235	168	436.509500000000003	33
6281	50	258	100	336.550099999999986	37
6281	51	2241	182	236.680599999999998	18
6281	52	598	211	1526.68450000000007	7
6281	53	4180	44	1003.0127	5
6281	54	4356	21	1600.92879999999991	42
6281	55	8916	81	1936.96049999999991	10
6281	56	2572	1	856.272000000000048	42
6281	57	7162	155	916.067400000000021	21
6281	58	8309	113	1486.80330000000004	48
6281	59	3891	220	581.121899999999982	39
6281	60	7688	133	1135.90769999999998	34
6281	61	3482	2	140.385500000000008	48
6281	62	3502	1	455.912500000000023	3
6281	63	8623	184	1402.96990000000005	41
6281	64	3040	246	924.097499999999968	41
6281	65	5994	90	1187.02199999999993	44
6281	66	518	272	1925.77829999999994	30
6281	67	5137	138	1777.30559999999991	39
6281	68	686	107	1473.83770000000004	49
6282	1	908	161	325.625400000000013	48
6282	2	2149	257	106.784000000000006	12
6282	3	4673	112	1100.53440000000001	16
6282	4	6285	164	1621.27340000000004	6
6282	5	5259	191	1378.60490000000004	15
6282	6	4355	214	982.633500000000026	5
6282	7	2936	66	263.030700000000024	48
6282	8	6937	10	727.741800000000012	28
6282	9	9565	175	1133.94389999999999	16
6282	10	5683	236	1530.01890000000003	38
6282	11	3058	189	1936.15480000000002	33
6282	12	6781	250	332.857100000000003	23
6282	13	3396	42	1043.0938000000001	13
6282	14	8484	285	1562.01950000000011	5
6282	15	3414	53	1418.62709999999993	18
6282	16	4163	185	1412.2056	46
6282	17	8594	178	1507.96990000000005	43
6282	18	3246	201	1058.11609999999996	1
6282	19	7465	147	1824.7052000000001	10
6282	20	3329	183	111.669600000000003	35
6282	21	9571	89	916.621200000000044	18
6282	22	4444	48	759.967899999999986	5
6282	23	2775	96	1959.56570000000011	19
6282	24	7999	77	1042.90830000000005	7
6282	25	487	21	128.434500000000014	49
6282	26	2621	8	654.57510000000002	3
6282	27	3719	124	444.38330000000002	16
6282	28	5260	143	1388.89920000000006	33
6283	1	1577	37	150.904500000000013	9
6283	2	6128	216	343.925400000000025	27
6283	3	1195	48	1177.69290000000001	11
6283	4	3510	25	1178.36819999999989	29
6283	5	4351	79	707.730599999999981	34
6283	6	9634	84	1536.10100000000011	40
6283	7	6083	94	1159.84519999999998	38
6283	8	2720	72	344.946599999999989	29
6283	9	1496	78	434.279299999999978	20
6283	10	8513	190	64.3947000000000003	34
6283	11	455	102	1527.99080000000004	22
6283	12	8360	197	341.894600000000025	39
6283	13	8689	143	1135.02530000000002	34
6283	14	3795	8	687.6404	49
6283	15	1104	51	1489.48890000000006	3
6283	16	7301	264	1118.21929999999998	10
6283	17	8090	142	1208.43360000000007	47
6283	18	9949	26	1360.27620000000002	45
6283	19	3479	14	435.834499999999991	13
6283	20	6799	295	761.527699999999982	10
6283	21	4797	9	781.27940000000001	36
6283	22	7041	174	527.203800000000001	22
6283	23	8866	277	148.705099999999987	25
6283	24	5402	1	1021.07770000000005	47
6283	25	6165	87	1214.66640000000007	15
6283	26	430	291	443.390499999999975	18
6283	27	1049	269	1088.60279999999989	23
6283	28	622	110	1925.5621000000001	40
6283	29	2451	170	1136.97250000000008	21
6283	30	2561	270	272.418900000000008	18
6283	31	2041	197	799.275099999999952	3
6283	32	4796	75	1505.20779999999991	17
6283	33	8454	158	118.678299999999993	44
6283	34	6440	173	357.303099999999972	23
6283	35	9983	293	892.403999999999996	24
6283	36	1879	158	107.839399999999998	12
6283	37	1629	284	1354.23340000000007	25
6283	38	3410	223	157.601200000000006	3
6283	39	9828	27	467.864599999999996	43
6283	40	9020	272	1357.90570000000002	42
6283	41	3630	226	458.168999999999983	25
6283	42	9514	4	1563.10439999999994	30
6283	43	2638	55	188.751299999999986	30
6283	44	1114	269	1798.99209999999994	7
6283	45	5030	110	657.495599999999968	31
6283	46	166	160	475.732599999999991	26
6283	47	7670	66	1255.93249999999989	8
6283	48	4229	113	440.612900000000025	47
6283	49	7357	105	479.949200000000019	16
6283	50	8186	246	1110.47600000000011	36
6284	1	860	265	847.983600000000024	35
6284	2	3993	277	1991.8877	19
6284	3	8522	200	265.283599999999979	21
6284	4	7029	253	1564.04870000000005	26
6284	5	5649	4	1271.6391000000001	34
6284	6	4577	94	473.574200000000019	9
6284	7	1401	231	1243.51620000000003	4
6284	8	5954	88	1296.52559999999994	49
6284	9	3889	182	125.864400000000003	49
6284	10	3690	265	469.83850000000001	17
6284	11	4924	90	1731.36220000000003	11
6284	12	8445	12	214.415300000000002	29
6284	13	3173	133	120.192599999999999	40
6284	14	1192	111	1035.4197999999999	13
6284	15	7122	292	719.805700000000002	27
6284	16	5170	193	428.862799999999993	27
6284	17	7569	114	501.339200000000005	26
6284	18	5203	228	1904.25559999999996	17
6284	19	2136	106	104.697000000000003	1
6284	20	6123	144	113.475099999999998	32
6284	21	5422	141	806.232099999999946	8
6284	22	7110	29	1689.58510000000001	35
6284	23	5519	4	1290.38679999999999	31
6284	24	2270	242	1198.60380000000009	11
6284	25	8187	116	469.481800000000021	33
6284	26	4878	213	1616.11110000000008	17
6284	27	4566	76	1640.99029999999993	47
6284	28	3671	155	1628.86449999999991	16
6284	29	6093	179	919.961199999999963	24
6284	30	8506	163	1244.03230000000008	26
6284	31	865	123	1044.5648000000001	32
6284	32	7414	228	1757.77350000000001	13
6284	33	2481	86	863.436699999999973	30
6284	34	1648	100	39.1570999999999998	8
6284	35	6720	152	880.800299999999993	12
6284	36	5579	90	394.318600000000004	38
6284	37	9744	193	1993.64570000000003	44
6284	38	5428	257	1703.48739999999998	37
6284	39	1799	88	305.955399999999997	49
6284	40	4034	129	1541.43650000000002	36
6284	41	2540	35	484.788700000000006	15
6284	42	5107	8	811.714899999999943	10
6284	43	1330	232	1961.86200000000008	6
6284	44	882	70	944.819200000000023	22
6284	45	306	5	315.442999999999984	39
6284	46	9681	124	1979.36770000000001	31
6284	47	1906	267	1046.9052999999999	20
6284	48	1768	103	1512.71900000000005	4
6284	49	9259	160	1881.07390000000009	41
6284	50	1316	216	704.959500000000048	25
6284	51	3894	122	1866.25279999999998	41
6284	52	2379	68	102.303100000000001	38
6284	53	3078	231	971.28449999999998	40
6284	54	7380	229	500.5	14
6284	55	5521	192	1029.69569999999999	24
6284	56	7405	239	875.61869999999999	29
6284	57	3735	28	46.0290999999999997	18
6284	58	3566	255	1114.34819999999991	28
6284	59	1925	254	389.228599999999972	22
6284	60	4071	166	364.015199999999993	1
6284	61	5831	180	1359.91249999999991	18
6284	62	1516	128	1920.96309999999994	30
6284	63	8045	250	1580.62979999999993	19
6284	64	9852	288	1248.23250000000007	46
6284	65	9085	234	971.157400000000052	19
6284	66	4255	207	722.968600000000038	44
6284	67	7829	8	497.350599999999986	41
6284	68	9633	270	456.205100000000016	7
6284	69	5977	197	370.206000000000017	13
6284	70	1347	142	190.593700000000013	42
6284	71	6633	96	437.941100000000006	17
6284	72	2615	232	1105.47659999999996	41
6284	73	1569	276	921.151500000000055	7
6284	74	382	264	1495.67599999999993	42
6284	75	520	233	869.373399999999947	30
6284	76	1395	277	613.20799999999997	28
6284	77	3944	94	1026.06099999999992	47
6284	78	2192	93	1014.18939999999998	49
6284	79	7486	189	613.120999999999981	28
6284	80	1718	145	143.648400000000009	5
6284	81	4398	125	807.59680000000003	13
6284	82	1443	116	1746.05719999999997	18
6284	83	9895	159	110.548900000000003	14
6284	84	6416	293	525.94259999999997	42
6284	85	8461	183	667.301199999999994	18
6284	86	3824	183	128.267200000000003	22
6284	87	5729	13	187.406000000000006	36
6284	88	8726	122	1289.23919999999998	8
6284	89	1141	156	358.915900000000022	5
6284	90	2070	172	1145.10380000000009	24
6284	91	1011	277	1175.68329999999992	12
6284	92	1840	45	608.705400000000054	2
6285	1	1667	57	231.875	17
6285	2	2181	99	1629.12650000000008	6
6285	3	9988	29	1821.98820000000001	29
6285	4	8697	111	197.54140000000001	16
6285	5	2134	251	357.595300000000009	49
6285	6	5331	254	1352.16080000000011	8
6285	7	304	59	154.462999999999994	30
6285	8	6339	27	19.9355000000000011	21
6285	9	790	198	32.7894000000000005	14
6285	10	8457	274	368.0351	47
6285	11	8670	10	425.502099999999984	17
6285	12	1318	290	818.417299999999955	11
6285	13	3433	97	1491.4876999999999	15
6285	14	2193	93	858.217200000000048	7
6285	15	5746	187	1289.25360000000001	11
6285	16	7942	3	558.844000000000051	48
6285	17	6392	17	750.892100000000028	45
6285	18	2697	3	875.004999999999995	49
6285	19	9516	64	1373.11609999999996	40
6285	20	9356	11	714.064700000000016	27
6285	21	1723	173	364.536200000000008	3
6285	22	7359	279	1610.30189999999993	9
6285	23	7631	220	1031.92570000000001	44
6285	24	5077	265	1671.04950000000008	15
6285	25	5682	201	1931.69479999999999	21
6285	26	3389	63	455.970899999999972	30
6285	27	3296	81	467.390600000000006	4
6285	28	9856	27	389.476400000000012	6
6285	29	4997	70	567.320500000000038	10
6285	30	2214	119	576.15160000000003	38
6285	31	9704	256	341.177700000000016	46
6285	32	3202	275	1782.71759999999995	39
6285	33	2927	189	959.216300000000047	47
6285	34	4639	226	1589.85089999999991	6
6285	35	5120	207	1252.45119999999997	32
6285	36	2098	217	1473.79819999999995	28
6285	37	3034	204	1718.48880000000008	4
6285	38	7794	76	1029.7469000000001	26
6285	39	8163	27	241.567299999999989	2
6285	40	6116	253	1319.44370000000004	39
6285	41	6761	138	1521.21540000000005	29
6285	42	2498	147	1459.71379999999999	41
6285	43	4608	195	79.0981000000000023	13
6285	44	8263	194	1208.8913	27
6285	45	3316	29	1701.87529999999992	4
6285	46	6931	199	1147.24170000000004	11
6285	47	5182	4	1432.3116	43
6285	48	6130	15	30.3293999999999997	9
6285	49	4336	18	280.661299999999983	47
6285	50	5530	166	1126.97730000000001	44
6285	51	4495	2	1838.82259999999997	14
6286	1	1453	278	1428.21929999999998	5
6286	2	2358	87	539.471099999999979	5
6286	3	9638	139	710.474199999999996	14
6286	4	6232	138	1611.48270000000002	8
6286	5	6280	52	60.6963000000000008	20
6286	6	8177	101	1815.66489999999999	19
6286	7	1902	107	1240.41720000000009	46
6286	8	3299	231	1397.10310000000004	32
6286	9	2764	69	1428.89879999999994	49
6286	10	4888	26	148.161100000000005	2
6286	11	1653	269	1548.05349999999999	45
6286	12	1788	33	1306.72880000000009	39
6286	13	1007	130	991.645999999999958	20
6286	14	7332	32	1956.49639999999999	47
6286	15	3206	7	1061.22129999999993	22
6286	16	2366	291	920.002799999999979	36
6286	17	7307	153	984.442999999999984	16
6286	18	8759	261	1227.81310000000008	14
6286	19	2764	221	1737.63110000000006	23
6286	20	2705	262	1186.94669999999996	7
6286	21	7375	74	610.97829999999999	5
6286	22	2569	280	1719.78719999999998	37
6286	23	1396	220	694.265800000000013	4
6286	24	4109	160	1644.1712	29
6287	1	2582	37	248.377700000000004	10
6287	2	9604	50	1185.65699999999993	8
6287	3	4646	297	509.563699999999983	9
6287	4	1706	42	1469.71309999999994	24
6287	5	8113	152	1310.97939999999994	42
6287	6	1724	137	1229.09909999999991	30
6287	7	8195	120	1983.70920000000001	31
6287	8	525	51	1833.64439999999991	47
6287	9	2051	142	1265.75099999999998	30
6287	10	4319	282	1107.3592000000001	17
6287	11	3697	255	1040.58760000000007	27
6287	12	1029	172	825.603200000000015	46
6287	13	5140	149	391.513800000000003	12
6287	14	5232	206	199.446899999999999	15
6287	15	2122	186	817.439200000000028	46
6287	16	8537	258	432.115000000000009	4
6287	17	8359	196	540.824899999999957	44
6287	18	7333	204	699.551500000000033	46
6287	19	9742	184	868.805299999999988	23
6287	20	634	234	882.024099999999976	31
6287	21	5859	41	1535.09670000000006	1
6287	22	1535	191	882.098100000000045	2
6287	23	9841	255	190.999899999999997	11
6287	24	4282	33	843.587400000000002	46
6287	25	4918	36	1342.98489999999993	38
6287	26	2949	204	484.432200000000023	29
6287	27	3220	63	1135.86130000000003	31
6287	28	1689	20	171.877800000000008	25
6287	29	7090	241	1830.91309999999999	44
6288	1	8503	124	1409.05870000000004	41
6288	2	3848	221	1106.56169999999997	45
6288	3	4113	16	549.847099999999955	33
6288	4	3210	249	1605.76970000000006	18
6288	5	4790	60	690.367899999999963	23
6288	6	1723	57	228.911300000000011	3
6288	7	9427	154	260.686500000000024	6
6288	8	563	231	391.598000000000013	40
6288	9	191	280	916.159999999999968	15
6288	10	1249	171	1911.77700000000004	19
6288	11	2751	299	1228.52659999999992	20
6288	12	9593	31	298.823500000000024	17
6288	13	3172	14	1775.02919999999995	12
6288	14	3641	224	1703.67270000000008	28
6288	15	3769	133	1589.86259999999993	14
6288	16	4465	193	699.047699999999963	12
6288	17	6538	178	1909.72409999999991	41
6288	18	2873	293	1210.28659999999991	14
6288	19	2810	49	1941.54539999999997	4
6288	20	5097	251	281.058600000000013	46
6288	21	8584	274	155.278199999999998	6
6288	22	8792	149	1873.68730000000005	1
6288	23	8537	155	789.969000000000051	28
6288	24	2056	45	1797.75949999999989	29
6288	25	8752	99	719.370000000000005	24
6288	26	5992	65	1553.3610000000001	26
6288	27	6705	86	1259.73919999999998	13
6288	28	828	280	1942.38370000000009	1
6288	29	5369	189	1276.66439999999989	25
6288	30	377	282	43.3941999999999979	12
6288	31	5074	239	1663.67900000000009	34
6288	32	3062	85	1643.69800000000009	15
6288	33	4562	241	1353.68360000000007	11
6288	34	9371	116	579.595900000000029	5
6288	35	3091	157	172.266199999999998	8
6288	36	7430	75	1166.846	5
6288	37	49	79	625.759800000000041	41
6288	38	9363	217	261.947999999999979	29
6288	39	6235	273	525.347800000000007	8
6289	1	635	266	1458.76600000000008	27
6289	2	8365	24	1644.84449999999993	47
6289	3	9004	69	1189.74299999999994	37
6289	4	9698	11	1702.54410000000007	25
6289	5	6879	101	441.448100000000011	35
6290	1	8851	225	1868.61220000000003	48
6290	2	7893	206	992.940000000000055	44
6290	3	6925	237	1955.33649999999989	29
6290	4	5360	298	1363.91120000000001	29
6290	5	4109	170	530.06880000000001	24
6290	6	3932	42	1417.49540000000002	49
6290	7	7971	127	919.951400000000035	11
6290	8	6985	230	1182.36760000000004	28
6290	9	6899	161	1985.57140000000004	38
6290	10	6541	212	1858.45530000000008	16
6290	11	9574	146	918.981700000000046	42
6290	12	8419	227	1333.23520000000008	31
6290	13	1097	131	1934.20059999999989	38
6290	14	1435	94	527.733399999999961	33
6290	15	8930	253	1947.41110000000003	44
6290	16	2105	209	422.320899999999995	15
6290	17	9300	66	1668.0929000000001	8
6290	18	8374	218	1149.2636	12
6290	19	212	79	1082.22420000000011	40
6290	20	3756	135	73.895300000000006	23
6290	21	1307	103	312.364599999999996	10
6290	22	8137	252	882.264800000000037	40
6290	23	7369	149	1697.4054000000001	19
6290	24	6778	85	1906.03939999999989	11
6290	25	4751	171	487.326700000000017	10
6290	26	749	35	804.086800000000039	33
6290	27	9198	237	971.162199999999984	24
6290	28	126	263	1741.86629999999991	19
6290	29	9678	101	1594.3456000000001	29
6290	30	8178	135	1690.16630000000009	1
6290	31	8868	184	1119.87249999999995	23
6290	32	9602	166	1253.25870000000009	7
6290	33	9050	254	1787.5018	1
6290	34	8547	296	776.892200000000003	2
6290	35	6932	125	336.773099999999999	39
6290	36	1975	167	1816.46060000000011	42
6290	37	9696	256	1101.99990000000003	31
6290	38	6605	204	923.572900000000004	41
6290	39	8960	230	1120.97919999999999	44
6290	40	8940	175	1812.7206000000001	38
6290	41	1313	60	753.950699999999983	33
6290	42	7133	279	401.463099999999997	29
6290	43	7820	141	1594.44389999999999	37
6290	44	1716	103	1175.86439999999993	8
6290	45	2726	121	909.593299999999999	47
6290	46	8277	180	960.894800000000032	10
6290	47	6187	269	1060.03890000000001	36
6290	48	4940	294	1580.36920000000009	38
6290	49	5910	260	1233.07600000000002	27
6290	50	8355	82	1638.73440000000005	16
6290	51	7260	280	1563.14779999999996	37
6290	52	3500	92	1223.27359999999999	25
6290	53	9042	128	672.173199999999952	23
6290	54	6492	123	1636.99070000000006	4
6290	55	1731	6	429.61239999999998	14
6290	56	1063	96	130.407999999999987	25
6290	57	8231	203	252.013100000000009	27
6290	58	4612	63	624.492600000000039	16
6290	59	7080	295	810.830900000000042	34
6290	60	8680	140	1239.74140000000011	42
6290	61	271	122	204.278099999999995	23
6290	62	2438	91	1945.50260000000003	3
6290	63	6745	117	1375.21530000000007	11
6291	1	5225	38	1168.1416999999999	35
6291	2	9907	107	307.448300000000017	20
6291	3	500	294	216.357300000000009	11
6291	4	5501	281	1295.14820000000009	8
6291	5	4210	16	383.616499999999974	23
6291	6	116	194	1219.20209999999997	17
6291	7	842	16	370.567999999999984	33
6291	8	2175	261	1958.83500000000004	31
6291	9	249	289	1754.4978000000001	21
6291	10	895	177	767.523000000000025	30
6291	11	1033	260	1862.91840000000002	3
6291	12	8143	149	1550.30390000000011	36
6291	13	3794	120	1793.16049999999996	15
6291	14	6705	150	354.150699999999972	22
6291	15	4482	168	1501.76420000000007	39
6291	16	7289	94	638.566000000000031	1
6291	17	1300	121	299.910799999999995	20
6291	18	1382	66	454.966499999999996	28
6291	19	7302	22	296.395500000000027	1
6291	20	8254	221	351.895399999999995	43
6291	21	7624	269	1980.61539999999991	18
6291	22	4861	198	529.734000000000037	35
6291	23	2144	122	1453.98859999999991	48
6291	24	7466	106	1341.33770000000004	1
6291	25	7484	296	847.033500000000004	1
6291	26	9046	274	1503.47919999999999	8
6291	27	5298	262	391.591099999999983	40
6291	28	9956	204	1792.53659999999991	21
6291	29	4881	228	858.365699999999947	7
6291	30	218	235	752.011100000000056	39
6291	31	3726	216	103.968100000000007	39
6291	32	8510	128	1315.03070000000002	3
6291	33	6507	265	749.379500000000007	34
6291	34	3971	148	1062.23299999999995	23
6291	35	2614	76	749.372799999999984	30
6291	36	8960	215	229.921500000000009	25
6291	37	7056	185	712.102800000000002	13
6291	38	5723	140	1842.27209999999991	16
6291	39	3948	188	485.958399999999983	37
6291	40	1172	21	261.392800000000022	25
6291	41	3990	240	852.18119999999999	40
6291	42	6725	4	1048.20389999999998	40
6291	43	1965	160	1733.66550000000007	31
6291	44	2647	279	550.526500000000055	9
6291	45	2217	181	1417.73450000000003	44
6291	46	7017	205	424.188699999999983	17
6291	47	8143	158	870.137500000000045	31
6292	1	3230	25	1172.53600000000006	13
6292	2	6811	69	1325.85760000000005	13
6292	3	6483	133	272.879300000000001	44
6293	1	2322	211	1232.18990000000008	44
6293	2	4445	264	699.817199999999957	34
6293	3	8313	231	1587.71479999999997	20
6293	4	2142	60	1372.99399999999991	10
6293	5	9531	275	271.081900000000019	21
6293	6	1171	240	1864.21090000000004	36
6293	7	3358	85	431.110400000000027	5
6293	8	7164	140	283.548900000000003	42
6293	9	9327	243	959.494500000000016	21
6293	10	6303	254	1752.98340000000007	41
6293	11	1111	75	133.934899999999999	6
6293	12	7697	274	87.2674999999999983	26
6293	13	6984	50	1381.60269999999991	39
6293	14	6848	279	1735.3610000000001	2
6293	15	3499	136	851.815399999999954	26
6293	16	2027	133	973.663599999999974	8
6293	17	8634	25	1411.98260000000005	45
6293	18	2650	53	1428.08300000000008	32
6293	19	4957	282	270.012400000000014	25
6293	20	4959	44	224.876499999999993	5
6293	21	5324	226	1159.05790000000002	46
6293	22	5881	195	1870.16650000000004	39
6293	23	9058	139	863.305600000000027	20
6293	24	4076	129	733.124000000000024	33
6293	25	467	124	243.271199999999993	41
6293	26	693	206	629.513599999999997	49
6293	27	3186	15	1869.33729999999991	37
6293	28	4686	293	1949.4375	3
6293	29	5415	251	368.929300000000012	34
6293	30	40	17	673.608699999999999	25
6294	1	873	148	244.015999999999991	7
6294	2	1792	285	1468.59899999999993	34
6294	3	6582	91	719.118799999999965	44
6294	4	7754	231	1756.09879999999998	30
6294	5	2171	222	39.2055999999999969	49
6294	6	5667	149	527.790399999999977	45
6294	7	2106	85	1818.83969999999999	23
6294	8	1106	235	94.4823999999999984	44
6294	9	3184	73	248.285799999999995	11
6294	10	8544	171	1168.24939999999992	21
6294	11	9747	135	1292.88619999999992	6
6294	12	6846	11	1754.70029999999997	4
6294	13	1021	111	1833.59930000000008	47
6294	14	6389	121	1431.19679999999994	40
6294	15	6875	85	1455.81259999999997	36
6294	16	8023	105	1663.13670000000002	33
6294	17	4802	185	1023.77390000000003	18
6294	18	7075	54	922.869599999999991	38
6294	19	7192	257	707.91560000000004	48
6294	20	8707	159	932.363699999999994	20
6294	21	2687	210	1550.47959999999989	7
6294	22	1634	142	801.042400000000043	28
6294	23	618	256	1681.08639999999991	3
6294	24	9019	274	797.648599999999988	30
6294	25	1304	157	1340.30919999999992	34
6294	26	4461	105	535.095400000000041	26
6294	27	8200	299	310.753600000000006	26
6294	28	1465	257	615.740099999999984	16
6294	29	4729	225	1886.64450000000011	5
6294	30	2285	205	639.252700000000004	46
6294	31	4793	34	1776.83850000000007	26
6294	32	9817	171	1539.0920000000001	36
6294	33	6576	137	1440.80569999999989	25
6294	34	5775	208	637.828499999999963	24
6294	35	7638	206	301.579200000000014	15
6294	36	4016	138	1876.25530000000003	5
6294	37	7222	242	344.393599999999992	35
6294	38	2919	107	1792.3454999999999	41
6294	39	4633	280	330.095399999999984	30
6294	40	7090	171	875.09069999999997	10
6294	41	1635	227	1426.92470000000003	44
6294	42	6939	295	673.183599999999956	5
6294	43	507	115	498.449999999999989	18
6294	44	5741	130	1510.51039999999989	46
6294	45	4428	177	1029.57909999999993	11
6294	46	9926	267	1361.31899999999996	46
6294	47	4745	244	822.471000000000004	49
6294	48	9958	243	1224.173	38
6294	49	8336	176	782.522199999999998	47
6294	50	4304	70	833.888500000000022	39
6294	51	919	55	1457.25579999999991	38
6294	52	4448	126	1418.13329999999996	44
6294	53	3585	121	1513.28019999999992	41
6294	54	2363	282	233.644499999999994	29
6294	55	7180	277	1158.42990000000009	40
6294	56	4985	75	1208.8889999999999	19
6294	57	7868	272	1290.19759999999997	15
6294	58	8638	89	710.376899999999978	21
6294	59	9351	93	419.81310000000002	33
6294	60	1184	202	299.055999999999983	16
6294	61	5750	298	238.762400000000014	15
6294	62	23	213	1402.71730000000002	22
6294	63	1955	163	1603.63679999999999	27
6294	64	5177	200	898.292800000000057	2
6294	65	9997	48	132.171699999999987	6
6294	66	8380	20	698.796199999999999	23
6294	67	3906	218	867.435299999999984	25
6294	68	6112	286	747.282799999999952	26
6294	69	3062	93	1010.20569999999998	1
6294	70	2287	216	823.598600000000033	8
6294	71	3466	200	1807.34439999999995	17
6294	72	5682	13	1975.64630000000011	20
6295	1	9749	105	459.119100000000003	20
6295	2	4337	106	848.799200000000042	21
6295	3	2341	242	797.525200000000041	34
6295	4	515	54	175.105999999999995	2
6295	5	7377	222	1659.59259999999995	26
6295	6	656	208	761.246200000000044	46
6295	7	3714	290	999.13250000000005	26
6295	8	4302	116	763.507799999999975	42
6295	9	9055	92	270.79989999999998	18
6295	10	5148	80	1797.37159999999994	43
6295	11	4587	7	1238.61680000000001	5
6295	12	4050	103	1219.97949999999992	28
6295	13	6009	256	86.0635000000000048	18
6295	14	4155	196	669.721400000000017	16
6295	15	8416	221	1343.01469999999995	12
6295	16	3754	146	1838.49189999999999	2
6295	17	6011	59	345.468700000000013	40
6295	18	5938	193	343.694399999999973	16
6296	1	4059	284	1197.2623000000001	34
6296	2	1231	197	606.023000000000025	29
6296	3	4595	280	33.2064999999999984	23
6296	4	1110	166	676.374500000000012	16
6296	5	9212	123	461.142100000000028	40
6296	6	3969	104	185.617999999999995	4
6296	7	2824	154	1058.4677999999999	38
6296	8	8186	188	1742.84590000000003	10
6296	9	8200	214	511.361400000000003	10
6296	10	5920	119	202.954000000000008	11
6296	11	1691	107	1771.90879999999993	32
6296	12	5960	19	1041.0601999999999	39
6296	13	6482	75	1640.3922	6
6296	14	4164	29	1800.17270000000008	1
6296	15	3293	82	955.645899999999983	35
6296	16	8789	32	1627.89949999999999	29
6296	17	1919	58	1109.27359999999999	36
6296	18	8184	80	1421.3590999999999	3
6296	19	2560	51	981.525999999999954	41
6296	20	6974	175	1455.77369999999996	6
6296	21	9911	292	176.40209999999999	40
6297	1	7042	184	1233.99630000000002	23
6297	2	5162	272	1054.86480000000006	38
6297	3	40	99	894.374400000000037	40
6297	4	7752	198	1394.51060000000007	28
6297	5	3227	182	1381.47090000000003	24
6297	6	6843	23	306.000099999999975	43
6297	7	1930	287	397.841600000000028	22
6297	8	5488	19	1843.875	30
6297	9	4640	17	1341.36750000000006	16
6297	10	4660	17	326.091999999999985	28
6297	11	1279	82	908.008699999999976	29
6297	12	9233	113	1827.59780000000001	40
6297	13	1287	114	1609.88480000000004	41
6297	14	623	192	333.481400000000008	3
6297	15	8249	25	904.649199999999951	27
6297	16	8271	36	391.719100000000026	33
6297	17	3939	51	1861.55719999999997	33
6297	18	687	125	1519.70010000000002	10
6297	19	7432	168	1325.38319999999999	21
6297	20	5457	269	129.981999999999999	35
6297	21	8836	244	1992.88120000000004	3
6297	22	8086	163	1756.29449999999997	34
6297	23	6565	21	908.45780000000002	26
6297	24	3661	88	1894.3302000000001	17
6297	25	5575	228	175.279899999999998	48
6297	26	6431	132	722.871499999999969	48
6297	27	9297	179	603.687199999999962	19
6297	28	5845	115	804.673400000000015	35
6297	29	1176	109	511.255400000000009	19
6297	30	3015	175	1137.41129999999998	13
6297	31	9927	230	37.5557000000000016	34
6297	32	5833	196	120.495800000000003	38
6297	33	9276	133	235.699600000000004	44
6297	34	7749	211	239.578100000000006	24
6297	35	857	82	1432.26729999999998	40
6297	36	8424	148	1461.95620000000008	7
6297	37	2296	249	1287.55999999999995	37
6297	38	1239	191	64.9313999999999965	47
6297	39	8688	104	751.133299999999963	5
6297	40	1135	66	1741.49369999999999	41
6297	41	8198	181	184.426500000000004	42
6297	42	2164	136	1332.75389999999993	37
6297	43	1055	140	1399.36480000000006	2
6297	44	4193	200	1404.49559999999997	13
6297	45	3589	73	1379.10239999999999	17
6297	46	3992	152	1110.11689999999999	12
6297	47	2431	221	1940.56130000000007	17
6297	48	9334	40	21.9613000000000014	48
6298	1	8866	23	1878.5184999999999	40
6298	2	8508	256	824.880899999999997	15
6298	3	1912	249	684.639300000000048	11
6298	4	7243	87	213.510799999999989	23
6298	5	5263	197	1517.65259999999989	16
6298	6	9871	264	482.995799999999974	17
6298	7	9616	95	761.937900000000013	2
6298	8	5525	272	1833.41450000000009	17
6298	9	5864	287	1932.10400000000004	22
6298	10	4996	182	1773.05510000000004	14
6298	11	5057	171	1663.6072999999999	33
6298	12	2963	128	1376.75209999999993	12
6298	13	4034	98	1956.83179999999993	13
6298	14	6959	87	63.9260000000000019	32
6298	15	439	90	1981.85930000000008	12
6298	16	3171	62	1148.59969999999998	8
6298	17	1650	240	467.392899999999997	18
6298	18	5611	203	993.49210000000005	35
6298	19	4252	267	278.301699999999983	47
6298	20	1050	186	325.933400000000006	20
6298	21	9557	287	572.828899999999976	27
6298	22	9469	62	966.670499999999947	28
6298	23	529	165	810.173199999999952	46
6298	24	2236	1	683.466499999999996	1
6298	25	8721	82	239.367500000000007	22
6298	26	6686	154	210.167699999999996	40
6298	27	9029	150	771.118600000000015	7
6298	28	8668	4	485.960300000000018	11
6298	29	9108	232	922.180700000000002	27
6298	30	4886	63	1550.82490000000007	46
6298	31	4786	59	1735.13339999999994	36
6298	32	9264	176	115.020799999999994	5
6298	33	1100	286	55.1584999999999965	5
6298	34	393	218	1880.19929999999999	39
6298	35	431	50	964.380400000000009	37
6298	36	7042	116	1059.75299999999993	17
6298	37	6396	254	1382.0293999999999	29
6298	38	5804	180	149.83850000000001	26
6298	39	6496	161	454.560900000000004	5
6298	40	3859	235	949.35209999999995	7
6298	41	5975	217	1769.20769999999993	29
6298	42	328	85	1079.23299999999995	11
6298	43	2081	8	562.256600000000049	44
6298	44	6834	265	1931.35639999999989	35
6298	45	9359	212	150.161399999999986	34
6298	46	9634	294	1622.88889999999992	9
6298	47	6946	218	1009.36829999999998	25
6298	48	510	93	1549.22479999999996	4
6298	49	1097	291	414.778500000000008	47
6298	50	7737	165	1485.99250000000006	30
6298	51	9201	0	530.702300000000037	30
6298	52	7249	68	1354.14249999999993	47
6298	53	8532	104	1389.32870000000003	29
6298	54	1802	181	255.366700000000009	32
6298	55	9269	230	138.973199999999991	49
6298	56	1870	195	1816.44620000000009	15
6298	57	2730	195	310.569099999999992	7
6298	58	431	140	1315.62149999999997	20
6298	59	3991	32	1411.09799999999996	12
6298	60	9536	257	1287.1585	23
6298	61	4142	52	1213.34680000000003	39
6298	62	2380	48	1975.52369999999996	16
6298	63	1369	228	1740.18550000000005	23
6298	64	5088	147	443.654800000000023	7
6298	65	550	245	273.160500000000013	22
6298	66	2113	105	1917.84850000000006	24
6298	67	4349	103	223.015600000000006	13
6298	68	7650	19	191.800600000000003	8
6298	69	3042	193	1991.97550000000001	41
6298	70	2229	125	557.001600000000053	26
6298	71	4376	60	1644.19540000000006	19
6298	72	2463	245	1342.38319999999999	2
6298	73	296	253	684.20920000000001	36
6298	74	3838	106	333.025500000000022	20
6298	75	514	167	1374.36740000000009	1
6298	76	1229	96	159.420700000000011	21
6298	77	529	56	1066.19890000000009	48
6298	78	5343	34	1179.49250000000006	5
6298	79	18	245	202.106200000000001	12
6298	80	9721	222	1125.98299999999995	4
6298	81	5458	172	1996.40079999999989	14
6298	82	6434	46	641.898000000000025	7
6298	83	5215	9	333.504599999999982	21
6298	84	4683	130	477.567299999999989	23
6299	1	2173	51	529.467800000000011	31
6299	2	3172	41	1361.78999999999996	39
6299	3	1660	3	1885.12689999999998	48
6299	4	6871	295	272.823100000000011	1
6299	5	9027	57	1606.64570000000003	31
6299	6	2732	203	1872.28330000000005	4
6299	7	2328	29	179.284899999999993	39
6299	8	3091	5	1397.48990000000003	36
6299	9	1836	180	1250.82539999999995	21
6299	10	7907	13	435.603099999999984	7
6299	11	4786	209	818.383600000000001	15
6299	12	6688	219	330.073899999999981	17
6299	13	9613	236	1438.7043000000001	31
6299	14	7037	107	1415.80449999999996	37
6299	15	8813	247	266.898799999999994	17
6299	16	231	140	468.777100000000019	7
6299	17	1468	12	1530.13519999999994	23
6299	18	6985	229	869.551399999999944	44
6299	19	5961	185	1862.80240000000003	17
6299	20	3090	243	375.209699999999998	44
6299	21	2787	186	1256.86079999999993	17
6299	22	583	160	1660.84179999999992	31
6299	23	8196	189	451.380999999999972	36
6299	24	3173	144	1096.90550000000007	21
6299	25	4174	146	1245.72589999999991	8
6299	26	5649	57	698.271399999999971	7
6299	27	1076	227	141.436399999999992	18
6299	28	1681	143	1043.26970000000006	37
6299	29	5656	151	129.431600000000003	7
6299	30	2446	89	1082.04719999999998	17
6299	31	1507	63	997.327499999999986	5
6299	32	3211	174	567.865400000000022	24
6299	33	6860	284	1026.7663	15
6299	34	887	185	1268.1114	1
6299	35	4262	66	1465.67530000000011	35
6299	36	2581	8	1746.07259999999997	42
6299	37	3784	209	1935.69659999999999	31
6299	38	3546	63	1891.50720000000001	7
6299	39	3152	196	1016.57489999999996	24
6299	40	8537	286	1570.60339999999997	5
6299	41	8493	240	505.555600000000027	15
6299	42	7079	135	465.455800000000011	49
6299	43	3251	28	1803.62760000000003	21
6299	44	5520	139	1348.16640000000007	33
6299	45	4471	209	1653.46199999999999	27
6299	46	1228	186	1152.09089999999992	30
6299	47	7291	152	930.8202	34
6299	48	5169	273	1349.94650000000001	32
6299	49	8998	45	1944.91200000000003	39
6299	50	9985	39	365.857500000000016	4
6299	51	140	224	1480.93159999999989	7
6299	52	7447	3	765.870099999999979	39
6300	1	2571	217	1513.4828	46
6300	2	6551	101	1095.12709999999993	25
6300	3	8933	38	452.885699999999986	41
6300	4	2933	215	1065.84089999999992	47
6300	5	7014	160	201.93950000000001	5
6300	6	7322	283	119.533299999999997	3
6300	7	7176	280	1579.57760000000007	33
6300	8	1521	206	747.883100000000013	45
6300	9	243	28	619.341499999999996	40
6300	10	2596	86	1600.58940000000007	49
6300	11	7813	122	96.9194999999999993	42
6300	12	2268	97	223.409400000000005	16
6300	13	2988	60	1904.90959999999995	44
6300	14	2644	178	130.400499999999994	29
6300	15	9388	51	566.607700000000023	6
6300	16	7070	69	946.079200000000014	29
6300	17	2897	17	761.138000000000034	46
6300	18	8907	162	1075.11879999999996	21
6300	19	9508	236	247.794299999999993	13
6300	20	2897	219	983.273099999999999	16
6300	21	4517	247	1788.13069999999993	38
6300	22	3622	110	1667.9242999999999	35
6300	23	1291	100	1010.88990000000001	21
6300	24	729	214	161.039700000000011	43
6300	25	4455	220	419.462199999999996	18
6300	26	7583	41	1923.39820000000009	15
6300	27	7599	148	1816.36899999999991	41
6300	28	151	173	171.926099999999991	37
6300	29	7017	81	347.163000000000011	2
6300	30	7278	254	622.802999999999997	10
6300	31	2156	181	1056.24479999999994	23
6300	32	5310	104	1849.49080000000004	20
6300	33	1591	19	1132.72039999999993	15
6300	34	3064	184	1069.2373	34
6300	35	1210	115	208.084800000000001	28
6300	36	9608	70	1820.09850000000006	34
6300	37	8995	168	663.093299999999999	30
6300	38	3919	207	15.7885000000000009	11
6300	39	7530	110	495.931600000000003	8
6300	40	9365	265	639.640999999999963	43
6300	41	8679	258	424.738999999999976	49
6300	42	9190	90	453.018199999999979	39
6300	43	2910	67	293.534199999999998	4
6300	44	1640	180	615.747100000000046	43
6300	45	6986	7	1897.33110000000011	1
6300	46	7345	106	1137.35519999999997	1
6300	47	4978	227	1132.98389999999995	38
6300	48	4440	195	641.679300000000012	22
6300	49	8823	211	1152.46160000000009	35
6300	50	1856	35	958.438200000000052	38
6300	51	9835	168	1833.35580000000004	36
6300	52	1181	160	1204.00360000000001	30
6300	53	9153	222	1929.50859999999989	41
6300	54	7914	295	251.961199999999991	25
6300	55	9715	185	578.754500000000007	13
6300	56	2687	22	1018.13070000000005	25
6300	57	2941	207	1344.79330000000004	7
6300	58	6950	142	1860.59539999999993	9
6300	59	8976	283	946.347999999999956	11
6300	60	3231	95	1445.43849999999998	11
6300	61	5140	133	999.219000000000051	49
6300	62	5046	43	1076.12689999999998	26
6300	63	2420	189	235.606200000000001	7
6300	64	6720	205	231.398300000000006	28
6300	65	8783	234	1608.48099999999999	45
6300	66	2086	102	383.236499999999978	37
6300	67	6421	274	72.950800000000001	4
6301	1	6727	289	1808.59249999999997	45
6301	2	6492	178	312.097199999999987	29
6301	3	9231	231	1042.70479999999998	25
6301	4	2126	191	1736.08649999999989	12
6301	5	6821	256	693.710000000000036	34
6301	6	152	44	349.315699999999993	44
6301	7	5400	135	1691.12989999999991	7
6301	8	7294	148	308.035799999999995	20
6301	9	8742	101	1089.59619999999995	21
6301	10	3212	63	1735.6255000000001	1
6301	11	7551	144	942.608500000000049	14
6301	12	191	189	1980.13840000000005	21
6301	13	3541	52	339.81049999999999	24
6301	14	3539	28	760.499099999999999	4
6301	15	3245	19	503.716000000000008	13
6301	16	4284	127	1508.74679999999989	2
6301	17	1758	269	831.283800000000042	34
6301	18	3198	253	178.59899999999999	12
6301	19	4223	141	1181.54259999999999	22
6301	20	1302	113	957.714200000000005	3
6301	21	7917	98	939.407000000000039	14
6301	22	5124	273	111.323999999999998	35
6301	23	8117	104	1604.94129999999996	41
6301	24	7218	132	1603.0951	2
6301	25	4960	84	799.557800000000043	29
6301	26	1703	35	1136.95479999999998	16
6301	27	1252	227	529.591199999999958	26
6301	28	1401	238	1174.46289999999999	41
6301	29	9824	94	437.317900000000009	5
6301	30	9371	102	1929.48649999999998	10
6301	31	7093	0	1015.68780000000004	41
6301	32	4436	151	1198.51780000000008	6
6301	33	8694	282	353.814799999999991	45
6301	34	750	38	176.165699999999987	6
6301	35	6532	281	110.516499999999994	39
6301	36	9428	143	99.6218999999999966	35
6301	37	149	294	777.06110000000001	7
6301	38	6590	79	1852.2956999999999	45
6301	39	6957	38	1709.90730000000008	38
6301	40	476	178	1381.31269999999995	42
6301	41	5215	55	1243.5800999999999	22
6301	42	9139	60	425.537100000000009	41
6301	43	1882	71	431.826999999999998	13
6301	44	5677	216	1607.3895	47
6301	45	3279	223	1677.36210000000005	13
6301	46	8745	120	588.586400000000026	23
6301	47	2187	221	1927.34909999999991	42
6301	48	5863	72	347.907800000000009	19
6301	49	3173	191	968.000499999999988	47
6301	50	6910	42	85.7310999999999979	47
6301	51	7524	92	1528.18229999999994	1
6301	52	4735	171	1919.1860999999999	19
6301	53	8237	91	1138.37130000000002	45
6301	54	9573	2	1304.00070000000005	40
6301	55	2940	126	203.783500000000004	15
6301	56	4941	20	99.9780999999999977	17
6301	57	3790	167	251.538600000000002	41
6301	58	1514	145	1612.97240000000011	30
6301	59	3213	79	71.2439999999999998	27
6301	60	2191	194	1054.16319999999996	18
6301	61	4901	74	1488.65570000000002	23
6301	62	6976	88	609.163900000000012	47
6301	63	5359	16	1384.57079999999996	32
6301	64	2371	292	794.166399999999953	23
6301	65	2649	12	449.257499999999993	7
6301	66	4712	137	1915.21280000000002	6
6301	67	2094	284	1483.27839999999992	4
6301	68	621	135	278.802999999999997	41
6301	69	7600	299	209.699299999999994	13
6301	70	2229	138	1950.3895	9
6301	71	4333	54	1637.43630000000007	29
6301	72	7335	84	1396.05790000000002	26
6301	73	9429	54	350.447900000000004	12
6301	74	3631	16	1724.32339999999999	49
6301	75	9210	68	1354.47949999999992	8
6301	76	4766	215	1864.32089999999994	3
6301	77	1893	67	1409.69879999999989	45
6301	78	5204	72	1579.12689999999998	42
6301	79	6767	139	725.895099999999957	23
6301	80	7317	92	218.833200000000005	12
6301	81	973	276	493.156799999999976	25
6301	82	4314	95	1785.46260000000007	18
6301	83	933	234	1471.42939999999999	19
6301	84	69	241	1509.26189999999997	41
6301	85	8038	34	666.665499999999952	23
6301	86	2254	224	261.685400000000016	42
6301	87	7334	193	866.596700000000055	21
6301	88	7826	76	219.283299999999997	48
6301	89	972	198	1159.32069999999999	48
6301	90	5444	33	605.453099999999949	23
6301	91	5888	203	834.280200000000036	35
6301	92	5922	83	748.637399999999957	30
6301	93	1311	90	245.791799999999995	17
6302	1	985	216	173.914700000000011	42
6302	2	1862	71	413.260499999999979	31
6302	3	4287	109	1106.9079999999999	37
6302	4	2168	289	1702.96129999999994	17
6302	5	1646	250	16.2380999999999993	48
6302	6	7166	231	1146.33259999999996	47
6302	7	3328	100	988.009400000000028	19
6302	8	552	282	1161.52199999999993	22
6302	9	1953	220	88.8401000000000067	40
6302	10	4031	20	1279.94460000000004	40
6302	11	2457	23	1442.07860000000005	11
6302	12	9757	261	1737.27610000000004	23
6302	13	7342	20	1288.48690000000011	39
6302	14	732	60	102.572000000000003	27
6302	15	4232	247	690.610199999999963	49
6302	16	4517	47	190.537399999999991	20
6302	17	310	156	159.435900000000004	7
6302	18	117	60	1371.18740000000003	49
6302	19	9144	283	1497.18280000000004	25
6302	20	8829	249	1916.40589999999997	10
6302	21	3025	279	1796.67399999999998	48
6302	22	4234	147	1973.90769999999998	40
6302	23	5147	169	1705.13719999999989	31
6302	24	7379	71	1443.1395	14
6302	25	8715	191	1497.00999999999999	39
6302	26	5587	193	1348.63589999999999	46
6302	27	2614	136	1667.51289999999995	36
6302	28	158	266	1290.30600000000004	5
6302	29	2248	236	1398.21430000000009	6
6302	30	975	35	330.588300000000004	12
6302	31	152	99	415.649999999999977	25
6302	32	8984	59	1848.22630000000004	17
6302	33	6721	114	804.563999999999965	47
6302	34	6787	62	916.806699999999978	25
6302	35	7954	251	1425.54520000000002	34
6302	36	3174	191	612.196199999999976	39
6302	37	3545	95	1391.84580000000005	4
6302	38	8773	208	1096.82770000000005	35
6302	39	9845	104	441.994599999999991	33
6302	40	9563	222	1639.69499999999994	19
6302	41	2674	89	1818.18949999999995	1
6302	42	4677	28	453.9649	36
6302	43	6063	170	260.150300000000016	26
6302	44	7713	180	832.718399999999974	19
6302	45	797	53	608.178199999999947	40
6302	46	1848	221	231.931700000000006	16
6302	47	7221	109	1442.48880000000008	40
6302	48	9644	51	1360.56500000000005	6
6302	49	3331	198	1446.94340000000011	1
6302	50	9748	281	271.087899999999991	45
6302	51	7122	166	207.752199999999988	13
6302	52	8572	18	1655.60030000000006	20
6302	53	1453	260	765.302999999999997	4
6302	54	3195	283	236.88300000000001	24
6302	55	7178	249	1254.65079999999989	46
6302	56	2675	195	1028.69409999999993	43
6302	57	8361	182	162.942299999999989	40
6302	58	3168	110	1435.44000000000005	44
6302	59	612	206	1092.83480000000009	22
6302	60	8494	217	29.5147000000000013	48
6302	61	5909	140	648.280600000000049	3
6302	62	6939	273	1350.43329999999992	2
6302	63	8375	104	1163.53680000000008	5
6302	64	268	36	1326.44100000000003	12
6302	65	5187	275	1422.42100000000005	4
6302	66	7535	124	1625.20610000000011	9
6302	67	7635	188	1881.21469999999999	22
6302	68	6969	297	264.648500000000013	7
6302	69	9722	12	1517.41300000000001	32
6302	70	8505	35	732.517100000000028	47
6302	71	7012	223	1890.49219999999991	19
6302	72	3586	284	1231.20299999999997	42
6302	73	1008	53	1330.67530000000011	13
6302	74	4512	96	1792.28600000000006	48
6303	1	752	66	150.073100000000011	38
6303	2	9141	146	332.518300000000011	43
6303	3	1237	209	441.518199999999979	10
6303	4	9944	124	272.102199999999982	33
6303	5	9983	257	1001.31100000000004	4
6303	6	2974	191	1123.0784000000001	7
6303	7	620	57	1611.88979999999992	7
6303	8	6142	20	501.752499999999998	13
6303	9	7898	14	1332.80739999999992	22
6303	10	8104	111	1170.33050000000003	4
6303	11	1202	80	102.296899999999994	25
6303	12	4614	278	294.087600000000009	6
6303	13	6545	172	928.080799999999954	4
6303	14	1037	234	468.229199999999992	2
6303	15	4824	251	1792.92609999999991	5
6303	16	4384	228	1927.26909999999998	39
6303	17	9163	72	195.010899999999992	5
6303	18	8451	54	1069.69659999999999	25
6303	19	5834	55	1652.74469999999997	14
6303	20	6228	27	1237.63329999999996	45
6303	21	9598	169	1645.24700000000007	27
6303	22	7878	32	1068.80850000000009	26
6303	23	8902	147	1423.46309999999994	2
6303	24	2776	232	513.817300000000046	38
6303	25	1815	174	1554.73749999999995	26
6303	26	9195	58	1638.3895	40
6303	27	7907	219	690.500499999999988	8
6303	28	8148	232	990.616599999999949	41
6303	29	252	255	1433.60699999999997	17
6303	30	3370	172	1982.59809999999993	48
6303	31	5624	93	1663.05140000000006	41
6303	32	9656	258	1266.78809999999999	34
6303	33	1227	145	523.364799999999946	27
6303	34	3275	174	1956.68059999999991	35
6303	35	3261	264	1479.83799999999997	1
6303	36	5097	179	675.054300000000012	46
6303	37	2656	114	136.554399999999987	31
6303	38	6936	288	1816.59889999999996	21
6303	39	6376	20	1757.77009999999996	12
6303	40	8779	189	1303.84909999999991	7
6303	41	24	187	124.215699999999998	39
6303	42	7437	171	376.339499999999987	22
6303	43	6803	258	1552.92939999999999	28
6303	44	8709	116	1042.23649999999998	9
6303	45	5417	254	943.713899999999967	8
6303	46	9581	183	1473.33660000000009	34
6303	47	2503	172	1833.63030000000003	44
6303	48	9129	187	1050.77089999999998	18
6303	49	230	251	251.785300000000007	45
6303	50	9340	268	850.696599999999989	25
6303	51	256	243	1906.73209999999995	23
6303	52	6510	171	1871.83940000000007	40
6303	53	1413	2	566.930500000000052	49
6303	54	2957	104	1465.46080000000006	26
6303	55	894	11	1402.77849999999989	32
6303	56	4796	8	872.027799999999957	15
6303	57	3980	97	82.0101999999999975	12
6303	58	1448	85	105.2898	45
6303	59	2537	214	632.63289999999995	6
6303	60	3964	84	1185.17010000000005	38
6303	61	3604	18	215.566599999999994	23
6303	62	9723	187	1256.91609999999991	20
6303	63	8669	68	223.515999999999991	22
6303	64	1320	225	617.343499999999949	25
6303	65	8139	216	623.541600000000017	27
6303	66	817	23	1374.25610000000006	43
6303	67	7482	120	1458.57950000000005	6
6303	68	8463	211	1646.38799999999992	3
6303	69	5939	164	1963.0924	9
6303	70	9018	241	777.610599999999977	26
6303	71	8609	261	1798.03060000000005	17
6303	72	3312	53	1730.10310000000004	27
6303	73	1687	229	621.607200000000034	3
6303	74	3881	136	735.887699999999995	15
6303	75	8402	252	824.288800000000037	47
6303	76	5644	256	1130.40969999999993	30
6303	77	2787	47	1066.07510000000002	35
6304	1	4975	15	771.646799999999985	23
6304	2	2792	172	778.239400000000046	25
6304	3	2152	0	1963.01189999999997	37
6304	4	2573	120	1539.2473	36
6304	5	7391	82	957.706999999999994	2
6304	6	2365	66	1160.42939999999999	22
6304	7	7954	228	307.368499999999983	38
6304	8	7187	40	235.476200000000006	16
6304	9	674	111	597.876300000000015	48
6304	10	650	178	886.484500000000025	48
6304	11	1679	171	811.667900000000031	38
6304	12	1927	144	839.763799999999947	40
6304	13	815	26	1764.43419999999992	40
6304	14	7489	193	1790.10239999999999	33
6304	15	7185	208	152.761400000000009	40
6304	16	666	211	498.06310000000002	24
6304	17	9306	248	727.881799999999998	22
6304	18	7918	163	387.156200000000013	9
6304	19	445	68	117.488699999999994	38
6304	20	8684	138	1299.95869999999991	36
6304	21	2614	15	1439.22800000000007	7
6304	22	5181	221	1825.71289999999999	8
6304	23	8487	274	71.8628999999999962	40
6304	24	4861	233	1932.9876999999999	20
6305	1	7976	199	797.255499999999984	18
6305	2	1417	285	1798.20550000000003	41
6305	3	8454	135	1943.22209999999995	9
6305	4	1233	165	229.494599999999991	46
6305	5	158	73	899.511399999999981	34
6305	6	8935	183	58.7971000000000004	8
6305	7	792	2	56.001100000000001	11
6305	8	2838	84	366.262699999999995	13
6305	9	8421	299	498.703599999999994	13
6305	10	5965	160	1017.68849999999998	16
6305	11	4803	14	178.290400000000005	31
6305	12	5362	94	669.294700000000034	39
6305	13	9845	208	31.9171000000000014	42
6305	14	6683	196	439.354199999999992	17
6305	15	1526	126	1093.77510000000007	49
6305	16	4904	236	1200.31690000000003	35
6305	17	3767	24	1641.25199999999995	18
6305	18	3932	60	533.761200000000031	20
6305	19	5960	201	1650.91380000000004	7
6305	20	9421	212	1370.47800000000007	24
6305	21	8949	40	276.300999999999988	6
6305	22	1645	183	501.955600000000004	2
6305	23	1412	216	1218.37349999999992	11
6305	24	9027	133	1823.32079999999996	4
6305	25	1449	257	81.5267000000000053	7
6305	26	4477	44	1184.97910000000002	46
6305	27	4559	247	1227.52469999999994	3
6305	28	9833	164	1174.34830000000011	45
6305	29	9025	108	159.463099999999997	10
6305	30	2805	272	1966.61989999999992	34
6305	31	9589	47	78.5622999999999934	22
6305	32	9380	21	624.499000000000024	13
6305	33	9359	282	1748.36560000000009	3
6305	34	9994	37	541.178700000000049	23
6305	35	7205	262	752.350199999999973	37
6305	36	9858	210	716.618399999999951	29
6305	37	8642	202	1488.46309999999994	46
6305	38	1390	134	1277.63640000000009	22
6305	39	5244	281	1787.2518	16
6305	40	6432	40	1651.64329999999995	7
6305	41	7799	225	1747.65550000000007	12
6305	42	9545	270	1161.81320000000005	25
6305	43	9473	15	224.939600000000013	4
6305	44	4382	54	586.185600000000022	8
6305	45	3150	139	1061.41660000000002	26
6305	46	8416	278	792.003500000000031	33
6305	47	4206	274	683.978700000000003	10
6305	48	5280	102	1226.68290000000002	27
6305	49	3016	144	141.657000000000011	18
6305	50	9525	62	329.948800000000006	49
6305	51	7339	232	811.799999999999955	22
6305	52	6922	166	1977.95090000000005	7
6305	53	5394	68	1571.62179999999989	7
6305	54	2204	175	1167.20010000000002	14
6305	55	7543	83	465.587600000000009	11
6305	56	2008	130	644.594100000000026	6
6305	57	3031	288	752.508600000000001	42
6305	58	2333	252	249.305800000000005	10
6305	59	9888	11	549.062800000000038	43
6305	60	2522	90	1988.5485000000001	31
6305	61	8459	234	804.961999999999989	44
6305	62	8906	132	809.170499999999947	36
6305	63	3787	288	547.525099999999952	5
6305	64	9098	294	112.343199999999996	21
6305	65	9977	256	1154.88190000000009	46
6305	66	6557	233	477.187999999999988	41
6305	67	6463	220	500.468299999999999	43
6305	68	4238	66	740.368200000000002	10
6305	69	1985	272	1619.05989999999997	22
6305	70	8128	160	622.085699999999974	14
6306	1	4175	213	486.544899999999984	18
6306	2	9839	59	486.503800000000012	26
6306	3	5142	5	647.369699999999966	4
6306	4	7851	185	526.548999999999978	15
6306	5	1884	294	1421.45350000000008	18
6306	6	395	256	95.5733000000000033	34
6306	7	2653	94	972.976800000000026	23
6306	8	4643	83	615.11749999999995	26
6306	9	4296	17	631.9375	25
6306	10	9446	232	1359.02029999999991	15
6306	11	976	77	1224.51620000000003	32
6306	12	615	109	860.475599999999986	46
6306	13	7491	53	655.556799999999953	43
6306	14	2770	151	200.662399999999991	33
6306	15	3448	251	433.025899999999979	23
6306	16	8602	25	579.932099999999991	36
6306	17	3524	14	552.095500000000015	39
6306	18	9942	194	789.19380000000001	3
6306	19	7393	93	1117.05649999999991	27
6306	20	9693	188	1349.29169999999999	35
6306	21	4687	125	1371.55349999999999	26
6306	22	8853	28	193.122800000000012	20
6306	23	3442	140	62.1606000000000023	44
6306	24	9183	52	1912.42309999999998	14
6306	25	131	57	326.995200000000011	16
6306	26	2335	232	407.259299999999996	34
6306	27	1609	81	1456.8112000000001	46
6306	28	7405	230	406.206900000000019	16
6306	29	3661	236	934.154099999999971	6
6307	1	6382	226	1622.1416999999999	16
6307	2	5522	286	604.213600000000042	44
6307	3	5909	224	1918.56269999999995	36
6307	4	7910	63	600.058999999999969	15
6307	5	1855	224	353.092600000000004	27
6307	6	4140	293	409.637999999999977	46
6307	7	9601	92	1631.5159000000001	4
6307	8	3515	119	370.014099999999985	12
6307	9	2713	73	1525.1268	23
6307	10	3425	220	70.1559000000000026	10
6307	11	9389	148	865.00120000000004	25
6307	12	9054	242	702.00649999999996	7
6307	13	9983	162	740.20939999999996	31
6307	14	2159	192	1351.9507000000001	48
6307	15	4077	42	621.510800000000017	2
6307	16	4526	147	1668.73160000000007	15
6307	17	6988	219	194.097199999999987	25
6307	18	2082	181	863.421299999999974	15
6307	19	4527	133	1543.04719999999998	42
6307	20	3492	215	583.392000000000053	46
6307	21	3908	181	1554.06150000000002	30
6307	22	7432	45	961.855000000000018	39
6307	23	9755	288	1798.10279999999989	47
6307	24	6589	212	815.313200000000052	34
6307	25	9588	3	1174.57130000000006	39
6307	26	386	45	1468.69830000000002	38
6307	27	9685	198	1736.9194	35
6307	28	1624	62	1804.52620000000002	41
6307	29	4015	141	1355.78549999999996	7
6307	30	8884	266	1278.5184999999999	18
6307	31	9611	71	1333.50099999999998	34
6307	32	4778	250	424.985799999999983	14
6307	33	5492	49	371.984399999999994	35
6307	34	5938	70	1240.4371000000001	36
6307	35	4097	184	1968.10089999999991	14
6307	36	4578	237	625.050200000000018	13
6307	37	3532	19	1506.47820000000002	16
6307	38	8717	241	1347.02800000000002	17
6307	39	846	64	384.877099999999984	45
6307	40	2174	149	1644.37920000000008	10
6307	41	458	151	1302.49279999999999	23
6307	42	3126	42	963.290300000000002	5
6307	43	2646	25	233.355899999999991	19
6307	44	7197	39	1786.45640000000003	38
6307	45	3277	231	32.9194999999999993	48
6307	46	1585	122	1420.83500000000004	31
6308	1	7653	254	1037.14740000000006	45
6308	2	6239	187	1654.08169999999996	1
6308	3	1861	207	473.991800000000012	1
6308	4	8560	283	970.948999999999955	15
6308	5	2836	56	729.770700000000033	23
6308	6	48	31	798.332700000000045	2
6308	7	9151	192	583.969299999999976	10
6308	8	9627	7	361.637800000000027	36
6308	9	7729	275	237.36869999999999	14
6308	10	4754	258	1438.37310000000002	45
6308	11	9108	44	1453.33860000000004	5
6308	12	9743	155	1491.41619999999989	38
6308	13	6556	86	363.666299999999978	41
6308	14	741	63	849.879599999999982	25
6308	15	79	98	40.3186000000000035	9
6308	16	2734	80	835.030700000000024	24
6308	17	2070	183	630.331099999999992	29
6308	18	7159	43	1230.86509999999998	30
6308	19	2939	192	1259.96820000000002	6
6308	20	9249	45	314.479600000000005	47
6308	21	2935	119	1829.7029	3
6308	22	2481	275	1944.51109999999994	19
6308	23	7676	288	150.226699999999994	18
6308	24	7362	184	1798.14599999999996	35
6308	25	6764	212	1747.98540000000003	29
6308	26	336	36	112.662199999999999	5
6308	27	8229	134	33.6255999999999986	36
6308	28	9218	25	1065.5757000000001	35
6308	29	8954	233	452.168499999999995	8
6308	30	4742	278	1788.27530000000002	40
6308	31	6178	184	92.7244000000000028	4
6308	32	181	246	849.011499999999955	7
6308	33	2208	209	1129.46370000000002	14
6308	34	5618	25	804.817699999999945	9
6308	35	9614	281	1592.98199999999997	41
6308	36	8089	244	899.64530000000002	4
6308	37	4697	36	722.811000000000035	15
6308	38	2945	103	1948.7161000000001	36
6308	39	7519	140	42.6518999999999977	2
6308	40	1904	237	209.601599999999991	28
6308	41	1854	81	1008.19179999999994	14
6308	42	3554	169	534.330699999999979	22
6308	43	6492	165	1860.49579999999992	20
6308	44	9744	267	164.167300000000012	1
6309	1	6507	51	454.384000000000015	40
6309	2	2778	228	168.700099999999992	43
6309	3	8780	246	1104.16319999999996	36
6309	4	220	88	578.722700000000032	25
6310	1	5436	287	1448.14319999999998	15
6310	2	350	226	448.3476	14
6310	3	6261	283	275.540500000000009	38
6310	4	1275	296	425.417500000000018	1
6310	5	5314	143	1217.56529999999998	8
6310	6	3576	177	548.370999999999981	24
6310	7	218	160	1892.7188000000001	28
6310	8	4584	23	742.951800000000048	18
6310	9	977	274	1663.05269999999996	8
6310	10	3598	195	948.649700000000053	41
6310	11	635	255	1387.99240000000009	31
6310	12	2070	219	1133.93730000000005	24
6310	13	8823	225	1019.49710000000005	11
6310	14	8653	202	1398.07670000000007	18
6310	15	392	294	759.373199999999997	21
6310	16	5837	186	373.24169999999998	49
6310	17	8468	166	485.131899999999973	48
6310	18	7169	191	1814.55340000000001	10
6310	19	9377	72	1915.68049999999994	1
6310	20	6819	123	1999.29639999999995	6
6310	21	6099	294	1669.48090000000002	38
6310	22	235	214	1650.84819999999991	45
6310	23	9279	275	252.556700000000006	4
6310	24	6201	164	513.455500000000029	47
6310	25	9080	4	901.533599999999979	1
6310	26	8564	250	295.483799999999974	46
6310	27	5704	238	1084.14529999999991	7
6310	28	9235	215	1085.75839999999994	36
6310	29	895	170	1185.80670000000009	5
6310	30	2560	180	412.255299999999977	17
6310	31	6385	248	872.160200000000032	25
6310	32	7811	276	824.795499999999947	41
6310	33	5528	247	168.303300000000007	33
6310	34	5571	227	1461.077	6
6310	35	7530	28	704.502100000000041	47
6310	36	4290	43	1407.81349999999998	35
6310	37	6870	187	187.036399999999986	9
6310	38	4189	247	171.434799999999996	43
6310	39	2418	5	84.4873000000000047	8
6310	40	6734	122	1185.38699999999994	43
6310	41	306	76	452.892999999999972	37
6310	42	7998	235	178.447100000000006	5
6310	43	309	113	234.279599999999988	16
6310	44	8598	86	75.2850999999999999	21
6310	45	213	84	979.038000000000011	34
6310	46	5634	288	30.1069999999999993	41
6310	47	5613	172	1227.21299999999997	42
6310	48	5586	140	449.793200000000013	9
6310	49	1110	257	370.699599999999975	3
6310	50	2886	256	1161.71730000000002	9
6310	51	7644	77	1604.82439999999997	25
6310	52	911	239	945.671299999999974	7
6310	53	1715	94	1550.6065000000001	3
6310	54	220	226	639.468600000000038	19
6310	55	8454	46	88.2681999999999931	26
6310	56	8952	145	1112.04690000000005	49
6310	57	8631	203	832.253100000000018	27
6311	1	1238	265	1130.66810000000009	13
6311	2	1401	121	842.545799999999986	36
6311	3	1082	227	346.38839999999999	22
6311	4	9984	192	1943.04520000000002	25
6311	5	5174	195	769.413800000000037	30
6311	6	1277	134	1922.57259999999997	44
6311	7	2086	237	1932.46160000000009	48
6311	8	451	198	151.497399999999999	41
6311	9	8506	186	542.397500000000036	4
6311	10	624	29	597.846499999999992	20
6311	11	1151	87	730.802699999999959	25
6311	12	2403	219	1267.48450000000003	27
6311	13	5320	15	259.291999999999973	45
6311	14	608	219	692.734199999999987	45
6311	15	9061	0	1178.5784000000001	11
6311	16	8923	144	774.331699999999955	24
6311	17	2023	119	1059.423	11
6311	18	9177	268	1026.22070000000008	27
6311	19	2943	162	513.778900000000021	17
6311	20	4319	93	1238.18489999999997	39
6311	21	2498	87	41.7060000000000031	26
6311	22	1228	264	1896.26970000000006	3
6311	23	7952	252	388.534400000000005	41
6311	24	7018	23	793.252500000000055	29
6311	25	1152	95	369.865099999999984	43
6311	26	7874	231	1997.47469999999998	19
6311	27	1430	146	283.861100000000022	33
6311	28	7690	3	1303.40779999999995	5
6311	29	3293	45	1464.88439999999991	3
6311	30	6657	40	59.1372	42
6311	31	5314	285	1980.91439999999989	49
6311	32	8023	51	1771.08600000000001	4
6311	33	1084	143	1560.90499999999997	4
6311	34	9537	235	1949.68489999999997	21
6311	35	5070	205	426.357300000000009	27
6311	36	2094	162	284.414300000000026	6
6311	37	4859	281	1056.82249999999999	23
6311	38	4392	106	1272.67969999999991	7
6311	39	6885	249	396.460199999999986	44
6311	40	141	294	724.501099999999951	44
6311	41	3488	188	40.2068999999999974	48
6311	42	4584	183	1758.91550000000007	13
6311	43	6120	229	1496.72980000000007	20
6311	44	7211	160	494.785900000000026	12
6311	45	9354	156	391.156299999999987	10
6311	46	7526	123	1524.36069999999995	31
6311	47	6824	112	1253.85159999999996	33
6311	48	3943	14	1176.45630000000006	25
6311	49	7642	265	915.63919999999996	31
6311	50	683	111	274.608799999999974	49
6311	51	4903	290	338.403500000000008	3
6311	52	8464	10	851.433899999999994	46
6311	53	7007	133	896.016899999999964	44
6311	54	8921	80	1559.0791999999999	15
6311	55	2442	34	1894.40349999999989	28
6311	56	421	98	1064.7657999999999	15
6311	57	6901	105	409.924199999999985	42
6311	58	2055	86	172.456400000000002	22
6311	59	4102	89	1997.3922	49
6311	60	6837	118	675.481099999999969	35
6311	61	3211	232	743.618399999999951	13
6311	62	8849	119	1587.73569999999995	26
6311	63	8352	107	459.383399999999995	19
6311	64	2697	221	668.783199999999965	38
6311	65	5174	49	76.3442000000000007	43
6311	66	3523	284	986.888900000000035	7
6311	67	6460	25	162.496299999999991	14
6311	68	8205	62	1559.08300000000008	6
6311	69	4501	251	1478.5492999999999	48
6311	70	9119	299	1436.50680000000011	35
6311	71	7894	31	622.169200000000046	34
6312	1	3725	10	109.444699999999997	49
6312	2	8615	217	737.31129999999996	47
6312	3	636	59	807.686900000000037	46
6312	4	3289	215	1123.39889999999991	40
6312	5	6290	73	1815.8148000000001	21
6312	6	5780	118	248.735299999999995	41
6312	7	2581	242	1636.03860000000009	3
6312	8	8699	93	856.411399999999958	22
6312	9	6903	104	1653.91509999999994	7
6312	10	9707	95	1862.27070000000003	16
6312	11	1721	221	1361.87179999999989	48
6312	12	2282	278	1381.22550000000001	47
6312	13	8083	224	859.920499999999947	20
6312	14	8024	208	367.012099999999975	13
6312	15	5887	121	1191.63049999999998	8
6312	16	7904	56	1219.95949999999993	12
6312	17	5312	198	1978.7025000000001	33
6312	18	4461	142	359.197299999999984	37
6312	19	4183	124	1537.64640000000009	46
6312	20	924	98	1663.25510000000008	49
6312	21	7013	38	1786.0938000000001	1
6312	22	1736	177	1523.25630000000001	5
6312	23	4999	162	265.977599999999995	21
6312	24	1959	260	1294.35179999999991	36
6312	25	6263	275	794.560100000000034	49
6312	26	9790	40	1567.32359999999994	21
6312	27	5660	123	48.1024999999999991	22
6312	28	8597	162	381.815400000000011	18
6312	29	6288	110	1409.28719999999998	31
6312	30	2439	126	1847.15660000000003	12
6312	31	8179	85	1763.49459999999999	25
6312	32	7825	24	1014.37049999999999	18
6312	33	6506	232	1622.70740000000001	14
6312	34	588	90	18.5774000000000008	40
6312	35	5553	223	35.4684000000000026	26
6312	36	4093	69	1225.35680000000002	20
6312	37	1947	63	1333.74279999999999	13
6312	38	1623	178	1762.79179999999997	34
6312	39	2296	263	1123.90570000000002	34
6312	40	301	285	1597.97350000000006	46
6312	41	5095	235	1761.77829999999994	9
6312	42	4738	99	713.00139999999999	6
6312	43	2680	150	429.420099999999991	25
6312	44	9446	84	1843.5335	39
6312	45	3176	278	1530.92959999999994	26
6312	46	3329	94	1734.38789999999995	13
6312	47	7311	261	543.514400000000023	39
6312	48	6936	275	696.550799999999981	3
6312	49	2031	133	851.163699999999949	23
6312	50	5172	65	1655.02150000000006	44
6312	51	2307	56	1447.8925999999999	4
6312	52	947	132	892.059300000000007	23
6312	53	5139	211	109.580500000000001	35
6312	54	7650	276	988.983600000000024	24
6312	55	3535	112	678.608299999999986	49
6312	56	3565	274	1064.71990000000005	27
6312	57	3851	286	663.102200000000039	41
6312	58	8122	243	1917.79919999999993	24
6312	59	711	38	822.759900000000016	40
6312	60	1468	287	1059.25440000000003	9
6312	61	2060	196	419.127200000000016	49
6312	62	2749	134	552.245900000000006	25
6312	63	6893	189	852.924999999999955	38
6312	64	1331	89	938.339600000000019	21
6312	65	7609	92	436.757299999999987	29
6312	66	1782	272	1368.81580000000008	17
6312	67	9316	4	318.963099999999997	41
6312	68	7112	154	580.393299999999954	28
6312	69	496	68	60.3530999999999977	45
6312	70	8950	178	1285.30659999999989	39
6312	71	2897	285	861.258799999999951	38
6312	72	7232	248	212.784999999999997	14
6313	1	4007	90	1915.80140000000006	45
6313	2	1012	263	1935.70579999999995	46
6313	3	1455	135	874.086199999999963	38
6313	4	6648	126	713.093200000000024	42
6313	5	1530	263	465.7851	4
6313	6	8823	107	623.812999999999988	4
6313	7	4988	227	306.677799999999991	20
6313	8	2804	69	1975.89490000000001	40
6313	9	4269	163	448.22120000000001	37
6313	10	4892	168	1590.70849999999996	38
6313	11	7705	175	764.123100000000022	49
6313	12	7611	28	1025.94849999999997	41
6313	13	5546	258	1048.18859999999995	2
6313	14	288	170	1300.97469999999998	45
6313	15	6664	44	485.753399999999999	45
6313	16	5627	31	1346.49520000000007	20
6313	17	7811	133	1328.80690000000004	34
6313	18	2081	144	1390.13539999999989	6
6313	19	5639	31	1825.82960000000003	11
6313	20	1749	90	864.649999999999977	37
6313	21	4817	163	932.915100000000052	37
6313	22	2560	4	1987.45209999999997	7
6313	23	9460	3	103.404399999999995	1
6313	24	1986	188	766.602200000000039	6
6313	25	8523	167	1891.63090000000011	14
6313	26	1436	64	184.623199999999997	48
6313	27	4042	210	1919.67669999999998	43
6313	28	9474	198	129.370000000000005	14
6313	29	42	128	54.4725999999999999	1
6313	30	4544	88	1960.93059999999991	13
6313	31	8480	180	1844.32030000000009	32
6313	32	1729	262	625.420299999999997	24
6313	33	8588	209	99.5283000000000015	18
6313	34	5380	40	288.94580000000002	45
6313	35	6237	225	1334.99639999999999	41
6313	36	8377	274	862.635899999999992	43
6313	37	5327	43	1557.71139999999991	24
6313	38	2493	171	1365.79680000000008	48
6313	39	6290	33	160.648599999999988	45
6313	40	4885	44	1859.07469999999989	42
6313	41	3799	167	184.850200000000001	27
6313	42	9330	280	1887.09670000000006	48
6313	43	8667	256	1293.80520000000001	13
6313	44	855	274	1730.75829999999996	10
6313	45	1118	36	129.286799999999999	2
6313	46	2170	43	525.010800000000017	15
6313	47	5291	6	774.791900000000055	23
6313	48	4804	261	243.412200000000013	13
6313	49	8861	36	117.119299999999996	1
6313	50	6329	139	1493.27929999999992	26
6313	51	7058	95	127.393000000000001	1
6313	52	8353	104	664.07140000000004	28
6313	53	4587	207	944.191699999999969	13
6313	54	3089	284	1613.88799999999992	28
6313	55	9422	229	1362.30860000000007	6
6313	56	5461	15	1961.10040000000004	14
6313	57	506	43	1559.77569999999992	9
6313	58	2503	98	1488.78960000000006	21
6313	59	9591	102	1066.52189999999996	41
6313	60	9787	221	1201.8728000000001	32
6313	61	3444	190	906.102700000000027	41
6313	62	8281	230	1916.39730000000009	3
6313	63	3297	174	719.732899999999972	47
6313	64	1239	200	1794.93740000000003	16
6314	1	1241	109	1067.2056	1
6314	2	6525	15	363.637999999999977	42
6314	3	5321	144	1515.65570000000002	24
6314	4	2654	118	1207.37010000000009	48
6314	5	206	13	1979.31970000000001	25
6314	6	5291	77	1599.44029999999998	30
6314	7	2238	194	170.863200000000006	44
6314	8	5979	73	1234.25299999999993	44
6314	9	8308	171	1876.8587	5
6314	10	1918	101	1624.12120000000004	35
6314	11	2776	155	1509.0918999999999	3
6314	12	4341	42	974.819499999999948	31
6314	13	3741	156	1392.50980000000004	16
6314	14	6635	60	660.447400000000016	17
6314	15	6882	294	955.263699999999972	5
6314	16	6733	223	1717.00880000000006	23
6314	17	7483	59	1220.9043999999999	2
6314	18	7259	235	1834.23669999999993	4
6314	19	9643	259	704.6875	31
6314	20	3018	25	741.345900000000029	35
6314	21	7289	263	1209.49250000000006	10
6314	22	3559	163	1404.50299999999993	35
6314	23	8160	292	564.867799999999988	42
6314	24	5574	74	1882.24639999999999	26
6314	25	9323	12	1764.34439999999995	34
6314	26	202	63	1954.25060000000008	43
6314	27	9402	249	335.719499999999982	1
6314	28	2981	166	1946.18280000000004	41
6314	29	751	246	19.6955999999999989	28
6314	30	4720	181	205.135500000000008	44
6314	31	3711	119	1952.87480000000005	30
6314	32	4777	278	312.744199999999978	11
6314	33	5809	79	548.883199999999988	29
6314	34	332	88	1179.28729999999996	2
6314	35	7958	290	72.0972000000000008	14
6314	36	3154	38	232.341000000000008	40
6314	37	5811	249	378.903500000000008	13
6314	38	8923	119	1915.55230000000006	33
6314	39	6316	240	1566.98430000000008	49
6314	40	4719	244	948.247200000000021	16
6314	41	2088	37	15.1888000000000005	10
6314	42	8183	58	303.59129999999999	33
6314	43	8715	241	792.93870000000004	27
6314	44	7312	249	422.078599999999994	17
6314	45	544	227	681.091699999999946	45
6314	46	2116	87	1502.95880000000011	12
6314	47	1876	57	821.258199999999988	45
6314	48	1549	112	1362.33459999999991	3
6314	49	8558	24	1065.52559999999994	32
6314	50	3154	230	1289.23489999999993	16
6314	51	5890	56	900.686599999999999	16
6314	52	6887	199	1377.75029999999992	29
6314	53	519	225	1130.57179999999994	40
6314	54	696	196	23.0886999999999993	1
6314	55	8284	55	1387.95059999999989	10
6314	56	9465	258	1375.09719999999993	47
6314	57	82	212	395.994500000000016	46
6314	58	3638	196	1350.81970000000001	43
6314	59	2333	268	457.041699999999992	46
6314	60	3407	278	1999.21810000000005	46
6314	61	1822	264	933.844600000000014	30
6314	62	6897	262	594.037100000000009	43
6314	63	1199	192	846.059200000000033	40
6314	64	4071	194	182.401800000000009	31
6314	65	2912	71	1277.95939999999996	33
6314	66	2631	60	1137.60179999999991	35
6314	67	5112	275	429.279100000000028	10
6314	68	1805	188	1361.49350000000004	13
6314	69	3931	294	956.961500000000001	14
6314	70	8894	34	1198.86059999999998	21
6314	71	7235	91	264.213900000000024	42
6314	72	2285	133	491.48739999999998	15
6314	73	9325	139	613.454200000000014	9
6314	74	7043	238	908.061599999999999	10
6314	75	9717	269	558.946299999999951	2
6314	76	8925	184	1539.67450000000008	11
6314	77	92	33	1890.63969999999995	49
6314	78	1589	203	901.241700000000037	16
6314	79	9256	278	1965.39409999999998	38
6314	80	9536	45	835.181900000000041	42
6314	81	5162	228	1954.02579999999989	32
6314	82	2326	224	1529.24369999999999	31
6314	83	3327	213	446.756899999999973	39
6314	84	3831	38	931.938300000000027	25
6315	1	7261	205	1303.08240000000001	39
6315	2	7066	186	730.999599999999987	16
6316	1	376	227	810.218299999999999	37
6316	2	4480	293	275.752299999999991	9
6316	3	797	257	316.532100000000014	44
6316	4	842	59	648.90930000000003	1
6316	5	4679	152	1893.27199999999993	42
6316	6	6337	242	212.473800000000011	41
6316	7	9024	183	1944.9543000000001	32
6316	8	2500	276	1604.72869999999989	25
6316	9	3239	165	1150.3257000000001	45
6316	10	4333	176	620.588399999999979	21
6316	11	3660	217	950.084500000000048	11
6316	12	1204	43	1006.47580000000005	4
6316	13	8847	21	1885.91470000000004	11
6316	14	9817	145	1256.20579999999995	5
6316	15	9296	248	879.039200000000051	49
6316	16	2760	53	1807.36419999999998	34
6316	17	9453	90	1854.4378999999999	37
6316	18	9365	231	1835.02080000000001	39
6316	19	1172	38	1817.31570000000011	19
6316	20	2805	35	424.065200000000004	15
6316	21	4975	136	996.200399999999945	48
6316	22	723	133	344.715199999999982	21
6316	23	5034	124	417.932999999999993	8
6316	24	209	151	1282.8291999999999	39
6316	25	3382	69	234.274499999999989	43
6316	26	317	176	152.505899999999997	7
6316	27	5874	287	27.1168000000000013	38
6316	28	6052	38	197.52600000000001	40
6316	29	6282	119	1667.66869999999994	7
6316	30	3227	282	1700.13049999999998	30
6316	31	8558	167	1080.80340000000001	10
6316	32	9446	86	1915.49639999999999	1
6316	33	6722	126	1207.41239999999993	26
6316	34	5650	283	1182.5947000000001	17
6316	35	1215	30	345.45920000000001	28
6316	36	5420	100	269.123100000000022	29
6316	37	2668	188	1770.0023000000001	1
6316	38	5187	203	565.332199999999943	32
6316	39	7998	185	1507.04209999999989	7
6316	40	4195	21	1145.14239999999995	17
6316	41	7482	221	1310.34650000000011	37
6316	42	4416	216	1440.57459999999992	28
6316	43	5070	103	117.204599999999999	6
6316	44	59	62	1400.7340999999999	14
6316	45	6180	200	1761.58940000000007	26
6316	46	6650	205	1334.88079999999991	10
6316	47	8394	271	1575.35410000000002	37
6316	48	9643	285	1612.20360000000005	17
6316	49	2152	268	1363.33639999999991	40
6316	50	8849	181	962.890899999999988	18
6316	51	5731	85	1616.80079999999998	13
6316	52	9943	251	819.390700000000038	10
6316	53	26	31	367.210899999999981	15
6317	1	9618	199	1374.09760000000006	11
6317	2	7287	270	1931.81580000000008	16
6317	3	4102	237	777.082300000000032	19
6317	4	9672	129	790.796299999999974	1
6317	5	1936	111	1420.06680000000006	7
6317	6	4777	240	546.595100000000002	13
6317	7	8122	225	1818.91470000000004	29
6317	8	8463	65	318.180799999999977	22
6317	9	6016	7	1299.07459999999992	23
6317	10	4596	6	1301.38069999999993	8
6317	11	4407	65	694.847399999999993	11
6317	12	9324	94	42.6533000000000015	16
6317	13	3509	236	519.833799999999997	21
6317	14	534	94	1774.73690000000011	22
6317	15	6573	167	84.2339999999999947	45
6317	16	6969	108	591.51520000000005	20
6317	17	9167	124	318.492599999999982	19
6317	18	1220	102	625.475699999999961	1
6317	19	8426	62	1949.05790000000002	13
6317	20	9071	260	629.613899999999944	43
6317	21	8864	90	1429.01440000000002	12
6317	22	7328	230	1549.44460000000004	45
6317	23	7705	90	482.738200000000006	44
6317	24	8654	29	1860.40869999999995	4
6317	25	6053	292	923.097200000000043	30
6317	26	1904	60	710.239400000000046	34
6317	27	9401	288	260.932000000000016	26
6317	28	1147	206	101.997200000000007	39
6317	29	9566	5	847.722700000000032	17
6317	30	3819	49	464.255200000000002	1
6317	31	5752	177	1290.84870000000001	49
6317	32	1003	288	1525.8614	42
6317	33	1536	130	1526.54189999999994	22
6317	34	6985	82	221.112799999999993	35
6317	35	724	3	852.803899999999999	5
6317	36	355	80	1684.03250000000003	41
6317	37	4736	140	276.322000000000003	49
6317	38	1999	266	689.09559999999999	28
6317	39	1954	97	1632.64609999999993	41
6317	40	6964	169	1489.60310000000004	46
6317	41	992	266	1442.84719999999993	39
6317	42	3805	131	1600.13339999999994	2
6317	43	4706	298	575.846599999999967	47
6317	44	6027	282	1556.54909999999995	19
6317	45	4228	260	1385.22980000000007	19
6317	46	9197	124	284.81819999999999	25
6317	47	5728	234	1924.66180000000008	45
6317	48	6439	250	1302.5625	31
6317	49	6111	69	1364.63380000000006	14
6317	50	6406	59	1279.11590000000001	4
6317	51	8554	143	1747.59789999999998	18
6317	52	6125	237	1310.40039999999999	28
6317	53	6979	179	556.641700000000014	22
6317	54	8409	262	767.333600000000047	35
6317	55	402	297	1961.89229999999998	16
6317	56	7144	233	1053.5498	48
6317	57	4098	104	1851.98990000000003	46
6317	58	8218	200	999.041299999999978	31
6317	59	3003	106	62.1469999999999985	39
6317	60	6759	125	1591.37030000000004	39
6317	61	8070	212	180.995499999999993	40
6317	62	9019	31	692.287900000000036	43
6317	63	9830	76	948.243900000000053	20
6317	64	2452	124	290.519900000000007	25
6317	65	5701	139	848.754999999999995	43
6317	66	4258	143	1600.26469999999995	9
6317	67	3896	182	352.578700000000026	10
6317	68	4060	269	1068.8257000000001	32
6317	69	844	63	549.664999999999964	20
6317	70	6020	141	1048.99090000000001	5
6318	1	7021	262	1971.43190000000004	49
6318	2	4579	158	165.958100000000002	16
6318	3	5257	153	1049.55390000000011	32
6318	4	5953	64	730.61710000000005	29
6318	5	904	232	1498.56490000000008	45
6318	6	2143	137	1029.41889999999989	40
6318	7	3530	226	1913.79500000000007	42
6318	8	8318	29	435.266599999999983	47
6318	9	5488	141	464.272699999999986	36
6318	10	4492	195	984.056900000000041	35
6318	11	4292	280	986.834299999999985	13
6318	12	7593	238	514.559300000000007	21
6318	13	293	194	46.948599999999999	46
6318	14	6651	68	1714.27019999999993	27
6318	15	7706	127	1684.10300000000007	37
6319	1	1283	9	603.002700000000004	1
6319	2	6045	133	1975.52279999999996	5
6319	3	5339	137	1290.6572000000001	2
6319	4	6631	270	592.236499999999978	5
6319	5	8144	23	1270.71199999999999	17
6319	6	1159	220	993.644900000000007	6
6319	7	8248	252	687.905200000000036	38
6319	8	2753	128	1072.7989	40
6319	9	6055	37	1468.30320000000006	17
6319	10	3480	204	1915.6585	25
6319	11	3430	4	278.818399999999997	14
6319	12	6219	6	393.66070000000002	20
6319	13	3431	126	1795.9668999999999	17
6319	14	6010	6	436.877999999999986	15
6319	15	5766	99	1009.29849999999999	6
6319	16	8645	62	641.666200000000003	1
6319	17	5029	258	1456.14899999999989	10
6319	18	8097	191	201.382900000000006	6
6319	19	3219	135	1210.42239999999993	38
6319	20	5575	212	1768.7659000000001	29
6319	21	6459	252	413.183899999999994	8
6319	22	4842	252	1616.71409999999992	38
6319	23	9839	273	323.150800000000004	10
6319	24	4810	64	1829.14139999999998	17
6319	25	2919	242	425.444200000000023	23
6319	26	2273	181	636.80600000000004	9
6319	27	1531	236	448.363900000000001	14
6319	28	8166	212	1244.12159999999994	26
6319	29	2318	75	1922.31950000000006	4
6319	30	6626	117	1079.97180000000003	19
6319	31	1880	200	723.358500000000049	31
6319	32	8366	162	1305.77710000000002	23
6319	33	7613	38	1471.79070000000002	24
6319	34	3508	162	222.755500000000012	37
6319	35	680	289	249.268900000000002	4
6319	36	12	176	1080.53150000000005	46
6319	37	6482	57	230.316599999999994	22
6319	38	327	176	942.230099999999993	10
6319	39	1979	44	1402.99639999999999	22
6319	40	3935	30	133.317499999999995	18
6319	41	3551	247	1195.52330000000006	43
6319	42	5800	260	1219.29240000000004	49
6319	43	8938	183	1884.37979999999993	23
6319	44	516	215	1774.67239999999993	3
6319	45	2889	82	1116.11210000000005	22
6319	46	3543	154	1265.6706999999999	6
6319	47	1949	185	1005.83889999999997	48
6319	48	9965	20	1308.03070000000002	8
6319	49	6986	32	1719.59059999999999	42
6319	50	5721	181	1620.83480000000009	12
6319	51	6142	89	1080.84690000000001	36
6319	52	385	288	1875.27870000000007	20
6319	53	2422	7	414.740599999999972	37
6319	54	5891	113	728.324399999999969	3
6319	55	823	173	1893.4036000000001	37
6319	56	1567	18	1980.68679999999995	41
6319	57	5201	227	37.673099999999998	14
6319	58	6456	285	1071.52420000000006	16
6319	59	5142	183	1706.15249999999992	27
6319	60	164	243	1637.77179999999998	10
6319	61	6018	115	928.30359999999996	24
6319	62	411	195	378.824000000000012	40
6319	63	6950	61	1770.20569999999998	29
6319	64	2627	50	229.745399999999989	5
6319	65	8742	128	1233.33639999999991	25
6319	66	5231	296	107.603800000000007	32
6319	67	3780	37	1892.1087	49
6319	68	1870	174	1761.98669999999993	16
6319	69	319	155	1164.51330000000007	47
6319	70	9831	280	1282.07420000000002	3
6319	71	4253	295	586.334299999999985	25
6319	72	7481	83	1543.06150000000002	23
6319	73	8371	150	977.032900000000041	33
6319	74	2176	296	594.930600000000027	10
6319	75	9164	42	444.370799999999974	32
6319	76	9399	70	842.412799999999947	31
6319	77	4838	223	115.299599999999998	45
6319	78	5790	190	1078.72289999999998	25
6319	79	6087	280	401.649600000000021	16
6319	80	4277	191	1974.51520000000005	26
6319	81	7372	280	1914.53629999999998	8
6319	82	3186	96	958.332099999999969	40
6319	83	173	171	1838.85539999999992	14
6319	84	2437	11	273.475099999999998	8
6320	1	3805	270	1816.96730000000002	28
6320	2	5065	246	365.246399999999994	7
6320	3	7350	267	757.350599999999986	45
6320	4	6773	132	660.404300000000035	39
6320	5	8483	265	327.391099999999994	22
6320	6	374	0	323.942099999999982	46
6320	7	2347	236	577.908500000000004	35
6320	8	182	166	415.812200000000018	45
6320	9	7456	28	738.064200000000028	9
6320	10	2043	110	1646.84650000000011	5
6320	11	5964	292	1113.76479999999992	28
6320	12	8964	40	1306.00790000000006	35
6320	13	9086	181	1105.29320000000007	44
6320	14	7956	102	1018.99810000000002	34
6320	15	7794	171	795.8048	37
6320	16	4392	297	1109.42969999999991	39
6320	17	5899	251	1917.60590000000002	31
6320	18	4949	148	92.1663000000000068	18
6320	19	755	281	522.923000000000002	5
6320	20	2329	61	86.1376000000000062	48
6320	21	5324	225	1511.61920000000009	36
6320	22	4074	265	1507.95720000000006	33
6320	23	5642	256	390.556300000000022	21
6320	24	4105	243	1169.7820999999999	8
6320	25	3971	22	579.874000000000024	14
6320	26	266	12	604.388199999999983	41
6320	27	9885	5	335.152300000000025	9
6320	28	259	81	855.95939999999996	31
6320	29	583	261	698.583700000000022	1
6320	30	7754	237	1557.49639999999999	47
6320	31	7343	174	1588.01919999999996	49
6320	32	1163	152	464.097300000000018	5
6320	33	5016	4	1967.04109999999991	12
6320	34	2849	113	1209.95090000000005	37
6320	35	6000	298	43.4367000000000019	31
6320	36	8278	250	784.513199999999983	48
6320	37	4499	106	1733.24579999999992	28
6320	38	704	297	637.22199999999998	11
6320	39	1572	155	1077.54340000000002	16
6320	40	9656	272	1063.46450000000004	15
6320	41	6792	190	759.380599999999959	25
6321	1	7905	165	846.008600000000001	34
6321	2	3410	108	1768.69160000000011	32
6321	3	5142	161	1766.9070999999999	46
6321	4	5301	281	1336.04040000000009	37
6321	5	9552	5	1572.24319999999989	43
6321	6	7206	291	967.679899999999975	15
6321	7	7352	182	1517.24569999999994	22
6321	8	7951	229	878.546799999999962	41
6321	9	7397	83	1580.57230000000004	23
6321	10	5653	112	180.515500000000003	4
6321	11	7902	95	1219.18650000000002	24
6321	12	7103	254	1320.56150000000002	6
6321	13	5434	8	34.5317999999999969	34
6321	14	6463	146	1116.59130000000005	4
6321	15	1825	41	1010.45190000000002	11
6321	16	2617	30	1056.92769999999996	34
6321	17	8184	59	606.794800000000009	30
6321	18	2945	207	1174.16799999999989	22
6321	19	4728	202	1092.22800000000007	21
6321	20	4902	273	227.873999999999995	18
6321	21	3502	229	954.663599999999974	7
6321	22	5467	187	696.956000000000017	12
6321	23	288	80	1765.67689999999993	17
6321	24	5445	227	1547.50430000000006	32
6321	25	9070	32	670.909899999999993	40
6321	26	7392	33	1069.2016000000001	16
6321	27	7684	104	397.939099999999996	41
6321	28	9727	253	109.712100000000007	20
6321	29	207	134	19.8888999999999996	7
6321	30	6333	238	1181.7645	42
6321	31	9205	290	942.744699999999966	16
6321	32	451	126	1596.22769999999991	2
6321	33	7791	77	937.101599999999962	38
6321	34	6246	197	1587.22559999999999	5
6321	35	815	111	299.838099999999997	25
6321	36	9112	166	1133.2847999999999	1
6321	37	9533	156	897.26400000000001	43
6321	38	8540	108	1519.8284000000001	29
6321	39	4431	63	941.608600000000024	14
6321	40	4736	277	1619.6862000000001	17
6321	41	2345	2	1023.66219999999998	37
6321	42	2691	284	901.238500000000045	7
6321	43	399	84	1116.30109999999991	28
6322	1	4942	63	649.461599999999976	46
6322	2	8377	211	517.311500000000024	8
6322	3	9061	81	420.765699999999981	33
6322	4	8357	158	992.710900000000038	32
6322	5	4351	79	1991.36930000000007	15
6322	6	5619	240	1392.64149999999995	31
6322	7	8048	42	1812.41360000000009	10
6322	8	9680	50	1907.16849999999999	15
6322	9	2754	75	1767.34410000000003	23
6322	10	5	90	1125.14930000000004	37
6322	11	4040	217	315.511399999999981	19
6322	12	6430	145	1994.47859999999991	6
6322	13	8493	47	1227.60490000000004	22
6322	14	1082	70	565.275600000000054	9
6322	15	9222	260	611.767600000000016	35
6322	16	3132	77	1166.98810000000003	22
6322	17	5411	196	1053.67450000000008	32
6323	1	7325	149	1551.50440000000003	23
6323	2	6523	227	1735.36979999999994	36
6323	3	5900	292	828.308700000000044	43
6323	4	2476	1	1114.44949999999994	13
6323	5	7566	127	940.866700000000037	34
6323	6	2343	12	309.924500000000023	11
6323	7	7081	96	841.923800000000028	30
6323	8	4217	42	478.110099999999989	49
6323	9	391	7	650.629299999999944	43
6323	10	6399	270	1005.93899999999996	22
6323	11	8602	59	1435.0447999999999	22
6323	12	5957	259	866.055500000000052	17
6323	13	4005	173	1927.97260000000006	35
6323	14	4103	175	393.168700000000001	11
6323	15	3608	255	297.417700000000025	9
6323	16	5786	206	1839.0467000000001	7
6323	17	1593	253	1974.51829999999995	25
6323	18	8053	289	1852.17110000000002	22
6323	19	7721	63	1128.93669999999997	41
6323	20	7816	54	252.609499999999997	17
6323	21	6734	215	1351.31240000000003	46
6323	22	3474	73	169.691800000000001	28
6323	23	4543	80	1188.22800000000007	23
6323	24	3181	263	1914.22659999999996	15
6323	25	281	78	747.005999999999972	36
6323	26	6229	200	1944.84999999999991	32
6323	27	9767	203	576.666200000000003	8
6323	28	7822	110	201.286300000000011	25
6323	29	8480	46	1569.52919999999995	45
6323	30	2235	286	1755.85979999999995	13
6323	31	1531	260	506.825800000000015	11
6323	32	9370	11	1503.54950000000008	41
6323	33	889	55	1526.26179999999999	15
6323	34	2700	86	1030.97749999999996	5
6323	35	6682	49	1074.8248000000001	2
6323	36	5139	47	1377.61410000000001	46
6323	37	2563	236	1574.59429999999998	35
6323	38	7084	293	1258.1404	40
6323	39	7153	90	33.978900000000003	33
6323	40	7768	12	449.537800000000004	21
6323	41	7182	264	821.472999999999956	12
6323	42	9636	239	1695.07279999999992	26
6323	43	4799	103	694.309200000000033	32
6323	44	1368	111	1948.32429999999999	16
6323	45	1789	267	837.447800000000029	18
6323	46	6938	117	682.277199999999993	37
6323	47	5911	118	842.281399999999962	25
6323	48	4640	169	1589.79539999999997	10
6323	49	8781	229	1620.9344000000001	13
6323	50	5632	298	1583.32559999999989	43
6323	51	8548	23	1083.05929999999989	38
6323	52	2804	230	1770.05030000000011	35
6323	53	7045	66	1476.4855	31
6323	54	915	289	1180.21939999999995	14
6323	55	1544	231	1537.44039999999995	39
6323	56	7496	174	261.537300000000016	39
6323	57	3035	267	608.498299999999972	4
6323	58	6973	115	1356.05479999999989	17
6323	59	5748	148	1822.42830000000004	41
6323	60	7776	255	1042.83780000000002	32
6323	61	5302	23	1643.91499999999996	40
6323	62	2632	267	1828.70479999999998	23
6323	63	2480	241	1629.16020000000003	46
6323	64	6778	151	1373.21579999999994	17
6323	65	6095	275	1096.84580000000005	21
6323	66	2255	202	480.290700000000015	2
6323	67	1920	183	941.785300000000007	37
6323	68	543	224	118.850700000000003	44
6323	69	4797	293	1648.32230000000004	21
6323	70	6606	45	282.746500000000026	26
6323	71	9365	63	849.970199999999977	23
6323	72	6906	0	937.370099999999979	13
6323	73	1287	51	100.6404	15
6323	74	9213	0	1133.45700000000011	41
6323	75	756	28	530.828999999999951	10
6323	76	6806	148	286.204099999999983	39
6323	77	2965	158	177.282100000000014	24
6323	78	2911	186	794.352200000000039	23
6323	79	7839	279	959.037100000000009	5
6323	80	589	156	672.353899999999953	41
6324	1	5410	168	323.134099999999989	8
6324	2	6612	208	1130.6543999999999	6
6324	3	7145	269	1640.12869999999998	44
6324	4	7325	229	1293.16270000000009	31
6324	5	2476	283	1189.40990000000011	38
6324	6	4025	141	612.449499999999944	47
6324	7	9405	154	1866.96579999999994	16
6324	8	6554	214	1355.19360000000006	3
6324	9	1049	112	1531.2373	23
6324	10	1764	113	194.464400000000012	43
6324	11	6026	221	553.105599999999981	3
6324	12	1215	211	22.3162999999999982	25
6324	13	806	23	693.161200000000008	4
6324	14	3771	100	153.956500000000005	19
6324	15	8678	153	1968.07310000000007	35
6324	16	4746	99	1531.10269999999991	12
6324	17	3331	254	1440.95059999999989	28
6324	18	3988	196	304.191599999999994	29
6324	19	1098	185	577.35209999999995	8
6324	20	2823	116	230.613100000000003	48
6324	21	4095	195	1624.45010000000002	23
6324	22	7709	205	618.944399999999973	32
6324	23	5128	71	1962.75980000000004	17
6324	24	4229	299	1412.28449999999998	4
6324	25	7767	238	1897.79819999999995	38
6324	26	7753	188	37.4990999999999985	6
6324	27	5698	78	36.2370000000000019	1
6324	28	4521	3	1728.76340000000005	19
6324	29	1921	232	1806.3261	11
6324	30	2537	213	1515.79029999999989	18
6324	31	1578	110	1827.49250000000006	23
6324	32	1523	276	1371.21209999999996	4
6324	33	7265	251	1420.58169999999996	19
6324	34	2507	271	793.316100000000006	37
6324	35	798	290	1106.62580000000003	5
6324	36	5614	94	1128.3922	21
6324	37	4200	128	395.421299999999974	14
6324	38	1179	219	75.3627999999999929	36
6324	39	3879	70	265.538700000000006	33
6324	40	7632	260	870.206300000000056	46
6324	41	6440	98	1981.11999999999989	42
6324	42	7765	279	864.625	13
6324	43	6474	282	1170.07109999999989	14
6324	44	7907	297	1647.57690000000002	46
6324	45	4888	256	70.6898999999999944	46
6324	46	7331	39	1150.97710000000006	38
6324	47	7611	266	231.663399999999996	20
6324	48	2074	59	802.782000000000039	18
6324	49	5167	292	346.045299999999997	17
6324	50	8741	86	72.3534999999999968	12
6324	51	4178	26	42.8673000000000002	13
6324	52	5300	206	190.084100000000007	48
6324	53	8581	286	401.051199999999994	47
6325	1	1189	201	144.693399999999997	18
6325	2	9003	146	1475.12860000000001	44
6325	3	5551	210	405.510299999999972	38
6325	4	9592	181	848.385099999999966	22
6325	5	352	283	198.030300000000011	36
6325	6	6372	117	1056.22559999999999	28
6325	7	9961	6	695.200699999999983	8
6325	8	7284	80	397.612199999999973	2
6325	9	9707	278	1502.70700000000011	19
6325	10	6972	147	226.165899999999993	14
6325	11	2722	255	1846.41910000000007	17
6325	12	1155	241	691.526100000000042	8
6325	13	1817	200	904.488200000000006	10
6325	14	1216	203	289.139099999999985	45
6325	15	3885	225	1216.47749999999996	46
6325	16	7795	132	572.269599999999969	42
6325	17	6975	25	867.363500000000045	18
6325	18	721	117	44.111699999999999	27
6325	19	6186	53	1053.7962	38
6325	20	4307	84	1927.48309999999992	46
6325	21	7259	214	699.550399999999968	11
6325	22	8709	99	1602.8572999999999	40
6325	23	770	223	169.219500000000011	10
6325	24	7122	285	475.190099999999973	38
6325	25	7684	276	1691.3728000000001	13
6325	26	9988	182	1341.28939999999989	45
6325	27	8142	180	229.664299999999997	44
6325	28	3951	22	955.836999999999989	35
6325	29	4259	116	1993.45209999999997	31
6325	30	7560	234	1497.96409999999992	14
6325	31	5742	123	1656.48890000000006	49
6325	32	8552	48	115.977400000000003	7
6326	1	8351	276	1347.78790000000004	17
6326	2	1025	137	1271.1844000000001	1
6326	3	172	272	1786.53839999999991	17
6326	4	180	155	872.028999999999996	9
6326	5	925	87	1129.14020000000005	21
6326	6	8833	17	1628.46859999999992	49
6326	7	6877	96	31.3594000000000008	36
6326	8	3513	221	1995.87149999999997	44
6326	9	1864	157	226.659300000000002	41
6326	10	4129	230	197.679100000000005	46
6326	11	2949	187	1580.75029999999992	5
6326	12	5843	181	1063.57600000000002	26
6326	13	9536	152	666.740400000000022	20
6326	14	2315	25	871.893599999999992	49
6326	15	5934	144	1561.73260000000005	10
6326	16	6797	52	53.5656000000000034	6
6326	17	4001	218	449.264200000000017	46
6326	18	4433	254	1294.74360000000001	24
6326	19	2125	10	65.6611999999999938	32
6326	20	2581	160	1165.94489999999996	5
6326	21	584	167	1420.35940000000005	48
6326	22	8595	195	847.286500000000046	37
6326	23	809	90	1542.67550000000006	43
6326	24	4598	20	1244.07349999999997	25
6326	25	2888	235	290.481100000000026	9
6326	26	6356	21	413.350099999999998	45
6326	27	8145	68	612.067499999999995	28
6326	28	2521	68	1201.64720000000011	27
6326	29	5954	234	418.046100000000024	3
6326	30	7669	127	1920.84300000000007	10
6326	31	6527	153	473.562200000000018	1
6326	32	8497	200	1279.32999999999993	17
6326	33	1391	60	1171.43650000000002	32
6326	34	5794	2	474.714200000000005	24
6326	35	7320	73	754.606199999999944	43
6326	36	19	116	1210.88930000000005	38
6326	37	3454	221	1908.8913	30
6326	38	9388	278	1248.77710000000002	40
6326	39	1604	216	240.42410000000001	3
6326	40	9624	220	986.616399999999999	19
6326	41	8402	237	1162.04130000000009	43
6326	42	2423	49	1872.25659999999993	23
6326	43	1169	66	252.885899999999992	7
6326	44	7979	164	1831.44859999999994	19
6326	45	8841	128	90.6905000000000001	3
6326	46	3319	283	175.307099999999991	39
6326	47	275	136	1191.94499999999994	2
6326	48	173	119	1075.09989999999993	4
6326	49	5151	59	399.440999999999974	8
6326	50	6016	53	1783.92979999999989	6
6326	51	41	237	73.8759000000000015	21
6326	52	6388	1	1794.97240000000011	36
6326	53	834	111	1927.59950000000003	48
6326	54	596	129	1960.48790000000008	37
6326	55	1856	130	366.705100000000016	45
6326	56	9041	80	1863.6280999999999	46
6326	57	4651	189	548.652900000000045	21
6326	58	3624	149	1871.32600000000002	49
6326	59	2231	269	695.937999999999988	47
6326	60	1768	228	442.757499999999993	37
6326	61	5308	180	1594.00440000000003	2
6326	62	3024	96	1764.41489999999999	44
6326	63	8986	135	946.921500000000037	11
6326	64	2957	273	851.908800000000042	45
6326	65	541	100	1480.46550000000002	43
6326	66	4099	256	1332.54029999999989	32
6326	67	1087	207	1606.37609999999995	27
6326	68	2022	148	1814.72869999999989	2
6326	69	5488	214	140.065100000000001	49
6326	70	7267	110	1173.10599999999999	39
6326	71	5353	118	300.900599999999997	15
6326	72	257	298	380.281299999999987	39
6326	73	5090	28	644.24490000000003	46
6326	74	6014	150	1185.68309999999997	27
6326	75	8072	248	1097.81420000000003	44
6326	76	932	106	1856.73350000000005	29
6326	77	2225	172	33.7160999999999973	38
6326	78	4327	238	481.190899999999999	7
6326	79	740	266	950.541000000000054	9
6326	80	7380	121	1277.57220000000007	4
6326	81	6534	276	705.245900000000006	46
6326	82	4286	102	502.043299999999988	13
6326	83	190	298	1300.56449999999995	48
6326	84	6586	169	1705.5616	43
6326	85	3237	6	1723.57359999999994	26
6326	86	745	152	1980.7641000000001	46
6326	87	7520	96	883.596900000000005	35
6326	88	4037	17	1821.44010000000003	43
6326	89	2860	255	318.484500000000025	23
6326	90	7079	186	353.59559999999999	31
6326	91	9931	244	1438.5476000000001	12
6326	92	2126	189	1211.72240000000011	47
6326	93	3306	263	1923.28580000000011	12
6326	94	3800	197	1228.97890000000007	49
6326	95	356	156	1334.52610000000004	26
6326	96	4983	147	1090.53559999999993	28
6326	97	7659	120	1314.46029999999996	7
6327	1	8971	201	1933.88779999999997	2
6327	2	4883	199	1312.6427000000001	23
6327	3	5440	276	1084.80899999999997	6
6327	4	2535	166	1283.41920000000005	45
6327	5	4753	125	374.080699999999979	5
6327	6	2830	112	109.218699999999998	42
6327	7	3977	286	1264.02870000000007	16
6327	8	3198	179	97.8054000000000059	8
6327	9	5823	145	292.203800000000001	12
6327	10	4487	39	83.2377000000000038	15
6327	11	9261	100	1479.93039999999996	44
6327	12	3726	53	723.126899999999978	42
6327	13	4719	181	1603.71270000000004	30
6327	14	3328	87	399.225399999999979	17
6327	15	1583	196	726.441100000000006	39
6327	16	2897	99	638.885200000000054	42
6327	17	3187	19	353.869899999999973	21
6327	18	3431	232	1442.61899999999991	7
6327	19	7289	207	1023.44880000000001	2
6327	20	3528	230	1796.1087	43
6327	21	9718	275	1254.13779999999997	34
6327	22	4526	10	1082.08069999999998	30
6327	23	648	92	633.26279999999997	34
6327	24	966	62	801.529300000000035	28
6327	25	8454	135	254.121499999999997	35
6327	26	4872	0	1513.27960000000007	37
6327	27	1635	133	108.134299999999996	37
6327	28	9214	185	885.131600000000049	21
6327	29	1246	106	1850.67890000000011	35
6327	30	6450	109	1803.13460000000009	3
6327	31	1120	166	608.798199999999952	49
6327	32	8161	83	652.643000000000029	38
6327	33	8397	80	574.340799999999945	39
6327	34	1071	178	29.7246999999999986	6
6327	35	7187	171	1234.54600000000005	6
6327	36	5778	83	1775.7043000000001	36
6327	37	8825	90	808.266899999999964	49
6327	38	446	247	868.198800000000006	42
6327	39	7655	25	163.682700000000011	39
6327	40	9835	209	727.557199999999966	31
6327	41	450	169	891.350500000000011	28
6327	42	5636	154	447.917700000000025	9
6327	43	2827	262	1719.2623000000001	41
6327	44	3723	6	1063.17630000000008	4
6327	45	2459	136	1615.79330000000004	18
6327	46	2988	172	1184.30199999999991	41
6327	47	6470	194	1873.18470000000002	16
6327	48	7918	109	63.345799999999997	8
6327	49	1839	135	1123.85040000000004	29
6327	50	6980	179	764.629400000000032	15
6327	51	6729	125	1457.1880000000001	23
6327	52	3059	254	345.707699999999988	27
6327	53	8494	32	1910.35439999999994	15
6327	54	193	124	1252.66229999999996	3
6327	55	2606	273	1313.56660000000011	2
6327	56	226	70	1818.74520000000007	13
6327	57	2244	284	1494.93720000000008	36
6327	58	9705	214	1416.2668000000001	20
6328	1	6591	237	704.54989999999998	15
6328	2	91	186	1236.99119999999994	25
6328	3	7126	93	868.29830000000004	44
6328	4	3194	164	903.962700000000041	29
6328	5	339	126	889.192000000000007	6
6328	6	6891	113	808.013599999999997	30
6328	7	1610	159	99.1589000000000027	4
6328	8	352	225	543.407000000000039	24
6328	9	477	197	762.971000000000004	5
6328	10	4764	152	562.049499999999966	2
6328	11	7880	222	743.766399999999976	16
6328	12	5750	225	1310.19699999999989	44
6328	13	986	272	470.393199999999979	43
6328	14	8281	55	462.946000000000026	45
6328	15	5557	185	1253.84969999999998	6
6328	16	9715	167	1283.01739999999995	43
6328	17	2003	44	1645.85269999999991	43
6328	18	672	87	579.661399999999958	1
6328	19	964	13	1902.50729999999999	43
6328	20	8099	203	1806.49150000000009	19
6328	21	3368	250	1692.73170000000005	6
6328	22	304	227	1014.9932	16
6328	23	8710	104	719.884500000000003	18
6328	24	3403	6	296.70229999999998	5
6328	25	6843	123	1579.15460000000007	30
6328	26	5543	200	116.9328	11
6328	27	9381	216	1943.80870000000004	49
6328	28	6095	214	1967.05520000000001	1
6328	29	4427	223	464.854300000000023	49
6328	30	2468	264	1724.35490000000004	49
6328	31	327	118	422.756700000000023	6
6328	32	2497	92	906.394800000000032	19
6328	33	5660	160	673.716300000000047	40
6328	34	3207	172	655.023800000000051	8
6328	35	6260	125	1978.79179999999997	19
6328	36	9930	236	1192.12130000000002	2
6328	37	4948	230	567.095400000000041	36
6328	38	1576	70	278.547500000000014	41
6328	39	5060	18	931.952499999999986	24
6328	40	4361	177	1526.60159999999996	19
6328	41	8438	78	1519.67329999999993	33
6328	42	8350	98	1561.8587	49
6328	43	6722	161	1893.0972999999999	16
6328	44	2370	250	357.978099999999984	40
6328	45	3100	83	1325.22579999999994	30
6328	46	2085	95	463.186199999999985	2
6328	47	3406	124	479.770600000000002	24
6328	48	6916	165	1951.00770000000011	19
6328	49	8162	260	653.951000000000022	26
6328	50	7418	140	1745.4722999999999	32
6328	51	2659	143	337.221900000000005	41
6328	52	613	72	336.823399999999992	7
6328	53	4040	197	1583.56709999999998	9
6328	54	5539	84	1495.24019999999996	46
6328	55	3596	188	913.032299999999964	30
6328	56	2317	109	915.658500000000004	19
6328	57	1982	248	1660.88670000000002	4
6328	58	7052	256	433.34699999999998	37
6328	59	413	260	48.8141000000000034	15
6328	60	898	208	488.454900000000009	33
6328	61	300	62	550.575600000000009	47
6328	62	6487	54	1314.40650000000005	4
6328	63	8521	95	1676.38040000000001	14
6328	64	7067	47	342.108900000000006	22
6328	65	9556	69	590.497100000000046	3
6328	66	3226	74	1274.55619999999999	12
6328	67	8988	200	480.973099999999988	45
6328	68	1110	108	1195.88110000000006	30
6328	69	8242	39	358.504500000000007	30
6328	70	1438	36	274.219100000000026	32
6328	71	5636	46	1612.92110000000002	29
6328	72	6636	64	441.509400000000028	3
6328	73	598	289	1896.70010000000002	13
6328	74	5420	137	1952.00849999999991	37
6328	75	1092	99	1667.01109999999994	40
6328	76	3986	113	1197.9507000000001	30
6328	77	6056	96	120.465299999999999	35
6328	78	3890	103	1669.98929999999996	41
6328	79	2481	30	373.752599999999973	12
6328	80	3694	27	1067.19699999999989	1
6328	81	2646	220	228.152500000000003	39
6328	82	534	151	1388.3913	46
6328	83	3413	272	607.18870000000004	16
6328	84	9889	215	1601.2496000000001	23
6328	85	2956	197	357.367099999999994	38
6328	86	5246	270	463.92149999999998	1
6328	87	1843	35	546.216999999999985	22
6328	88	3214	179	126.860699999999994	5
6328	89	8956	235	70.2729999999999961	29
6328	90	2782	275	229.282999999999987	6
6328	91	4357	213	758.448300000000017	15
6328	92	6266	160	1177.27999999999997	45
6328	93	400	115	338.423699999999997	13
6328	94	104	143	1186.71530000000007	19
6328	95	9953	156	1692.25620000000004	15
6328	96	572	194	1372.66869999999994	28
6328	97	9465	125	1624.14159999999993	45
6328	98	6639	38	1690.35889999999995	10
6329	1	4152	207	1264.55439999999999	2
6329	2	717	181	1004.43499999999995	25
6329	3	9675	113	1967.04340000000002	30
6329	4	9824	2	265.526900000000012	23
6329	5	9486	10	1291.61169999999993	14
6329	6	7825	154	1016.89850000000001	25
6329	7	1762	116	331.183800000000019	6
6329	8	8917	34	1345.33420000000001	10
6329	9	8281	55	1774.5277000000001	42
6329	10	6153	127	446.053800000000024	47
6329	11	9778	236	212.212500000000006	36
6329	12	9326	2	1422.83629999999994	39
6329	13	3440	115	1594.04649999999992	35
6329	14	46	207	553.384300000000053	1
6329	15	7049	275	269.885100000000023	6
6329	16	2363	40	153.93780000000001	8
6330	1	6805	203	158.201799999999992	33
6330	2	8686	5	93.8402999999999992	26
6330	3	7093	22	1922.06140000000005	33
6330	4	4677	89	339.267600000000016	48
6330	5	9554	214	1096.35189999999989	9
6330	6	8380	178	1126.7998	13
6330	7	8534	66	115.335300000000004	32
6330	8	2187	203	1362.05289999999991	32
6330	9	4920	296	477.61160000000001	20
6330	10	6283	196	1986.63040000000001	43
6330	11	7886	131	1462.38699999999994	24
6330	12	318	208	1853.89750000000004	27
6330	13	9717	201	1001.45330000000001	2
6330	14	3646	124	753.514800000000037	13
6330	15	9415	160	1217.7944	18
6330	16	8946	212	111.898499999999999	35
6330	17	818	183	791.035600000000045	24
6330	18	3953	212	1599.52119999999991	36
6330	19	833	42	585.477600000000052	28
6330	20	2502	292	407.611100000000022	37
6330	21	4261	239	1345.01790000000005	29
6330	22	8120	238	1806.57040000000006	18
6330	23	5122	127	867.716499999999996	27
6330	24	2293	205	355.753300000000024	31
6330	25	3159	26	383.859899999999982	40
6330	26	3412	54	1786.7530999999999	37
6330	27	137	206	1256.76780000000008	8
6330	28	944	48	1005.35350000000005	37
6330	29	8188	145	46.0559000000000012	34
6330	30	4129	48	1532.10850000000005	17
6330	31	498	148	426.414699999999982	6
6330	32	8753	50	1674.98000000000002	41
6330	33	7408	225	795.543999999999983	31
6330	34	7658	93	75.4608999999999952	8
6330	35	7845	65	1150.60850000000005	39
6330	36	4107	168	1743.26459999999997	14
6330	37	7788	192	1134.55719999999997	12
6330	38	773	51	737.769400000000019	38
6330	39	2295	141	799.451800000000048	43
6330	40	6552	248	52.3922000000000025	48
6330	41	5859	9	1036.0607	28
6330	42	4369	52	1231.15869999999995	32
6330	43	7517	130	1377.17039999999997	3
6330	44	3294	24	1582.24199999999996	30
6330	45	7434	31	733.375999999999976	13
6330	46	5766	46	1661.11909999999989	49
6330	47	7069	245	1809.73019999999997	40
6330	48	1805	9	1830.69679999999994	31
6330	49	4209	10	603.548099999999977	42
6330	50	1796	135	360.354399999999998	3
6330	51	9081	228	1350.37820000000011	36
6330	52	4022	261	1661.84400000000005	42
6330	53	4360	295	1567.89570000000003	35
6330	54	8371	126	823.903099999999995	21
6331	1	6232	162	103.501099999999994	7
6331	2	7220	171	691.136200000000031	27
6331	3	3322	250	1405.67830000000004	42
6331	4	5014	17	680.311000000000035	44
6331	5	4189	98	735.670299999999997	47
6331	6	8119	180	820.559099999999944	24
6331	7	6346	55	527.22180000000003	27
6331	8	1811	22	1803.06420000000003	7
6331	9	7469	147	183.4666	1
6331	10	8629	63	329.998299999999972	8
6331	11	826	150	1865.15460000000007	31
6331	12	5367	155	50.6503999999999976	8
6331	13	1943	76	1674.39400000000001	39
6331	14	6875	184	1832.8759	1
6331	15	7137	41	652.837400000000002	30
6331	16	2242	257	271.436500000000024	17
6331	17	8906	211	275.091099999999983	30
6331	18	1192	130	1822.52379999999994	21
6331	19	4359	84	201.29849999999999	12
6331	20	9630	297	1014.77260000000001	24
6331	21	470	284	1242.73000000000002	9
6331	22	2322	87	795.120300000000043	28
6331	23	9762	12	1969.32030000000009	49
6331	24	3008	49	600.633100000000013	32
6331	25	9359	139	1422.11989999999992	9
6331	26	533	173	997.489299999999957	9
6331	27	9595	228	805.58540000000005	30
6331	28	8916	291	1583.3904	12
6331	29	9366	284	1430.54819999999995	42
6332	1	1685	281	1153.61840000000007	38
6332	2	6342	210	127.697299999999998	5
6332	3	4102	94	1566.76919999999996	37
6332	4	8248	9	683.234000000000037	49
6332	5	8946	233	1566.2820999999999	39
6332	6	7130	275	1383.19839999999999	43
6332	7	1391	195	1162.28410000000008	3
6332	8	7163	268	344.401999999999987	30
6332	9	3833	212	183.885799999999989	13
6332	10	5713	1	1901.2052000000001	17
6332	11	2923	256	491.068499999999972	25
6332	12	6206	248	200.65270000000001	9
6332	13	674	183	543.115599999999972	25
6332	14	7175	35	1296.77800000000002	34
6332	15	1578	267	947.780700000000024	22
6332	16	6779	174	1850.67139999999995	27
6332	17	7013	27	674.080699999999979	48
6332	18	4754	71	1445.49929999999995	10
6332	19	8682	131	1993.01960000000008	26
6332	20	3218	277	210.951099999999997	6
6332	21	4179	54	1540.70129999999995	15
6332	22	2809	187	1649.59030000000007	11
6332	23	9888	286	1550.89570000000003	39
6332	24	9384	136	96.569199999999995	16
6332	25	5168	198	1317.5947000000001	27
6332	26	6759	58	670.217700000000036	10
6332	27	8888	48	1332.05220000000008	31
6332	28	4827	7	470.237599999999986	24
6332	29	8633	147	1703.13010000000008	30
6332	30	7725	178	655.634500000000003	22
6332	31	2759	200	347.380999999999972	13
6332	32	7931	279	501.841499999999996	2
6332	33	4693	18	1235.8261	32
6333	1	52	58	437.520199999999988	33
6333	2	6046	268	1495.75070000000005	28
6333	3	4522	186	723.252299999999991	32
6333	4	6865	120	1444.60660000000007	21
6333	5	4754	91	1919.18859999999995	2
6333	6	1788	109	1699.8746000000001	13
6333	7	4813	84	1662.31629999999996	18
6333	8	9800	88	808.528099999999995	2
6333	9	8178	252	420.454099999999983	46
6333	10	8197	207	1274.50680000000011	35
6333	11	661	6	1298.33539999999994	49
6333	12	7741	250	231.695699999999988	9
6333	13	967	259	678.670499999999947	5
6333	14	2869	153	999.710599999999999	2
6333	15	5975	254	1973.69540000000006	14
6333	16	2628	125	488.562700000000007	41
6333	17	4276	49	1902.66660000000002	15
6333	18	384	208	316.827400000000011	4
6333	19	1971	117	876.81269999999995	12
6333	20	932	101	1950.95139999999992	45
6333	21	5561	109	1571.38270000000011	36
6333	22	7323	8	513.454600000000028	19
6333	23	2099	114	1048.72150000000011	19
6333	24	3263	239	1473.85899999999992	30
6333	25	4876	112	1368.10040000000004	4
6333	26	5970	268	555.154300000000035	14
6333	27	8249	179	257.814599999999984	11
6333	28	5465	178	973.037599999999998	17
6333	29	5260	6	768.842899999999986	20
6333	30	3093	167	1394.16149999999993	36
6333	31	1977	30	1073.1893	36
6333	32	6732	242	507.499799999999993	30
6333	33	1158	18	1886.50600000000009	9
6333	34	9286	248	1116.57050000000004	4
6333	35	1396	219	843.914099999999962	43
6333	36	5841	49	1925.4858999999999	25
6333	37	6853	85	535.556500000000028	31
6333	38	5028	10	1477.11480000000006	11
6333	39	213	58	660.741800000000012	9
6333	40	3877	195	1456.50410000000011	42
6333	41	933	258	356.840300000000013	13
6333	42	9115	225	174.312600000000003	41
6333	43	8455	207	1967.40879999999993	40
6333	44	1892	182	417.129700000000014	49
6333	45	1250	137	1683.95589999999993	1
6333	46	184	252	1355.99299999999994	16
6333	47	8698	158	1090.32030000000009	16
6333	48	192	141	1217.3596	44
6333	49	521	176	273.883100000000013	5
6333	50	4476	163	1852.66180000000008	49
6333	51	6859	113	1337.39339999999993	22
6333	52	8702	235	1484.7476999999999	32
6333	53	5893	109	1278.25510000000008	21
6333	54	8505	60	1691.0791999999999	44
6333	55	7397	60	1638.81979999999999	31
6333	56	1077	150	1402.2949000000001	30
6333	57	2207	78	664.48720000000003	41
6333	58	3262	218	65.5934000000000026	32
6333	59	3376	39	309.89409999999998	39
6333	60	4630	253	754.162000000000035	25
6333	61	4400	192	1760.12920000000008	11
6333	62	4256	136	841.713899999999967	38
6333	63	671	257	1677.0159000000001	33
6333	64	5556	273	888.916100000000029	35
6333	65	6266	181	387.509900000000016	35
6333	66	2768	56	956.648099999999999	26
6333	67	2170	37	1288.3587	5
6333	68	5772	99	1150.91080000000011	4
6333	69	7307	114	293.247900000000016	27
6333	70	8678	69	287.582699999999988	43
6333	71	3557	59	1863.6072999999999	17
6333	72	5473	250	1857.64769999999999	27
6333	73	4212	275	976.047000000000025	26
6333	74	7170	196	1124.72460000000001	33
6334	1	8208	65	1336.74600000000009	6
6334	2	3272	208	1772.53379999999993	46
6334	3	1716	228	844.968600000000038	14
6334	4	438	64	684.361700000000042	37
6334	5	447	132	666.49860000000001	45
6334	6	6147	150	802.642900000000054	40
6334	7	4519	82	1704.71929999999998	7
6334	8	2081	112	1290.3610000000001	46
6334	9	3752	4	1768.2965999999999	1
6335	1	3675	18	483.793999999999983	20
6335	2	8530	286	985.429399999999987	12
6335	3	9832	154	337.748800000000017	10
6335	4	2137	220	288.557900000000018	18
6335	5	7090	217	339.86930000000001	16
6335	6	7426	246	848.027000000000044	25
6335	7	7388	71	712.919899999999984	33
6335	8	852	11	1296.96859999999992	10
6335	9	3995	296	1648.92810000000009	7
6335	10	6550	128	268.257999999999981	25
6335	11	1731	98	272.305799999999977	29
6335	12	3714	13	1448.01970000000006	44
6335	13	1693	12	869.490099999999984	27
6335	14	6586	157	1854.71260000000007	41
6335	15	1766	103	978.430600000000027	34
6335	16	1630	72	1010.55700000000002	6
6335	17	4978	6	957.738399999999956	9
6335	18	5010	113	1047.38329999999996	28
6335	19	2935	161	296.19580000000002	28
6335	20	757	97	425.975900000000024	36
6335	21	5015	137	891.937800000000038	35
6335	22	9550	38	1289.20689999999991	41
6335	23	9725	291	1134.42710000000011	15
6335	24	6188	97	1109.58860000000004	45
6335	25	8653	192	1705.70920000000001	34
6335	26	2899	153	1443.9206999999999	6
6335	27	1530	53	249.531700000000001	2
6335	28	1576	224	784.168900000000008	37
6335	29	4052	21	825.053499999999985	39
6335	30	4569	122	408.804599999999994	9
6335	31	3704	48	1551.24379999999996	36
6335	32	8966	33	579.337200000000053	24
6335	33	8150	248	1418.92810000000009	47
6335	34	6240	48	247.147899999999993	18
6335	35	8502	294	1340.55070000000001	16
6335	36	3850	141	1580.32249999999999	21
6335	37	3822	163	1815.40910000000008	16
6335	38	1612	57	409.727199999999982	37
6335	39	8601	139	1050.14370000000008	1
6335	40	5375	50	1098.47579999999994	46
6335	41	5123	215	686.451800000000048	19
6335	42	644	219	1390.65039999999999	45
6335	43	9305	257	1020.74839999999995	17
6335	44	7819	127	1033.54999999999995	2
6335	45	890	292	1647.6905999999999	49
6335	46	350	257	478.531400000000019	24
6335	47	7424	95	31.6434999999999995	45
6335	48	3505	62	1098.45129999999995	2
6335	49	3411	58	619.056100000000015	12
6335	50	9526	105	1182.69769999999994	34
6335	51	6464	5	256.704299999999989	13
6335	52	1792	154	234.05019999999999	24
6335	53	3253	35	1529.07230000000004	36
6335	54	4110	216	355.220100000000002	5
6335	55	4004	40	1728.61930000000007	40
6335	56	8697	271	1362.04420000000005	25
6335	57	5024	288	49.4969999999999999	17
6335	58	2656	76	1013.8193	30
6335	59	9334	185	24.3862999999999985	41
6335	60	5778	31	433.067000000000007	41
6335	61	3448	196	634.796199999999999	27
6335	62	6380	113	226.097800000000007	46
6335	63	9362	147	555.285300000000007	8
6335	64	321	94	668.704799999999977	24
6335	65	9793	178	1238.16149999999993	17
6335	66	7793	136	472.61669999999998	11
6335	67	8683	225	1340.27250000000004	14
6335	68	5128	221	866.531600000000026	26
6335	69	7621	95	670.2423	45
6335	70	762	267	891.115900000000011	41
6335	71	6011	177	1908.01109999999994	30
6335	72	2182	46	233.527999999999992	45
6335	73	296	210	1285.57060000000001	6
6335	74	8857	170	1856.20309999999995	25
6335	75	9810	239	1894.38480000000004	42
6335	76	9693	256	384.840300000000013	44
6335	77	3737	232	1660.79109999999991	11
6335	78	791	231	592.656799999999976	3
6335	79	6387	114	274.522100000000023	3
6335	80	1745	244	1422.45720000000006	45
6335	81	9338	221	764.732099999999946	35
6335	82	2871	174	839.506899999999973	8
6335	83	7769	276	1006.94330000000002	36
6335	84	4186	31	674.095400000000041	30
6335	85	3534	196	914.850599999999986	9
6335	86	5542	163	512.318200000000047	46
6335	87	8187	32	895.127500000000055	47
6335	88	1721	14	796.082300000000032	9
6335	89	5591	54	1624.81829999999991	38
6335	90	2305	257	1213.33940000000007	3
6335	91	2498	167	354.464400000000012	10
6335	92	5560	280	1997.40110000000004	1
6335	93	8647	103	507.927000000000021	6
6335	94	630	34	1892.33709999999996	26
6335	95	4322	98	1757.11040000000003	47
6336	1	4912	64	508.83420000000001	20
6336	2	6618	19	1966.1074000000001	17
6336	3	7936	158	1127.11550000000011	11
6336	4	253	58	1509.17059999999992	5
6336	5	4714	271	835.224699999999984	27
6336	6	9648	212	1926.15039999999999	41
6336	7	5240	213	1623.14239999999995	12
6336	8	8990	177	1225.90679999999998	20
6336	9	2221	70	1994.37010000000009	3
6336	10	4985	257	268.47969999999998	3
6336	11	6226	118	1736.44800000000009	44
6336	12	3732	25	517.277399999999943	13
6336	13	3976	127	436.296199999999999	11
6336	14	5892	288	1653.2473	14
6336	15	1721	264	1171.4819	48
6336	16	5295	114	1570.44939999999997	13
6336	17	952	231	1543.46250000000009	42
6336	18	4193	90	1793.02449999999999	40
6336	19	1392	32	132.963799999999992	14
6336	20	1039	299	302.974300000000028	35
6336	21	1110	175	421.42270000000002	17
6336	22	806	242	429.668499999999995	38
6336	23	8490	246	247.926099999999991	38
6336	24	6703	273	1871.23039999999992	6
6336	25	6701	162	173.882800000000003	19
6336	26	8720	213	1068.12660000000005	22
6336	27	6163	0	658.66719999999998	20
6336	28	3208	42	1952.00160000000005	36
6336	29	5315	179	307.658299999999997	16
6336	30	5179	199	837.504699999999957	4
6336	31	1700	258	793.753100000000018	47
6336	32	5035	211	601.304700000000025	24
6336	33	6085	232	1989.4378999999999	9
6336	34	1679	277	1230.52739999999994	17
6336	35	7909	4	555.849699999999984	31
6336	36	1878	82	994.267500000000041	19
6336	37	1956	36	863.477200000000039	28
6336	38	2437	218	1282.0168000000001	45
6336	39	7412	39	856.583499999999958	20
6336	40	6147	90	1336.97810000000004	25
6336	41	3384	241	759.652500000000032	1
6336	42	3375	277	1328.35369999999989	12
6336	43	1718	260	1250.94859999999994	16
6336	44	7562	129	1316.21129999999994	6
6336	45	2481	275	1871.89969999999994	27
6336	46	3991	189	818.37519999999995	15
6336	47	4130	165	434.716000000000008	17
6336	48	8450	215	1281.29649999999992	24
6336	49	4798	80	1063.87529999999992	28
6336	50	9254	189	870.370199999999954	22
6336	51	62	280	1203.79250000000002	6
6336	52	3506	78	1422.471	41
6336	53	8073	267	820.298999999999978	33
6336	54	1182	237	201.39609999999999	20
6336	55	500	135	1064.81500000000005	8
6336	56	8358	136	1313.38470000000007	4
6336	57	1325	135	1183.31009999999992	27
6336	58	4333	174	1667.83279999999991	35
6336	59	779	277	1749.93059999999991	1
6336	60	6473	133	417.398799999999994	7
6336	61	5449	3	385.474800000000016	10
6336	62	6879	178	1295.5181	38
6336	63	5896	16	303.843500000000006	43
6336	64	1073	52	1308.81349999999998	36
6336	65	7496	218	1931.68129999999996	31
6336	66	7714	72	1502.75369999999998	14
6336	67	5001	152	367.286699999999996	22
6336	68	7464	299	964.700900000000047	32
6336	69	9174	150	199.487300000000005	27
6336	70	7039	162	48.7578000000000031	45
6336	71	6054	181	1635.17419999999993	20
6336	72	6233	128	530.08159999999998	21
6336	73	5762	191	1928.91149999999993	22
6336	74	9533	297	78.3276000000000039	20
6337	1	8543	179	1161.4502	7
6337	2	1728	216	1865.8128999999999	4
6337	3	3437	243	1518.29989999999998	1
6337	4	5770	14	753.102300000000014	8
6337	5	4663	128	343.255600000000015	24
6337	6	8388	138	970.903800000000047	17
6337	7	3646	164	1499.91869999999994	18
6337	8	2935	258	1381.04970000000003	27
6337	9	9121	31	269.422599999999989	26
6337	10	4813	43	1792.94280000000003	17
6337	11	8510	79	1251.78960000000006	34
6337	12	5656	60	1201.68640000000005	2
6337	13	2245	81	1481.58560000000011	39
6337	14	7035	110	1030.8284000000001	3
6337	15	6403	167	409.350099999999998	48
6337	16	9743	126	343.692099999999982	6
6337	17	4405	78	601.067300000000046	45
6337	18	481	88	925.582700000000045	4
6337	19	4333	220	1588.52310000000011	25
6337	20	5810	78	349.543299999999988	18
6337	21	3151	274	334.320299999999975	26
6337	22	4443	6	1305.60879999999997	18
6337	23	1024	238	877.685399999999959	25
6337	24	7738	47	1314.44129999999996	44
6337	25	8452	209	1926.75109999999995	43
6337	26	6946	100	137.650000000000006	9
6337	27	8190	210	692.734000000000037	19
6337	28	5525	240	1846.12059999999997	29
6337	29	3713	174	855.194100000000049	20
6337	30	5486	297	271.136000000000024	21
6337	31	275	54	968.960299999999961	32
6338	1	8193	275	887.149599999999964	5
6338	2	8566	54	1926.48659999999995	13
6339	1	5099	116	1557.33249999999998	19
6339	2	3880	104	628.936799999999948	27
6339	3	834	7	1238.60290000000009	11
6339	4	520	294	1794.7811999999999	12
6339	5	4044	203	1028.85390000000007	4
6339	6	645	149	1090.70610000000011	22
6339	7	6069	248	541.725400000000036	44
6339	8	5846	277	1488.8891000000001	25
6339	9	8344	241	1264.74309999999991	48
6339	10	7068	101	1200.17329999999993	1
6339	11	6071	256	1832.3886	35
6339	12	9283	52	200.923900000000003	49
6339	13	222	83	1806.10140000000001	47
6339	14	5564	227	359.261799999999994	45
6339	15	6322	290	1997.99219999999991	4
6339	16	3390	194	161.434799999999996	39
6339	17	4297	19	377.29649999999998	19
6339	18	3862	255	1214.72679999999991	37
6339	19	829	143	1521.7337	18
6339	20	1638	184	1814.10259999999994	43
6339	21	5109	128	831.594000000000051	8
6339	22	1619	287	1588.51299999999992	23
6339	23	8705	23	1322.02449999999999	17
6339	24	5617	198	24.9192999999999998	41
6339	25	1034	28	233.906200000000013	13
6339	26	8354	71	1746.27710000000002	12
6339	27	8686	92	1113.17640000000006	10
6339	28	8906	275	637.341999999999985	6
6339	29	7265	265	1045.19090000000006	29
6339	30	7833	205	1422.73270000000002	20
6339	31	6066	29	708.461599999999976	35
6339	32	8222	222	957.823600000000056	17
6339	33	3618	109	48.1903999999999968	44
6339	34	5329	7	930.303099999999972	31
6339	35	5150	165	804.464799999999968	14
6339	36	2351	116	901.256999999999948	43
6339	37	2509	280	434.866800000000012	45
6339	38	5436	211	1571.65200000000004	10
6339	39	4133	18	1242.95569999999998	44
6339	40	5947	88	1133.02410000000009	21
6339	41	1832	270	1215.34519999999998	15
6339	42	942	142	1765.31930000000011	1
6339	43	2636	60	269.244100000000003	13
6339	44	5905	245	379.815299999999979	7
6339	45	9598	103	743.711800000000039	43
6339	46	9596	176	1491.10329999999999	32
6339	47	5326	281	1221.63470000000007	44
6339	48	5694	285	1669.41650000000004	25
6339	49	1430	88	1351.04160000000002	15
6339	50	3349	154	216.1267	9
6339	51	7903	50	789.221000000000004	48
6339	52	6568	115	151.216000000000008	10
6339	53	4957	233	1181.6110000000001	29
6339	54	6711	63	384.023799999999994	31
6339	55	4889	283	1849.63329999999996	43
6339	56	9002	95	932.521299999999997	10
6339	57	3861	126	82.8354999999999961	5
6339	58	3747	111	1714.99489999999992	24
6339	59	6385	267	1394.4824000000001	24
6339	60	5439	199	1683.18859999999995	44
6339	61	7966	160	660.016100000000051	5
6339	62	7536	43	543.035200000000032	37
6339	63	5925	209	591.417299999999955	5
6339	64	6004	255	732.256399999999985	44
6339	65	5940	193	1149.31850000000009	29
6339	66	8914	96	1519.42930000000001	2
6339	67	5882	25	1941.72869999999989	11
6339	68	1110	263	467.944999999999993	29
6339	69	8670	167	542.074200000000019	13
6339	70	2485	196	1379.33320000000003	49
6339	71	4110	112	204.859399999999994	35
6339	72	7896	112	1329.26960000000008	31
6339	73	7020	148	1455.00430000000006	28
6339	74	2827	88	1073.52999999999997	44
6339	75	6383	281	1022.50570000000005	14
6339	76	6068	184	1725.03549999999996	41
6339	77	6176	231	1896.39810000000011	22
6339	78	9711	88	658.975699999999961	25
6339	79	4601	72	446.484500000000025	19
6340	1	1548	86	1028.0918999999999	25
6340	2	1867	220	1486.63969999999995	14
6340	3	3666	51	119.825299999999999	7
6340	4	7926	218	87.2497999999999934	9
6340	5	365	209	1695.86709999999994	25
6340	6	683	49	472.2029	15
6340	7	4430	29	1491.12419999999997	20
6340	8	2203	71	777.400499999999965	22
6340	9	7716	65	1956.90830000000005	10
6340	10	9257	1	1702.91010000000006	7
6340	11	331	298	350.024299999999982	29
6340	12	3472	120	1512.80639999999994	35
6340	13	3314	195	1719.60459999999989	17
6340	14	9508	279	1787.53400000000011	48
6340	15	3441	199	226.516500000000008	1
6340	16	5845	143	445.571000000000026	27
6340	17	1253	222	285.949000000000012	2
6340	18	5150	83	755.387299999999982	40
6340	19	3751	97	889.108600000000024	30
6340	20	7608	60	1057.77510000000007	24
6341	1	2958	158	615.864599999999996	18
6341	2	770	267	626.372499999999945	26
6341	3	2187	178	104.265900000000002	13
6341	4	1380	19	1149.89159999999993	40
6341	5	7364	127	431.543700000000001	47
6341	6	7454	152	1055.60419999999999	47
6341	7	6619	160	512.653800000000047	31
6341	8	4135	14	1147.17720000000008	15
6341	9	5845	154	1978.95669999999996	20
6341	10	4757	62	1096.39249999999993	8
6341	11	5442	117	1447.21389999999997	43
6341	12	4106	251	1443.38850000000002	6
6341	13	642	91	139.509600000000006	40
6341	14	2553	157	244.266500000000008	24
6341	15	8229	215	156.563099999999991	37
6341	16	3467	174	70.8464000000000027	19
6341	17	9865	227	1975.61760000000004	35
6341	18	5164	81	1345.96890000000008	21
6341	19	6377	24	70.345799999999997	26
6341	20	2029	80	982.611899999999991	43
6341	21	8285	270	797.058099999999968	28
6341	22	5729	196	516.513299999999958	4
6341	23	2308	198	1403.3907999999999	42
6341	24	6338	144	609.972700000000032	24
6341	25	1363	151	1614.88400000000001	12
6341	26	4658	80	1063.15940000000001	4
6341	27	642	203	1797.91450000000009	20
6341	28	6109	158	1407.15129999999999	25
6341	29	6315	183	116.636200000000002	26
6341	30	9959	150	55.0992999999999995	37
6341	31	393	229	937.582199999999943	44
6341	32	6315	34	795.439399999999978	3
6341	33	7231	17	1656.01050000000009	29
6341	34	4564	213	171.902600000000007	2
6341	35	935	31	1707.25289999999995	28
6341	36	6646	33	1243.50479999999993	49
6341	37	7188	9	1408.92309999999998	16
6341	38	5065	244	948.808700000000044	34
6341	39	6196	244	315.690699999999993	41
6341	40	1752	292	1353.56240000000003	23
6341	41	8752	19	1905.7056	36
6341	42	4587	15	660.923900000000003	39
6341	43	1656	260	1140.16759999999999	26
6341	44	5122	99	713.446599999999989	35
6341	45	6409	65	264.839099999999974	1
6341	46	8085	292	714.253299999999967	36
6341	47	5146	176	1201.0809999999999	41
6341	48	5141	134	1451.0918999999999	4
6341	49	2557	182	1373.14030000000002	28
6341	50	1932	59	780.416500000000042	23
6341	51	6638	13	1528.47910000000002	21
6341	52	9706	219	778.134099999999989	13
6341	53	9664	297	880.624299999999948	7
6341	54	1119	118	405.905899999999974	25
6341	55	9270	236	1475.00189999999998	28
6341	56	441	259	808.380899999999997	35
6341	57	8439	33	688.134000000000015	32
6341	58	3684	84	581.833700000000022	17
6341	59	4298	28	798.223299999999995	10
6341	60	2738	180	477.894999999999982	13
6341	61	7305	261	1866.07670000000007	39
6341	62	8703	239	227.024599999999992	40
6341	63	7426	102	1077.2947999999999	17
6341	64	8656	162	1407.49240000000009	24
6341	65	6370	261	50.5497000000000014	40
6341	66	7283	172	1181.31629999999996	20
6341	67	6983	108	1432.1246000000001	43
6341	68	6259	11	1627.3583000000001	44
6341	69	2417	297	682.72320000000002	3
6341	70	9550	59	997.396499999999946	40
6341	71	8082	293	137.342099999999988	19
6341	72	790	66	570.094399999999951	3
6341	73	6361	86	1960.8418999999999	13
6341	74	9390	212	1281.16959999999995	2
6341	75	8719	109	1724.62850000000003	16
6341	76	2544	189	1446.61590000000001	15
6342	1	2492	139	15.8431999999999995	14
6342	2	243	151	1783.57950000000005	34
6342	3	9890	274	1910.41730000000007	43
6342	4	4292	181	540.894300000000044	28
6342	5	1555	47	1341.71509999999989	36
6342	6	7141	260	1686.64100000000008	37
6342	7	6473	277	1187.78680000000008	46
6342	8	7940	7	1434.44959999999992	11
6342	9	3253	20	1103.5927999999999	17
6342	10	6229	72	69.5435999999999979	38
6342	11	2717	156	231.308600000000013	40
6342	12	2290	284	1688.42450000000008	16
6342	13	1730	133	526.177500000000009	7
6342	14	967	91	1593.4831999999999	23
6342	15	1938	256	548.557999999999993	49
6342	16	4972	114	48.0733999999999995	1
6342	17	6201	99	943.323099999999954	24
6342	18	887	138	1802.92540000000008	26
6342	19	4728	254	775.799399999999991	47
6342	20	86	41	1423.43599999999992	23
6342	21	8571	125	1192.21749999999997	22
6342	22	9297	295	427.246399999999994	28
6342	23	5551	273	1157.09040000000005	14
6342	24	5859	70	1773.05860000000007	4
6342	25	1380	274	1366.2034000000001	19
6342	26	9085	216	675.002500000000055	49
6342	27	360	146	1188.74739999999997	40
6342	28	4971	115	559.538499999999999	22
6342	29	6423	210	692.341199999999958	10
6342	30	2659	186	1140.32950000000005	12
6342	31	660	181	1204.87470000000008	20
6342	32	7004	237	255.074700000000007	35
6342	33	6304	297	1458.29220000000009	48
6342	34	8911	111	959.064600000000041	22
6342	35	1527	67	830.486899999999991	37
6342	36	5393	163	1673.29680000000008	41
6342	37	3070	28	987.954100000000039	1
6342	38	9865	199	807.411299999999983	34
6342	39	8693	87	627.544499999999971	8
6342	40	6687	80	1659.94260000000008	30
6342	41	878	172	1787.43470000000002	33
6342	42	7254	139	754.327300000000037	47
6342	43	5310	202	1868.09310000000005	44
6342	44	4575	69	992.831900000000019	10
6342	45	9881	139	1561.1581000000001	3
6342	46	2041	135	757.767500000000041	32
6342	47	6700	40	305.456099999999992	41
6342	48	3617	120	1640.98960000000011	9
6342	49	8686	97	1502.45890000000009	31
6342	50	4228	100	1122.0938000000001	44
6342	51	9462	223	1589.44640000000004	9
6342	52	9993	29	1133.87020000000007	1
6342	53	4892	193	1998.53809999999999	48
6342	54	3213	36	568.135099999999966	46
6342	55	7041	95	1050.20689999999991	11
6342	56	9778	218	889.643699999999967	42
6342	57	9069	47	403.789300000000026	36
6342	58	5664	285	157.218799999999987	27
6342	59	3967	157	39.3042000000000016	12
6342	60	173	107	105.636399999999995	45
6342	61	6217	169	1510.01219999999989	40
6342	62	4837	8	884.857300000000009	19
6342	63	6279	240	987.669300000000021	13
6342	64	649	142	1686.5936999999999	23
6342	65	5206	287	643.653800000000047	18
6342	66	9212	125	1697.91699999999992	7
6342	67	8278	5	1190.74420000000009	45
6342	68	3742	101	692.510200000000054	38
6342	69	4458	119	338.033599999999979	35
6342	70	9843	297	502.588700000000017	38
6342	71	5709	102	769.910600000000045	45
6342	72	3676	116	1922.0603000000001	46
6342	73	596	20	912.972800000000007	11
6342	74	9402	258	892.428300000000036	15
6342	75	3717	25	1847.67139999999995	37
6342	76	933	124	1429.52099999999996	14
6342	77	4159	184	1469.80250000000001	22
6342	78	9511	92	328.465700000000027	18
6342	79	9142	66	1676.79369999999994	2
6342	80	2499	56	1585.10230000000001	32
6342	81	2066	20	127.225700000000003	26
6343	1	2984	190	185.875200000000007	44
6343	2	5675	20	964.786399999999958	2
6343	3	1406	175	789.412699999999973	42
6343	4	9369	224	1679.46419999999989	41
6343	5	1692	230	1161.33120000000008	5
6343	6	365	86	936.170799999999986	40
6343	7	4547	25	1264.59699999999998	9
6343	8	9490	62	1591.44129999999996	27
6343	9	6538	256	1910.9353000000001	26
6343	10	9834	27	1160.32690000000002	46
6343	11	8994	29	649.945900000000051	6
6343	12	3793	230	1230.61249999999995	43
6343	13	7825	200	1717.78620000000001	24
6343	14	5306	180	1284.52970000000005	34
6343	15	1678	205	1695.30099999999993	47
6343	16	1406	170	1209.09040000000005	45
6343	17	2975	270	1806.64630000000011	43
6343	18	9324	110	54.5604999999999976	10
6343	19	6750	68	429.045500000000004	2
6343	20	8316	145	1829.01430000000005	33
6343	21	5528	116	338.107100000000003	41
6343	22	9003	169	349.099699999999984	22
6343	23	2894	119	893.309899999999971	48
6343	24	5339	248	1342.64769999999999	20
6343	25	5692	201	85.1340000000000003	17
6343	26	7652	178	513.075399999999945	4
6343	27	3642	293	1507.22820000000002	23
6343	28	8240	229	1197.20180000000005	38
6343	29	5004	270	211.541200000000003	13
6344	1	1653	17	214.877900000000011	12
6344	2	3178	36	1532.43299999999999	32
6344	3	7189	218	583.486499999999978	44
6344	4	9803	179	1494.17360000000008	46
6344	5	9552	54	1529.17139999999995	30
6344	6	9375	77	1355.00360000000001	42
6344	7	8039	135	275.653500000000008	41
6344	8	6518	222	60.5626000000000033	49
6344	9	7522	56	121.410799999999995	14
6344	10	1063	93	618.849100000000021	24
6344	11	143	258	415.006500000000017	45
6344	12	8667	215	1906.07369999999992	10
6344	13	5759	273	116.165099999999995	47
6344	14	2590	193	839.412299999999959	48
6344	15	9845	174	468.190299999999979	33
6344	16	3049	230	1610.50700000000006	21
6344	17	9814	147	1144.72669999999994	22
6344	18	1189	23	888.464799999999968	8
6344	19	6310	13	1662.42039999999997	3
6344	20	1183	37	318.994599999999991	21
6344	21	2674	43	368.706700000000012	11
6344	22	2159	59	413.902100000000019	40
6344	23	5107	22	211.061800000000005	49
6344	24	8448	172	774.267000000000053	28
6344	25	8406	218	1287.34950000000003	19
6344	26	6171	231	527.432099999999991	2
6344	27	4508	55	1831.83549999999991	14
6344	28	7324	262	853.175700000000006	49
6344	29	1839	215	1639.76289999999995	29
6344	30	5349	217	448.840199999999982	48
6344	31	8580	49	1789.41419999999994	47
6344	32	4951	66	1164.33819999999992	44
6345	1	8597	142	1841.55140000000006	17
6345	2	2138	55	937.924499999999966	39
6345	3	8986	236	174.22059999999999	34
6345	4	8078	145	1153.9353000000001	16
6345	5	1575	122	1958.80310000000009	14
6345	6	8321	6	192.178699999999992	4
6345	7	8711	0	226.423100000000005	2
6345	8	6627	130	916.917500000000018	30
6345	9	1016	103	971.413599999999974	32
6345	10	8802	106	888.044899999999984	11
6345	11	2904	78	1064.44599999999991	18
6345	12	1363	151	1807.77590000000009	49
6345	13	8796	216	346.346299999999985	40
6345	14	7314	122	871.333399999999983	38
6345	15	3796	47	1577.77960000000007	3
6345	16	8803	7	977.029999999999973	23
6345	17	4904	224	1408.1558	13
6345	18	2115	160	1814.52250000000004	1
6345	19	2961	93	287.23520000000002	16
6345	20	4157	143	1190.8931	3
6345	21	5601	181	1570.94110000000001	39
6345	22	8144	266	184.852399999999989	39
6345	23	645	153	431.581700000000012	11
6345	24	3437	297	822.669999999999959	38
6345	25	2698	1	1909.0628999999999	26
6345	26	7513	109	1335.62339999999995	2
6345	27	7709	128	995.597300000000018	34
6345	28	2051	159	428.107500000000016	1
6345	29	9435	245	1663.89159999999993	11
6345	30	6909	270	1876.71669999999995	7
6346	1	3717	49	973.328099999999949	32
6346	2	8188	207	1960.84760000000006	49
6346	3	4138	265	571.371499999999969	38
6346	4	3392	175	1654.00489999999991	20
6346	5	9576	228	1493.60989999999993	11
6346	6	1728	121	489.179399999999987	32
6346	7	8168	113	1262.35609999999997	47
6346	8	1151	253	203.532600000000002	24
6346	9	5108	24	1229.39920000000006	3
6346	10	5003	71	1536.77919999999995	49
6346	11	168	150	35.9418999999999969	5
6346	12	5394	200	1392.72610000000009	49
6346	13	3578	152	966.560600000000022	46
6346	14	2573	251	1376.69290000000001	48
6346	15	2271	6	1343.14319999999998	28
6346	16	7666	182	1785.6579999999999	11
6346	17	165	215	131.144200000000012	20
6346	18	6660	106	630.526700000000005	49
6346	19	3104	289	255.976300000000009	3
6346	20	37	10	560.988200000000006	42
6346	21	8656	6	573.962800000000016	17
6346	22	7670	83	855.924499999999966	26
6346	23	1092	252	1381.9221	24
6346	24	599	46	637.006399999999985	33
6346	25	1167	161	1458.48919999999998	6
6346	26	5267	29	1204.36370000000011	19
6346	27	9380	162	1359.07490000000007	14
6346	28	6280	184	1655.01430000000005	15
6346	29	1718	149	829.340000000000032	23
6346	30	7053	61	1212.28999999999996	14
6346	31	3595	42	1668.69800000000009	1
6346	32	3000	28	1536.65920000000006	1
6346	33	9051	260	1732.02880000000005	25
6346	34	5761	229	380.079499999999996	29
6348	1	536	76	547.036899999999946	29
6348	2	6473	102	459.861800000000017	4
6348	3	4133	290	1033.76649999999995	17
6348	4	7681	7	202.259700000000009	9
6348	5	5632	29	405.169300000000021	10
6348	6	6801	41	1956.74279999999999	45
6348	7	1803	199	1831.24430000000007	45
6348	8	4432	245	1713.96309999999994	48
6348	9	882	294	1690.55860000000007	22
6348	10	3478	187	1082.28459999999995	2
6348	11	8194	274	1147.07950000000005	37
6348	12	6249	223	1909.52260000000001	29
6348	13	8588	219	561.003100000000018	3
6348	14	4766	102	909.263199999999983	8
6348	15	6226	294	1429.81829999999991	37
6348	16	4828	281	1496.72630000000004	17
6348	17	7302	280	1421.88809999999989	13
6348	18	2675	239	461.527100000000019	4
6348	19	5952	287	926.104799999999955	2
6348	20	3566	154	1573.89239999999995	44
6348	21	1464	108	125.182699999999997	17
6348	22	7302	235	1103.2319	7
6348	23	4669	0	1242.37820000000011	24
6348	24	5831	59	99.2767000000000053	14
6348	25	355	164	751.278999999999996	14
6348	26	6397	163	1998.17810000000009	20
6348	27	1094	26	277.946599999999989	2
6348	28	2816	121	731.245800000000031	21
6348	29	2480	155	1665.27919999999995	26
6348	30	8996	182	1026.49240000000009	31
6348	31	9092	159	104.167599999999993	33
6348	32	6574	21	1136.52780000000007	20
6348	33	2855	277	993.152000000000044	33
6348	34	7861	61	1666.94990000000007	9
6348	35	966	129	1576.89490000000001	10
6348	36	6968	18	103.005899999999997	29
6348	37	6955	110	1964.1724999999999	32
6348	38	1671	170	397.765199999999993	29
6348	39	2441	273	1608.42149999999992	39
6348	40	9914	263	902.101099999999974	9
6348	41	3339	144	928.928700000000049	20
6348	42	1517	241	1107.78680000000008	33
6348	43	6522	179	1739.22659999999996	16
6348	44	6763	104	792.235300000000052	1
6348	45	1310	273	989.766300000000001	38
6348	46	6809	10	91.1347999999999985	43
6348	47	7590	256	1322.97450000000003	32
6348	48	4625	294	1319.75450000000001	31
6348	49	7985	174	844.157699999999977	8
6348	50	820	164	215.579299999999989	24
6348	51	2815	271	851.517000000000053	1
6348	52	1467	76	1144.28690000000006	14
6348	53	9126	286	108.175700000000006	28
6348	54	9042	221	1518.09339999999997	24
6348	55	3594	188	955.648099999999999	43
6348	56	6899	271	816.417299999999955	27
6348	57	2825	136	939.825399999999945	31
6348	58	5466	100	1641.54899999999998	32
6348	59	2767	171	856.70010000000002	8
6348	60	6440	29	575.124199999999973	27
6348	61	7125	186	478.114500000000021	3
6348	62	441	32	1990.76700000000005	49
6348	63	1422	283	326.528599999999983	38
6348	64	4603	136	1643.79819999999995	12
6348	65	9038	102	1272.21399999999994	20
6348	66	333	147	1849.83459999999991	36
6348	67	1017	266	948.256700000000023	12
6348	68	502	203	1907.2007000000001	46
6348	69	2226	254	1088.58339999999998	16
6348	70	2420	178	1290.84950000000003	21
6348	71	9404	236	1482.2355	8
6348	72	7904	200	1613.35799999999995	47
6348	73	9155	248	1945.43209999999999	10
6348	74	8332	112	850.998000000000047	11
6348	75	3142	235	428.844499999999982	21
6348	76	8248	232	936.955100000000016	15
6348	77	2934	290	927.441199999999981	39
6348	78	5072	22	1545.60449999999992	27
6348	79	596	259	133.399900000000002	21
6348	80	1222	254	1539.04220000000009	24
6348	81	9868	83	1686.53449999999998	45
6348	82	5124	46	305.781700000000001	33
6348	83	1149	240	1831.27340000000004	1
6348	84	7111	202	1310.9556	12
6348	85	3479	67	188.771199999999993	3
6348	86	4069	127	303.377499999999998	36
6348	87	2536	42	376.60469999999998	3
6348	88	3695	205	1037.44699999999989	35
6348	89	6618	89	1954.37740000000008	7
6348	90	7472	52	1605.6244999999999	4
6348	91	1816	115	746.729900000000043	24
6348	92	4806	102	1418.96360000000004	35
6348	93	823	190	1182.6735000000001	45
6348	94	4025	92	965.288599999999974	13
6348	95	4413	210	1414.08230000000003	21
6348	96	2928	202	1550.58230000000003	46
6348	97	799	96	1513.53240000000005	42
6348	98	3711	257	538.596199999999953	42
6348	99	5605	94	1998.86529999999993	10
6349	1	4417	38	338.576700000000017	17
6349	2	7313	22	1056.84230000000002	15
6349	3	1229	181	1030.88000000000011	24
6349	4	728	211	1527.6241	29
6349	5	991	170	1839.81320000000005	28
6349	6	4497	264	1722.51900000000001	40
6349	7	9519	77	273.812000000000012	22
6349	8	2792	21	204.510500000000008	35
6349	9	2069	195	860.115199999999959	1
6349	10	2294	49	1808.7675999999999	33
6349	11	2755	59	27.4246000000000016	9
6349	12	8534	44	1547.08639999999991	18
6349	13	9346	41	1835.70139999999992	44
6349	14	1789	120	1862.8456000000001	40
6349	15	3214	216	510.370099999999979	47
6349	16	3031	56	1319.28999999999996	4
6349	17	1870	164	574.545299999999997	29
6349	18	143	86	956.375800000000027	30
6349	19	8845	122	1162.19620000000009	23
6349	20	1278	100	593.043599999999969	31
6349	21	1296	30	1511.22430000000008	37
6349	22	775	88	924.241300000000024	32
6349	23	6873	263	357.676300000000026	39
6349	24	4696	17	557.817000000000007	20
6349	25	5110	200	362.95859999999999	48
6349	26	4777	59	216.433999999999997	28
6349	27	6583	113	1534.1706999999999	12
6349	28	7178	106	451.396500000000003	13
6349	29	218	10	858.433200000000056	47
6349	30	162	157	1521.9706000000001	4
6349	31	8437	235	553.589799999999968	18
6349	32	7113	160	1547.89720000000011	39
6349	33	8841	17	406.057299999999998	18
6349	34	2047	164	1308.44070000000011	39
6349	35	1130	79	355.150300000000016	12
6349	36	1452	87	665.708099999999945	25
6349	37	8632	72	1772.80739999999992	18
6349	38	8019	220	1830.69129999999996	41
6349	39	4700	279	198.8733	7
6349	40	1486	96	383.616899999999987	9
6349	41	8195	54	1673.48049999999989	2
6349	42	8596	42	1472.63650000000007	40
6349	43	1183	120	1076.49459999999999	21
6349	44	1948	66	1704.81919999999991	11
6349	45	6964	239	1369.89630000000011	9
6349	46	8027	117	1278.54179999999997	41
6349	47	507	101	419.764400000000023	14
6349	48	140	212	797.846199999999953	28
6349	49	3295	234	209.039500000000004	1
6349	50	8680	45	1034.08799999999997	47
6349	51	6662	296	676.470199999999977	5
6349	52	6119	129	346.149499999999989	23
6349	53	1927	121	720.227600000000052	2
6349	54	3660	112	1966.11470000000008	40
6349	55	8839	161	923.446500000000015	14
6349	56	4248	236	1737.44630000000006	30
6349	57	761	288	440.779899999999998	23
6349	58	5320	37	1373.36539999999991	9
6349	59	9398	89	41.6985000000000028	7
6349	60	8362	206	750.603600000000029	31
6349	61	7940	112	1075.37840000000006	32
6349	62	12	299	1073.42730000000006	44
6349	63	252	256	1302.93499999999995	4
6349	64	7515	247	1794.34660000000008	42
6349	65	2935	234	28.8245000000000005	47
6349	66	6312	253	1902.70779999999991	45
6349	67	9209	163	889.032100000000014	14
6349	68	1672	69	1377.08089999999993	10
6349	69	7114	213	1563.82940000000008	37
6349	70	4998	193	1449.70029999999997	35
6349	71	7487	134	452.538599999999974	27
6349	72	6119	30	1312.96550000000002	15
6349	73	9393	39	1886.48839999999996	3
6349	74	61	86	631.730999999999995	11
6349	75	8160	175	1067.5646999999999	35
6349	76	3595	215	452.231600000000014	40
6349	77	8486	170	535.490499999999997	26
6349	78	1347	131	1204.14429999999993	48
6349	79	4368	161	823.344299999999976	22
6349	80	2817	286	1607.05950000000007	31
6349	81	9596	294	483.028300000000002	4
6349	82	485	201	1590.8909000000001	36
6349	83	8469	36	1271.75900000000001	40
6349	84	3081	37	591.296799999999962	46
6349	85	928	230	282.030399999999986	38
6350	1	4922	59	1887.23209999999995	16
6350	2	4445	39	1832.13139999999999	45
6350	3	3594	123	540.176399999999944	29
6350	4	8225	271	79.0722999999999985	40
6350	5	6657	185	1223.44579999999996	27
6351	1	765	9	586.013199999999983	7
6351	2	4236	58	1646.32950000000005	30
6351	3	5495	248	166.16810000000001	1
6351	4	7925	269	1535.66799999999989	38
6351	5	7434	170	719.757799999999975	5
6351	6	8074	63	1512.30250000000001	26
6351	7	2544	109	1932.72019999999998	44
6351	8	5928	252	346.21429999999998	33
6351	9	4917	108	279.997400000000027	29
6351	10	4356	226	25.6960000000000015	45
6351	11	960	296	1800.09490000000005	17
6351	12	5586	26	1252.60140000000001	33
6351	13	7240	291	1537.99299999999994	1
6351	14	5598	34	807.196199999999976	25
6351	15	2909	93	797.296299999999974	21
6351	16	6936	153	915.622100000000046	17
6351	17	9669	266	951.510800000000017	21
6351	18	6113	81	1206.14370000000008	49
6351	19	601	7	1934.43540000000007	27
6351	20	2670	134	1394.69609999999989	8
6351	21	3690	281	795.747200000000021	18
6351	22	8908	133	1978.53520000000003	48
6351	23	2665	166	1609.40110000000004	49
6351	24	3482	264	898.206000000000017	17
6351	25	9793	1	345.85329999999999	44
6351	26	1593	152	915.712700000000041	13
6351	27	7380	82	1900.77209999999991	27
6351	28	7919	199	529.291200000000003	2
6351	29	8259	275	1994.20949999999993	20
6351	30	1168	9	926.719000000000051	4
6351	31	6719	41	652.183400000000006	10
6351	32	4331	58	49.201900000000002	22
6351	33	8629	186	741.451000000000022	11
6351	34	1470	174	1102.6219000000001	46
6351	35	4214	180	106.801500000000004	5
6351	36	6759	281	708.842700000000036	49
6351	37	6335	267	414.815699999999993	39
6351	38	5482	46	1599.53700000000003	13
6351	39	575	139	566.277399999999943	38
6351	40	6289	172	659.86080000000004	14
6351	41	1791	185	41.8725999999999985	11
6351	42	2091	228	176.885400000000004	11
6351	43	1023	120	477.768500000000017	38
6352	1	3813	86	967.691500000000019	22
6352	2	2586	253	1767.82189999999991	31
6352	3	8719	143	1498.65869999999995	37
6352	4	1439	69	88.8873999999999995	30
6352	5	1594	12	1748.83339999999998	44
6352	6	3060	123	726.435699999999997	5
6352	7	578	190	1009.06500000000005	42
6352	8	2618	193	562.569100000000049	15
6352	9	283	165	97.7860000000000014	17
6352	10	2444	148	1110.46219999999994	12
6352	11	6930	280	1616.33570000000009	12
6352	12	8722	14	1448.83539999999994	49
6352	13	8013	101	1354.56140000000005	14
6352	14	1812	103	339.438400000000001	28
6352	15	3462	166	323.191599999999994	10
6352	16	4274	77	445.500800000000027	46
6352	17	9744	117	448.921100000000024	42
6352	18	8821	266	1851.5317	40
6352	19	9214	123	1401.80400000000009	29
6352	20	2024	296	201.231099999999998	32
6352	21	1731	256	1821.26240000000007	15
6352	22	5759	27	209.14609999999999	42
6352	23	4397	48	1664.3438000000001	33
6352	24	8503	142	1824.75500000000011	28
6352	25	5661	107	1268.61370000000011	27
6352	26	2487	264	1831.97389999999996	8
6352	27	6974	8	1950.19070000000011	46
6352	28	9493	252	1665.40679999999998	36
6352	29	9843	241	806.990000000000009	27
6352	30	2390	144	478.79340000000002	37
6352	31	9178	100	1736.57439999999997	42
6352	32	309	278	926.208999999999946	13
6352	33	1283	212	1896.3134	46
6352	34	3806	182	561.320799999999963	6
6352	35	650	115	267.096600000000024	27
6352	36	9497	112	1034.01549999999997	1
6352	37	3275	226	1839.54349999999999	19
6352	38	3031	266	1956.30130000000008	48
6352	39	59	241	1942.38210000000004	35
6352	40	9198	58	795.271799999999985	46
6352	41	8311	64	1114.5766000000001	39
6352	42	8843	147	1471.24549999999999	27
6352	43	6405	189	1670.59059999999999	29
6352	44	627	108	1150.10750000000007	21
6352	45	7260	286	971.584500000000048	21
6352	46	2624	271	1735.75980000000004	12
6352	47	6041	216	749.603899999999953	46
6352	48	8324	3	1136.7034000000001	41
6352	49	7855	175	1148.56889999999999	11
6352	50	2812	30	1047.73219999999992	6
6352	51	848	97	1192.62490000000003	18
6352	52	1295	295	1397.96630000000005	26
6352	53	5811	205	413.765199999999993	40
6352	54	8946	115	1162.10509999999999	42
6352	55	171	118	1577.74919999999997	49
6352	56	4411	220	1150.10969999999998	7
6352	57	2186	21	790.921900000000051	44
6352	58	6621	294	1221.8753999999999	26
6352	59	7275	40	1608.32809999999995	30
6352	60	9228	154	1259.53880000000004	21
6352	61	7178	1	1058.43900000000008	12
6352	62	5705	213	1462.09500000000003	1
6352	63	1358	208	1995.33380000000011	36
6352	64	6228	23	676.200199999999995	14
6352	65	7091	157	1218.65090000000009	28
6352	66	7987	202	339.636199999999974	34
6352	67	135	232	1083.4704999999999	1
6352	68	2951	33	454.720500000000015	33
6352	69	9482	39	1469.06369999999993	2
6352	70	2778	149	1440.46929999999998	3
6352	71	618	262	238.454900000000009	13
6352	72	5937	41	944.644400000000019	25
6352	73	6957	228	116.028499999999994	41
6352	74	7839	147	573.899700000000053	21
6352	75	4809	88	1342.28970000000004	7
6352	76	9576	176	743.495900000000006	49
6352	77	1512	156	1945.8762999999999	46
6352	78	7326	82	1203.00289999999995	34
6352	79	9163	214	1355.01749999999993	39
6352	80	8212	212	160.944099999999992	33
6352	81	2386	154	1162.49510000000009	26
6352	82	5278	36	594.182800000000043	9
6352	83	3468	290	355.588900000000024	5
6352	84	6177	243	1300.07150000000001	46
6352	85	6879	218	695.329399999999964	11
6352	86	9618	194	73.3130000000000024	30
6352	87	6744	199	1983.2050999999999	26
6352	88	5068	260	511.942400000000021	14
6352	89	7126	270	1606.0902000000001	5
6352	90	2018	204	1857.77179999999998	24
6352	91	201	130	1697.2627	4
6352	92	1064	223	342.675700000000006	35
6352	93	7526	292	323.267600000000016	40
6352	94	3350	94	1834.99099999999999	43
6352	95	5231	52	478.374099999999999	14
6352	96	535	127	1738.17329999999993	4
6353	1	2099	138	574.374000000000024	27
6353	2	572	40	636.810500000000047	6
6353	3	8886	274	725.434899999999971	41
6353	4	5738	246	1810.89110000000005	49
6353	5	8392	33	650.605999999999995	35
6353	6	9578	11	610.33439999999996	43
6353	7	8304	116	652.888299999999958	22
6353	8	7416	70	1900.68119999999999	40
6353	9	8903	257	1725.45929999999998	44
6353	10	4772	38	1931.59320000000002	31
6353	11	7542	298	1607.3737000000001	28
6353	12	1954	18	293.702600000000018	4
6353	13	3985	286	390.435799999999972	29
6353	14	591	51	995.026100000000042	42
6353	15	592	31	1240.24700000000007	6
6353	16	7335	273	1731.24379999999996	39
6353	17	8152	116	380.952099999999973	37
6353	18	2890	174	367.867700000000013	16
6353	19	5882	100	893.343700000000013	18
6353	20	1378	222	1179.91689999999994	36
6353	21	3120	142	1491.91640000000007	17
6353	22	2198	285	1952.86750000000006	4
6353	23	4047	244	242.205800000000011	13
6353	24	2316	36	808.353700000000003	33
6353	25	1730	156	1761.88699999999994	46
6353	26	2143	80	212.1096	13
6353	27	4565	26	1746.5619999999999	49
6353	28	8077	100	1676.79950000000008	28
6353	29	1264	79	1715.78980000000001	43
6353	30	1470	136	1927.24489999999992	29
6353	31	1050	44	860.287100000000009	32
6353	32	515	138	1089.61500000000001	1
6353	33	4906	173	1518.92789999999991	9
6353	34	7441	40	1207.11390000000006	27
6353	35	5789	126	1205.38580000000002	14
6353	36	2289	113	1569.7641000000001	31
6353	37	8820	61	794.060500000000047	21
6353	38	8455	297	277.58359999999999	43
6353	39	3559	239	558.882100000000037	29
6353	40	6180	236	665.608799999999974	32
6353	41	6255	146	958.447800000000029	7
6353	42	4888	138	91.2450000000000045	34
6353	43	1627	207	913.247899999999959	20
6353	44	4474	233	518.018699999999967	19
6353	45	8553	59	1810.55140000000006	37
6353	46	1713	175	498.083300000000008	24
6353	47	2220	204	1259.93920000000003	26
6353	48	6013	227	175.375	9
6353	49	3445	23	1732.12040000000002	35
6353	50	7594	290	833.238000000000056	20
6353	51	8886	184	1283.10899999999992	46
6353	52	5068	295	1144.30439999999999	45
6353	53	4714	179	98.0264999999999986	41
6353	54	5228	288	1681.8927000000001	26
6353	55	4966	196	1265.92560000000003	33
6353	56	2887	118	1251.40470000000005	13
6353	57	621	160	108.146000000000001	17
6353	58	4288	116	300.518300000000011	3
6353	59	4844	38	50.5142000000000024	6
6353	60	5830	39	1071.90740000000005	5
6353	61	3250	14	524.648000000000025	43
6353	62	140	269	941.946599999999989	2
6353	63	4505	71	1413.82709999999997	6
6353	64	8672	44	853.471499999999992	1
6353	65	4226	77	732.954100000000039	35
6353	66	1229	83	334.221799999999973	44
6353	67	7606	284	1114.13079999999991	21
6353	68	2313	131	1110.21559999999999	26
6353	69	8850	190	1579.45730000000003	25
6353	70	5188	155	1825.96669999999995	44
6353	71	7612	114	573.52170000000001	15
6353	72	1697	25	1732.70949999999993	30
6353	73	3821	197	1980.81060000000002	38
6353	74	1731	32	863.335500000000025	32
6353	75	914	292	785.598100000000045	46
6353	76	5002	102	1888.25430000000006	34
6353	77	5970	162	1143.51860000000011	14
6353	78	5030	124	192.014299999999992	49
6353	79	6314	91	978.13919999999996	25
6353	80	3270	118	1339.80089999999996	9
6353	81	7279	130	923.815000000000055	27
6353	82	1934	285	34.3344999999999985	30
6353	83	942	66	901.920299999999997	2
6353	84	4000	275	217.208100000000002	22
6353	85	7366	141	512.744500000000016	37
6353	86	6587	167	226.8322	10
6353	87	3206	178	338.72120000000001	33
6353	88	3619	271	1784.60590000000002	47
6353	89	6997	258	1484.2632000000001	13
6353	90	5504	42	1150.52639999999997	16
6353	91	3300	57	37.4938999999999965	13
6353	92	7482	234	831.494199999999978	11
6354	1	6885	232	520.650200000000041	28
6354	2	8290	251	647.230300000000057	7
6354	3	9285	72	686.282699999999977	45
6354	4	9104	216	1375.19839999999999	40
6354	5	9844	113	60.8858999999999995	30
6354	6	3260	220	1035.24299999999994	33
6354	7	4512	120	489.513100000000009	27
6354	8	3958	242	926.263900000000035	23
6354	9	9417	57	1009.88400000000001	2
6354	10	9630	177	1543.24540000000002	42
6354	11	8391	243	1636.1117999999999	23
6354	12	9218	160	1704.51369999999997	43
6354	13	3182	77	629.423599999999965	30
6354	14	6619	191	1348.58500000000004	34
6354	15	6706	185	883.731899999999996	43
6355	1	8695	220	446.981899999999996	24
6355	2	1313	219	514.061900000000037	35
6355	3	5287	186	1300.39030000000002	38
6355	4	2711	252	1587.83510000000001	1
6355	5	5335	267	1122.70880000000011	38
6355	6	9469	147	741.842700000000036	11
6355	7	4797	95	614.221499999999992	2
6355	8	2068	82	444.353400000000022	29
6355	9	7766	236	1924.88840000000005	39
6355	10	4584	263	1485.99189999999999	8
6355	11	7135	0	1533.75990000000002	6
6355	12	8526	19	1736.18100000000004	19
6355	13	1690	173	1161.99510000000009	16
6355	14	4648	40	1006.5915	33
6355	15	2562	216	304.567000000000007	34
6355	16	2846	58	1412.2958000000001	24
6355	17	3630	240	759.853899999999953	41
6355	18	71	92	1309.33380000000011	5
6355	19	2269	255	940.69640000000004	24
6355	20	1904	285	426.560400000000016	9
6355	21	5055	189	660.138000000000034	13
6355	22	6510	225	725.366999999999962	33
6355	23	4728	139	1588.80729999999994	27
6355	24	5278	187	1293.29559999999992	8
6355	25	7693	280	1706.12910000000011	36
6355	26	4390	217	590.050100000000043	22
6355	27	5860	127	343.297000000000025	10
6355	28	1456	236	604.73739999999998	45
6355	29	9630	152	140.01570000000001	23
6355	30	3101	114	1297.16380000000004	45
6355	31	4840	253	381.631399999999985	35
6355	32	1944	69	1091.27510000000007	14
6355	33	2061	88	468.077600000000018	40
6355	34	1310	160	99.5378000000000043	23
6355	35	8430	113	1291.5157999999999	10
6355	36	5071	92	1214.42499999999995	33
6355	37	9324	262	1397.0612000000001	12
6355	38	7082	109	1169.81330000000003	1
6355	39	2465	189	992.788099999999986	20
6355	40	6887	96	1422.6262999999999	35
6355	41	8211	297	1072.33850000000007	49
6355	42	1398	167	57.037700000000001	7
6355	43	375	8	1407.04649999999992	24
6355	44	320	172	1447.28430000000003	6
6355	45	5127	57	1560.71489999999994	42
6355	46	2000	109	156.090100000000007	11
6355	47	287	119	552.917800000000057	44
6355	48	6937	117	1454.86650000000009	6
6355	49	8381	255	554.802099999999996	35
6355	50	3934	121	942.632799999999975	49
6355	51	2713	134	36.5061000000000035	29
6355	52	424	189	984.567099999999982	46
6355	53	6191	229	682.824600000000032	16
6355	54	9550	222	1798.70820000000003	5
6355	55	4874	2	154.165500000000009	29
6355	56	9280	287	237.760199999999998	45
6355	57	2056	161	233.281100000000009	37
6355	58	3292	203	322.567700000000002	16
6355	59	4105	19	982.138699999999972	11
6355	60	4312	142	1663.43309999999997	28
6355	61	7732	166	1679.92740000000003	43
6355	62	2845	139	521.559999999999945	3
6355	63	4381	290	592.210000000000036	49
6355	64	7799	261	1447.01340000000005	17
6355	65	3260	57	1754.9081000000001	7
6355	66	1006	51	1233.33179999999993	44
6355	67	6581	41	35.3941000000000017	41
6355	68	7687	289	429.153599999999983	25
6355	69	2467	97	389.736800000000017	4
6355	70	3377	72	213.817200000000014	27
6355	71	7779	161	1029.42730000000006	18
6355	72	9303	266	1339.05390000000011	40
6356	1	5759	114	947.418499999999995	4
6356	2	2839	148	1628.99630000000002	46
6356	3	2275	10	394.299300000000017	29
6356	4	1239	12	589.857799999999997	40
6356	5	8071	46	200.947399999999988	48
6356	6	8967	72	1711.97800000000007	48
6356	7	5366	202	1717.44520000000011	37
6356	8	4375	272	884.720000000000027	4
6356	9	5695	62	1574.22219999999993	32
6356	10	6669	248	129.403899999999993	14
6356	11	9306	166	1683.44470000000001	9
6356	12	9653	210	15.1760999999999999	3
6356	13	2544	155	507.082600000000014	20
6356	14	8154	174	400.790500000000009	27
6356	15	5183	244	875.206199999999967	45
6356	16	7251	1	809.061000000000035	17
6356	17	6751	178	1278.97540000000004	48
6356	18	3712	85	1631.27399999999989	39
6356	19	891	147	1835.79250000000002	37
6356	20	3961	126	806.301399999999944	9
6356	21	1354	244	1429.95360000000005	43
6356	22	3378	274	217.449600000000004	3
6356	23	2112	53	1605.5945999999999	17
6356	24	7750	211	1470.55809999999997	29
6356	25	3091	270	1763.45820000000003	24
6356	26	7591	78	1917.29909999999995	20
6356	27	6999	61	730.537599999999998	30
6356	28	9243	248	1591.39709999999991	43
6356	29	5154	55	1029.33050000000003	47
6356	30	8931	184	1335.83989999999994	32
6356	31	1539	171	272.732700000000023	38
6356	32	8591	186	1420.95049999999992	44
6356	33	4912	251	1264.82410000000004	5
6356	34	6582	184	1101.99639999999999	48
6356	35	9212	284	1484.2650000000001	11
6356	36	3309	227	1055.84909999999991	30
6356	37	7042	243	641.030700000000024	28
6356	38	9351	173	1988.28760000000011	14
6356	39	333	86	1627.202	7
6356	40	1267	131	646.128600000000006	22
6356	41	3984	143	1577.67000000000007	27
6356	42	1078	281	659.200500000000034	3
6356	43	2440	126	750.699399999999969	47
6356	44	5150	271	523.493900000000053	13
6356	45	3559	275	350.172599999999989	22
6356	46	6883	261	340.3202	44
6356	47	6744	134	63.8614000000000033	49
6356	48	2986	26	1363.8107	39
6356	49	5800	1	115.382199999999997	23
6356	50	847	209	429.393399999999986	28
6356	51	2303	277	596.690500000000043	9
6356	52	2251	159	51.9132000000000033	49
6356	53	9690	166	81.1122000000000014	47
6356	54	591	269	1492.17219999999998	28
6356	55	1976	43	1933.23469999999998	1
6356	56	9692	298	675.135300000000029	36
6356	57	6485	74	1146.52189999999996	28
6356	58	9485	0	561.539099999999962	43
6356	59	7823	68	1969.44149999999991	45
6356	60	3378	63	1884.47150000000011	26
6356	61	6207	140	540.181699999999978	26
6356	62	407	12	785.316400000000044	34
6357	1	3962	199	1721.36560000000009	6
6357	2	8695	117	1766.79610000000002	7
6357	3	9566	119	943.566299999999956	2
6357	4	6131	59	1466.11539999999991	33
6357	5	7299	236	1398.10470000000009	30
6357	6	951	162	542.983899999999949	18
6357	7	1795	126	1042.80060000000003	13
6357	8	7707	34	1528.38670000000002	30
6357	9	4357	242	103.069599999999994	46
6357	10	9173	29	272.92349999999999	14
6357	11	9979	225	447.578399999999988	8
6357	12	1785	48	1578.19399999999996	29
6357	13	2061	139	737.056299999999965	38
6357	14	6053	65	1380.08649999999989	1
6357	15	6146	20	1911.81549999999993	2
6357	16	7699	110	871.398599999999988	22
6357	17	505	79	1575.60549999999989	39
6357	18	9460	266	1751.56600000000003	12
6357	19	6048	245	593.409200000000055	9
6357	20	9113	119	1825.21000000000004	17
6357	21	1928	162	610.169399999999996	7
6357	22	7041	133	630.001700000000028	45
6357	23	5525	261	1030.50800000000004	39
6357	24	2664	105	971.866800000000012	24
6357	25	2123	56	1012.87220000000002	25
6357	26	9576	115	760.711800000000039	5
6357	27	2483	159	1741.97890000000007	23
6357	28	1090	6	98.5610999999999962	25
6357	29	8614	92	1659.54109999999991	23
6357	30	4566	129	712.245099999999979	26
6358	1	7523	11	869.528800000000047	27
6358	2	9081	178	1475.1398999999999	47
6358	3	3179	67	826.454500000000053	42
6358	4	6991	293	1774.47749999999996	16
6358	5	2236	85	259.597100000000012	4
6358	6	6961	287	1674.51099999999997	23
6358	7	9498	80	950.458200000000033	18
6358	8	6922	178	897.469000000000051	26
6358	9	354	136	1666.8107	5
6358	10	3252	204	1510.95620000000008	15
6358	11	9998	191	1308.18020000000001	27
6358	12	7705	163	1840.96659999999997	34
6358	13	287	134	735.748699999999985	25
6358	14	1528	134	689.077099999999973	14
6358	15	4341	163	573.105800000000045	48
6358	16	7044	205	1657.58539999999994	28
6358	17	1661	198	1060.16229999999996	28
6358	18	1928	229	1928.28919999999994	18
6358	19	5499	172	573.864799999999946	1
6358	20	833	277	271.502400000000023	2
6358	21	5960	224	1415.43229999999994	45
6358	22	7109	254	1921.49170000000004	15
6358	23	5752	29	670.741999999999962	25
6358	24	7643	34	846.799300000000017	24
6358	25	1371	224	1389.11750000000006	41
6358	26	4800	109	1535.08449999999993	42
6358	27	3806	220	1320.89529999999991	2
6358	28	4200	166	469.265699999999981	42
6358	29	6953	154	294.871600000000001	38
6358	30	9620	242	1483.32109999999989	23
6358	31	9201	251	1571.68389999999999	19
6358	32	9140	231	530.020099999999957	25
6358	33	6431	277	284.928200000000004	35
6358	34	7203	197	750.791799999999967	28
6358	35	7175	299	181.917900000000003	16
6358	36	5367	193	1849.79970000000003	3
6358	37	1002	31	1853.85200000000009	40
6358	38	4184	216	609.198300000000017	17
6358	39	5992	155	1459.9360999999999	29
6358	40	3047	244	803.98090000000002	5
6358	41	2195	131	1761.51060000000007	17
6358	42	5893	198	355.023000000000025	18
6358	43	9979	169	22.6758999999999986	45
6358	44	8476	279	159.231599999999986	14
6358	45	1288	118	423.355999999999995	16
6358	46	9884	206	799.253000000000043	23
6358	47	4512	275	1896.9045000000001	11
6358	48	5159	203	1059.33490000000006	2
6358	49	6593	297	1349.58040000000005	45
6358	50	8754	18	1343.00929999999994	7
6358	51	5548	142	1813.77610000000004	2
6358	52	510	215	1719.1398999999999	14
6358	53	4749	108	698.864900000000034	38
6358	54	2645	244	936.413800000000037	16
6358	55	3680	9	268.587400000000002	3
6358	56	1099	277	320.203199999999981	29
6358	57	7353	201	767.073200000000043	9
6358	58	28	90	553.527500000000032	46
6358	59	2770	48	925.55740000000003	44
6358	60	447	258	165.271999999999991	26
6358	61	9487	86	715.397299999999973	27
6358	62	1935	161	1985.51530000000002	44
6358	63	5104	11	1761.53240000000005	45
6358	64	4999	105	1914.4378999999999	22
6358	65	5460	110	765.986200000000053	36
6358	66	3308	234	1617.22739999999999	45
6358	67	2236	259	1624.34889999999996	39
6358	68	1770	274	1103.81539999999995	21
6358	69	6960	204	1794.77909999999997	12
6358	70	9913	213	167.3459	44
6358	71	8364	87	238.098800000000011	26
6358	72	4043	17	859.612600000000043	38
6358	73	7738	113	886.492200000000025	1
6359	1	8501	22	1330.7152000000001	26
6359	2	4734	289	373.205399999999997	44
6359	3	9208	283	1655.61699999999996	1
6359	4	9302	261	1436.39439999999991	37
6359	5	2426	169	552.72180000000003	44
6359	6	7202	242	371.472800000000007	38
6359	7	1608	97	894.467300000000023	7
6359	8	783	147	360.833500000000015	42
6359	9	9367	52	402.150500000000022	44
6359	10	4561	235	999.66719999999998	44
6359	11	1048	269	1031.02420000000006	28
6359	12	2589	284	65.3314000000000021	6
6359	13	4150	93	1995.30670000000009	48
6359	14	9925	87	438.395199999999988	21
6359	15	2200	25	913.460699999999974	45
6359	16	6609	210	392.719100000000026	45
6359	17	1481	141	1837.15219999999999	14
6359	18	323	162	1931.25590000000011	30
6359	19	3008	172	780.018000000000029	45
6359	20	1327	287	602.286600000000021	31
6359	21	4014	196	238.208200000000005	14
6359	22	2969	86	684.060600000000022	25
6359	23	7957	147	1510.21800000000007	3
6359	24	8413	276	1428.20669999999996	5
6359	25	3581	118	1159.13740000000007	39
6359	26	6882	178	928.320799999999963	26
6359	27	8626	244	1063.69620000000009	17
6359	28	7288	104	72.3546000000000049	12
6359	29	1053	160	1498.15830000000005	16
6360	1	4098	31	1973.14460000000008	35
6360	2	3168	181	142.0488	16
6360	3	3321	161	1474.09449999999993	29
6360	4	6647	75	495.758899999999983	20
6360	5	4365	235	1930.32809999999995	9
6360	6	3568	14	777.925799999999981	9
6360	7	1474	162	1599.44149999999991	34
6360	8	6096	274	383.011199999999974	6
6360	9	7213	105	1013.40809999999999	12
6360	10	9357	15	1455.52790000000005	20
6360	11	3207	62	18.7073	36
6360	12	2049	129	1134.49250000000006	14
6360	13	6948	266	1498.1096	43
6360	14	4294	236	563.245400000000018	6
6360	15	182	96	1050.64110000000005	13
6360	16	1864	83	1772.37439999999992	42
6360	17	8148	173	1665.37609999999995	30
6360	18	6412	129	92.7108000000000061	40
6360	19	1519	69	943.733500000000049	44
6360	20	7692	190	1393.02220000000011	1
6360	21	2911	291	609.448099999999954	20
6360	22	7034	236	735.535399999999981	37
6360	23	8905	271	1991.23080000000004	38
6360	24	5627	160	1108.0021999999999	22
6360	25	221	37	545.761100000000056	42
6360	26	7182	259	1027.27970000000005	14
6360	27	6115	199	617.882399999999961	48
6360	28	3048	57	1480.5802000000001	7
6360	29	6930	265	535.326599999999985	40
6360	30	6272	240	1269.0483999999999	19
6360	31	425	9	1435.86429999999996	14
6360	32	6002	58	1208.19699999999989	38
6360	33	7420	253	1706.02170000000001	12
6360	34	9792	2	319.379500000000007	45
6360	35	7845	29	456.872200000000021	7
6360	36	5254	219	608.208999999999946	9
6360	37	8418	87	1818.1857	22
6360	38	6633	14	1578.49050000000011	16
6360	39	2458	209	735.511700000000019	15
6360	40	6414	180	1163.56639999999993	3
6360	41	7880	259	824.397100000000023	20
6360	42	2843	153	1690.17939999999999	35
6360	43	9424	265	1090.35470000000009	30
6360	44	8317	88	1753.51050000000009	20
6360	45	7448	134	1374.56690000000003	42
6360	46	8202	224	1485.9387999999999	16
6360	47	648	145	362.309000000000026	25
6360	48	5378	9	711.946599999999989	7
6360	49	5548	167	1608.10030000000006	39
6360	50	6010	14	1229.09050000000002	1
6360	51	4285	265	1417.94920000000002	46
6360	52	338	54	1393.02809999999999	3
6360	53	6985	265	1913.1545000000001	14
6360	54	8466	272	823.316100000000006	42
6360	55	3577	35	1172.2186999999999	13
6360	56	6291	34	331.404999999999973	26
6360	57	1774	7	1909.03520000000003	44
6360	58	5885	95	1507.80909999999994	40
6360	59	3431	12	764.704200000000014	24
6360	60	9748	12	1923.76860000000011	48
6360	61	7503	216	1896.21119999999996	37
6360	62	9128	41	1662.87149999999997	20
6360	63	3552	241	210.393499999999989	36
6360	64	4540	196	1188.09310000000005	12
6360	65	8843	258	1352.16550000000007	34
6360	66	6816	84	1821.19830000000002	10
6360	67	4358	128	1277.30140000000006	14
6361	1	3156	130	1360.17219999999998	47
6361	2	4519	126	844.387899999999945	42
6361	3	5128	57	1575.59690000000001	8
6361	4	4127	249	1297.01559999999995	32
6361	5	8479	31	222.514399999999995	8
6361	6	1042	3	1937.76430000000005	3
6361	7	5880	183	538.057199999999966	16
6361	8	6475	52	1820.24569999999994	3
6361	9	7423	164	1915.02669999999989	4
6361	10	3750	145	263.173099999999977	5
6361	11	8101	133	1014.43029999999999	12
6361	12	3864	238	983.844299999999976	24
6361	13	6675	294	1543.63529999999992	2
6361	14	1426	134	1440.44200000000001	36
6361	15	7707	45	307.135899999999992	13
6361	16	495	257	33.816200000000002	32
6361	17	8629	88	1297.40429999999992	41
6361	18	543	191	191.300099999999986	19
6361	19	7020	195	1580.89679999999998	8
6361	20	9125	183	1937.77050000000008	12
6361	21	1776	192	858.831400000000031	15
6361	22	4577	135	1087.21990000000005	21
6361	23	1520	73	1147.9846	30
6361	24	8154	19	443.368499999999983	38
6361	25	399	121	747.861099999999965	49
6361	26	5337	276	203.727900000000005	29
6361	27	3034	203	789.935500000000047	9
6361	28	1737	95	1331.90550000000007	38
6361	29	2570	42	420.813600000000008	17
6361	30	2813	254	1948.06639999999993	8
6361	31	4924	160	176.997000000000014	43
6361	32	6536	139	1261.03580000000011	49
6361	33	4513	75	1714.00549999999998	3
6361	34	4990	185	100.561499999999995	27
6361	35	7318	228	383.094800000000021	48
6361	36	9595	270	1692.56880000000001	21
6361	37	8216	43	437.215700000000027	15
6361	38	5612	41	1190.58200000000011	3
6361	39	7781	297	1265.84650000000011	34
6361	40	6759	45	1398.0634	39
6361	41	332	5	1111.6391000000001	39
6361	42	3401	44	1169.39850000000001	26
6361	43	265	162	1428.51990000000001	4
6361	44	6838	150	607.236700000000042	26
6361	45	7707	24	1436.37259999999992	23
6361	46	9388	29	1801.82490000000007	18
6361	47	8378	260	783.560200000000009	9
6361	48	1823	253	1910.2491	48
6361	49	621	144	299.220700000000022	17
6361	50	9589	178	519.369100000000003	46
6361	51	9177	269	1275.86899999999991	5
6361	52	7079	129	1459.88049999999998	4
6361	53	1131	74	21.8326999999999991	16
6361	54	6766	232	1781.37570000000005	16
6361	55	1252	192	1552.81580000000008	33
6361	56	5846	7	279.700499999999977	6
6361	57	8565	270	925.669599999999946	32
6361	58	8770	37	1141.20730000000003	5
6361	59	8823	23	646.312000000000012	42
6361	60	611	283	620.860099999999989	2
6361	61	7301	153	1769.73880000000008	28
6361	62	1959	65	331.348900000000015	11
6362	1	6775	108	167.023599999999988	26
6362	2	2339	165	128.277299999999997	45
6362	3	9491	126	1031.43029999999999	32
6362	4	3937	236	389.717300000000023	21
6362	5	7642	24	687.903599999999983	41
6362	6	7676	27	810.345500000000015	18
6362	7	1876	214	471.486400000000003	31
6362	8	7806	35	1539.90840000000003	40
6362	9	2202	234	1052.20260000000007	31
6362	10	9727	108	1427.44890000000009	34
6362	11	840	155	1011.71500000000003	16
6362	12	2582	149	1687.02029999999991	23
6362	13	2887	29	1321.65319999999997	15
6363	1	9718	34	970.715400000000045	10
6363	2	5245	249	1236.34680000000003	9
6363	3	4241	268	1175.94350000000009	17
6363	4	4130	153	637.025300000000016	39
6363	5	7038	226	433.929700000000025	30
6363	6	2369	175	1473.56040000000007	15
6363	7	9946	228	647.443700000000035	13
6363	8	4912	48	474.309100000000001	1
6363	9	6028	228	275.772400000000005	3
6363	10	9418	102	208.873799999999989	24
6363	11	3058	254	1638.62380000000007	29
6363	12	2231	27	1573.30479999999989	2
6363	13	3492	163	1180.5005000000001	21
6363	14	9726	182	1755.87940000000003	18
6363	15	727	250	1964.89920000000006	16
6363	16	3000	150	1033.24060000000009	34
6363	17	667	131	325.107100000000003	36
6363	18	707	77	1563.24219999999991	2
6363	19	6986	93	1144.23630000000003	41
6363	20	6654	206	977.34069999999997	9
6363	21	5226	230	1894.74700000000007	16
6363	22	7266	104	51.9641999999999982	10
6363	23	1926	73	890.241999999999962	22
6363	24	9885	178	1649.63619999999992	39
6363	25	7323	245	918.954799999999977	19
6363	26	2420	166	1278.66180000000008	15
6363	27	3257	196	1009.45180000000005	15
6363	28	7505	51	1972.56649999999991	47
6363	29	5828	158	1237.34009999999989	26
6363	30	1775	256	690.198099999999954	38
6363	31	9429	199	1086.46730000000002	28
6363	32	3238	153	419.194700000000012	37
6363	33	1159	169	1718.33750000000009	30
6363	34	6538	34	984.333399999999983	30
6363	35	2075	271	569.75789999999995	26
6363	36	4147	152	985.646399999999971	12
6363	37	4076	146	1108.47579999999994	18
6363	38	9549	157	1538.93170000000009	19
6363	39	461	285	738.041000000000054	13
6363	40	4685	280	1483.62599999999998	42
6363	41	9015	41	1534.80850000000009	48
6363	42	9219	59	724.813300000000027	16
6363	43	4798	98	704.191500000000019	33
6363	44	5393	76	1745.81870000000004	17
6363	45	1967	105	1313.78850000000011	36
6363	46	8940	16	566.338200000000029	29
6363	47	1398	150	427.229399999999998	2
6363	48	5975	282	948.956099999999992	44
6363	49	9058	291	632.815799999999967	39
6363	50	3518	281	1814.34500000000003	29
6363	51	5813	149	1158.14769999999999	38
6363	52	9884	139	658.971499999999992	10
6363	53	3873	197	29.2119	26
6363	54	2894	137	1790.38020000000006	43
6363	55	2415	88	459.943699999999978	28
6363	56	2918	168	1608.1228000000001	17
6363	57	7453	253	557.418900000000008	7
6363	58	893	200	1696.36300000000006	2
6363	59	3711	25	549.974699999999984	34
6363	60	5073	219	1662.72420000000011	49
6363	61	5205	19	291.238400000000013	49
6363	62	150	120	1338.99839999999995	3
6363	63	7451	106	126.784300000000002	46
6363	64	6395	34	1706.59310000000005	25
6363	65	8790	174	557.937900000000013	22
6363	66	7659	137	976.861800000000017	14
6363	67	9479	277	386.261000000000024	27
6363	68	9536	194	830.609100000000012	39
6363	69	1150	22	975.351199999999949	28
6363	70	2849	265	912.120499999999993	27
6363	71	9440	254	1445.79029999999989	42
6363	72	6409	124	1675.12950000000001	1
6363	73	2030	67	132.514700000000005	48
6363	74	6090	169	1966.22219999999993	36
6363	75	5294	129	1653.87940000000003	20
6363	76	6926	237	1030.31089999999995	7
6363	77	3108	133	101.3035	12
6363	78	8281	46	1271.80709999999999	47
6363	79	6635	206	656.509300000000053	19
6363	80	4242	217	592.483699999999999	47
6363	81	3750	177	1250.51070000000004	45
6363	82	1511	244	725.754699999999957	21
6363	83	1464	12	904.395399999999995	6
6363	84	493	290	1361.37490000000003	11
6363	85	5244	154	1261.10400000000004	25
6363	86	1907	37	1879.40090000000009	49
6363	87	4679	156	1716.62089999999989	24
6363	88	7730	4	1917.93450000000007	12
6363	89	6609	258	86.0512999999999977	42
6363	90	4882	215	1490.3121000000001	35
6363	91	1049	0	454.2303	38
6364	1	5132	87	1736.21440000000007	20
6364	2	869	22	704.995999999999981	31
6364	3	8303	292	1552.69789999999989	24
6364	4	2471	112	688.573899999999981	13
6364	5	7596	123	1373.16390000000001	18
6364	6	7012	41	1313.58519999999999	39
6365	1	2772	228	1133.55960000000005	13
6365	2	9339	85	1809.52009999999996	8
6365	3	2667	246	1177.90049999999997	32
6365	4	1958	30	1790.07320000000004	46
6365	5	8861	281	497.291699999999992	19
6365	6	2482	58	1596.90959999999995	34
6365	7	7323	148	888.832599999999957	10
6365	8	7855	103	1852.08519999999999	33
6365	9	591	96	367.95999999999998	42
6365	10	1593	299	1636.64709999999991	12
6365	11	9721	52	624.986599999999953	22
6365	12	4330	260	366.793799999999976	19
6365	13	2634	70	1338.07060000000001	35
6365	14	7597	213	1807.56899999999996	20
6365	15	3073	236	999.087099999999964	5
6365	16	4813	241	268.798600000000022	48
6365	17	1779	260	393.659800000000018	5
6365	18	103	41	1503.8728000000001	21
6365	19	3633	24	1012.32809999999995	6
6365	20	4697	146	354.145100000000014	14
6365	21	891	289	1155.31780000000003	46
6365	22	6235	6	1530.82060000000001	4
6365	23	8943	34	642.136200000000031	32
6365	24	120	6	1500.17789999999991	8
6365	25	159	12	1608.71509999999989	36
6365	26	4611	11	138.393300000000011	35
6365	27	2542	8	942.244299999999953	22
6365	28	1011	0	1906.58230000000003	9
6365	29	3555	7	1926.8463999999999	22
6365	30	5689	86	45.9181000000000026	16
6365	31	3879	35	188.31280000000001	34
6365	32	9653	173	1536.65259999999989	32
6365	33	6867	54	1988.37850000000003	26
6365	34	4748	283	76.4647999999999968	44
6365	35	892	245	793.046900000000051	34
6365	36	7192	241	99.6546000000000021	31
6365	37	1359	207	1598.36539999999991	43
6365	38	665	220	602.666100000000029	3
6365	39	3072	168	922.669099999999958	29
6365	40	3914	109	1484.91570000000002	7
6365	41	5184	251	844.250400000000013	13
6365	42	2756	178	1829.59650000000011	6
6365	43	1820	102	356.388599999999997	33
6365	44	3731	230	890.602800000000002	9
6365	45	4159	211	851.426199999999994	17
6365	46	1707	171	445.946599999999989	42
6365	47	8141	147	1265.15589999999997	5
6365	48	9261	73	1139.91370000000006	3
6365	49	3639	48	1412.85660000000007	41
6365	50	2378	258	981.958499999999958	47
6365	51	3860	150	600.947999999999979	38
6365	52	5304	107	1513.63850000000002	3
6365	53	7500	267	686.796799999999962	43
6365	54	3735	95	391.153300000000002	15
6365	55	4259	251	1871.64450000000011	44
6365	56	2667	208	562.286399999999958	13
6365	57	701	19	402.295700000000011	20
6365	58	231	10	466.423800000000028	29
6365	59	3662	50	1336.84069999999997	6
6365	60	9437	283	1237.60539999999992	11
6365	61	6576	69	1963.03359999999998	49
6365	62	5826	116	725.110099999999989	33
6365	63	1307	288	582.466099999999983	26
6365	64	8922	113	700.623399999999947	28
6365	65	3152	133	1961.07950000000005	32
6365	66	1724	77	136.900000000000006	34
6365	67	3707	299	603.970699999999965	42
6365	68	5091	2	281.776599999999974	25
6365	69	1088	42	726.110000000000014	36
6365	70	1361	279	189.026999999999987	10
6365	71	3680	82	500.94580000000002	32
6365	72	1320	144	188.736799999999988	7
6365	73	7697	10	85.9325999999999937	13
6365	74	7426	132	1668.9858999999999	37
6365	75	2150	178	760.281200000000013	17
6365	76	6881	294	960.406399999999962	34
6365	77	7397	138	1133.15679999999998	32
6365	78	3213	139	1292.97350000000006	1
6365	79	3056	74	1612.41560000000004	6
6365	80	9100	72	1322.08850000000007	7
6366	1	4336	109	1612.02649999999994	9
6366	2	401	208	1812.64030000000002	10
6366	3	9443	110	1343.65740000000005	21
6366	4	8414	276	1395.10079999999994	38
6366	5	8214	275	845.156100000000038	16
6366	6	438	2	898.634800000000041	7
6366	7	3443	148	341.648599999999988	26
6366	8	4821	196	248.960900000000009	41
6366	9	7376	68	981.652100000000019	18
6366	10	2298	217	1656.84429999999998	9
6366	11	2949	4	395.187999999999988	18
6366	12	1541	211	937.719600000000014	27
6366	13	1909	8	976.790300000000002	47
6366	14	1589	286	36.2201000000000022	28
6366	15	3163	126	475.343599999999981	32
6366	16	3365	284	1151.16769999999997	19
6366	17	9959	2	887.522399999999948	28
6366	18	2487	25	1031.5945999999999	47
6366	19	9960	11	1758.3288	48
6366	20	5190	155	93.3380999999999972	10
6366	21	852	83	311.79989999999998	29
6366	22	8647	48	284.026299999999992	23
6366	23	8888	128	647.365800000000036	33
6366	24	4618	97	1497.0915	18
6366	25	2401	242	1990.83210000000008	16
6366	26	2431	287	1075.52040000000011	46
6366	27	8811	208	497.067999999999984	43
6366	28	1865	281	1177.92460000000005	24
6366	29	6721	272	526.36710000000005	1
6366	30	6801	170	687.875400000000013	43
6366	31	6162	127	859.938499999999976	19
6366	32	4005	258	1395.35279999999989	26
6366	33	753	22	91.3002000000000038	38
6366	34	4981	236	183.638900000000007	24
6366	35	152	35	1376.96980000000008	15
6366	36	6206	294	525.426100000000019	19
6366	37	9439	242	1896.10789999999997	15
6366	38	6262	213	675.76279999999997	29
6366	39	9234	53	1142.81840000000011	18
6366	40	6305	241	1374.3275000000001	5
6366	41	1983	128	1687.5286000000001	3
6366	42	3892	11	937.893199999999979	48
6366	43	577	220	1009.76350000000002	26
6366	44	1661	139	412.515499999999975	36
6366	45	4821	278	449.555700000000002	25
6366	46	1867	187	1256.69309999999996	17
6366	47	5792	31	552.128100000000018	4
6366	48	4054	34	1419.3420000000001	39
6366	49	1757	251	69.0828999999999951	7
6366	50	6732	271	1958.60339999999997	32
6366	51	9952	76	494.253699999999981	13
6366	52	7702	43	1853.96749999999997	24
6366	53	2020	196	625.554499999999962	6
6366	54	1323	190	95.2884999999999991	22
6366	55	3147	293	544.258100000000013	8
6366	56	9084	82	619.737799999999993	23
6366	57	7387	128	532.642000000000053	38
6366	58	8655	136	1931.76839999999993	6
6366	59	1983	11	37.1891000000000034	23
6366	60	1934	19	1315.16589999999997	15
6366	61	7635	99	1273.10179999999991	1
6366	62	3240	256	1641.18129999999996	40
6366	63	8083	84	1527.9507000000001	40
6366	64	211	291	756.074399999999969	25
6366	65	514	210	1300.02410000000009	12
6366	66	7587	122	902.784099999999967	41
6366	67	4679	100	1744.40869999999995	23
6366	68	3206	163	559.586500000000001	23
6366	69	2470	98	978.252299999999991	49
6366	70	9609	252	450.545399999999972	13
6366	71	8453	2	941.219799999999964	25
6366	72	5662	94	1337.17660000000001	22
6366	73	8608	204	140.631400000000014	22
6366	74	7450	66	505.876800000000003	49
6366	75	6450	124	32.9106999999999985	46
6366	76	8337	36	672.215299999999957	25
6366	77	1006	159	997.823700000000031	34
6367	1	7901	182	1213.24409999999989	32
6367	2	9506	146	425.237300000000005	26
6367	3	845	156	750.873900000000049	13
6367	4	4404	165	1658.7983999999999	19
6367	5	4865	247	439.729399999999998	16
6367	6	3341	35	1616.97399999999993	33
6367	7	7096	200	1349.97299999999996	19
6368	1	1330	125	174.113200000000006	21
6368	2	3768	125	989.990900000000011	18
6368	3	4541	67	1635.55230000000006	34
6368	4	1311	210	1036.94110000000001	32
6368	5	1668	169	1174.38200000000006	18
6368	6	5758	158	1275.16679999999997	34
6368	7	900	219	1401.15689999999995	11
6368	8	8238	278	65.8670000000000044	4
6368	9	8669	135	1795.82230000000004	33
6368	10	2981	153	1330.06310000000008	23
6368	11	7670	75	546.256399999999985	42
6368	12	3217	189	281.426300000000026	40
6368	13	24	13	981.721099999999979	15
6368	14	8020	15	1646.13429999999994	33
6368	15	6825	256	916.863100000000031	43
6368	16	6220	234	1395.24749999999995	42
6368	17	9452	153	484.515800000000013	48
6368	18	8375	261	1826.92049999999995	4
6368	19	354	5	74.198599999999999	2
6368	20	5227	13	112.838899999999995	27
6368	21	1967	263	1604.29179999999997	40
6368	22	6254	182	479.354800000000012	29
6368	23	5067	72	1612.98700000000008	28
6368	24	3702	196	104.050200000000004	2
6369	1	445	1	973.496700000000033	24
6369	2	5112	30	1881.68080000000009	23
6369	3	5275	202	1266.8592000000001	17
6369	4	1297	118	1921.42949999999996	41
6369	5	1861	91	1608.97859999999991	43
6369	6	1935	0	1049.40169999999989	27
6369	7	1479	105	355.505999999999972	42
6369	8	5441	56	1985.02240000000006	38
6369	9	8099	251	1592.32670000000007	16
6369	10	4039	250	1284.41249999999991	6
6369	11	4651	232	373.533999999999992	26
6369	12	6746	110	1952.91429999999991	14
6369	13	9255	22	1448.45890000000009	48
6369	14	8053	15	53.4206999999999965	34
6369	15	3196	208	58.3481000000000023	45
6369	16	9254	0	1431.71800000000007	14
6369	17	589	58	1512.21550000000002	49
6369	18	2313	263	1407.6726000000001	47
6369	19	4748	68	1239.63120000000004	6
6369	20	7155	23	1641.23610000000008	32
6369	21	1611	195	1513.10010000000011	4
6369	22	8966	117	416.738299999999981	43
6369	23	6104	33	572.499099999999999	45
6369	24	1249	165	794.101199999999949	12
6369	25	9558	180	1927.64529999999991	14
6369	26	213	66	534.696599999999989	33
6369	27	7208	190	361.174300000000017	2
6369	28	432	63	478.442200000000014	22
6369	29	3681	154	1624.05739999999992	16
6369	30	2563	227	1773.37290000000007	42
6369	31	2532	285	178.843099999999993	40
6369	32	3071	155	414.401700000000005	19
6369	33	1814	144	1536.2487000000001	47
6369	34	9021	187	448.340700000000027	45
6369	35	3038	213	720.393299999999954	24
6369	36	9610	268	1287.48780000000011	24
6369	37	2487	116	736.700500000000034	3
6369	38	3346	84	676.776700000000005	43
6369	39	8089	227	814.718899999999962	49
6369	40	1542	113	1476.48610000000008	23
6369	41	2477	223	1772.11940000000004	38
6369	42	5160	236	1834.77310000000011	16
6369	43	2565	9	270.867000000000019	28
6369	44	2817	207	322.630299999999977	46
6369	45	230	99	1354.21060000000011	40
6369	46	5266	51	1631.27019999999993	26
6369	47	2646	103	169.488	42
6369	48	8124	44	1655.05160000000001	27
6369	49	220	112	1329.94090000000006	49
6370	1	777	126	1875.9697000000001	47
6370	2	4666	98	1620.04950000000008	36
6370	3	3023	195	830.839600000000019	11
6370	4	3530	122	614.307099999999991	16
6370	5	5828	146	511.171699999999987	9
6370	6	8121	223	184.743500000000012	11
6370	7	3823	125	1997.57369999999992	10
6370	8	9971	180	397.364100000000008	10
6370	9	5636	197	1318.24150000000009	25
6370	10	8993	77	341.902899999999988	21
6370	11	4752	150	591.201900000000023	40
6370	12	6341	292	1790.61709999999994	3
6370	13	4717	26	905.266399999999976	30
6370	14	4723	288	353.24939999999998	42
6370	15	391	244	884.113399999999956	21
6370	16	33	125	1690.99409999999989	27
6370	17	6259	25	1987.24540000000002	37
6370	18	3731	252	1250.75410000000011	24
6370	19	7756	255	1278.14509999999996	47
6370	20	3490	251	485.669100000000014	20
6370	21	8746	275	1012.08429999999998	7
6370	22	5371	26	1067.20280000000002	8
6370	23	6117	153	1812.6706999999999	24
6370	24	3573	88	542.433499999999981	45
6370	25	4331	3	1256.87699999999995	10
6370	26	57	92	1468.21160000000009	7
6370	27	4548	108	1262.88979999999992	48
6370	28	8552	9	71.2952999999999975	6
6370	29	6067	199	1275.46489999999994	39
6370	30	8099	163	1318.79079999999999	20
6370	31	5399	265	525.442400000000021	36
6370	32	547	195	846.313499999999976	27
6370	33	8817	46	1378.19430000000011	15
6370	34	9096	145	116.929100000000005	39
6370	35	261	268	602.192699999999945	38
6370	36	4420	136	33.4016999999999982	27
6370	37	8484	85	512.238600000000019	20
6370	38	7408	34	632.611499999999978	24
6370	39	9177	233	1808.4686999999999	5
6370	40	9578	177	780.267500000000041	41
6371	1	2306	201	1175.21139999999991	35
6371	2	8324	289	107.957899999999995	12
6371	3	8178	7	334.145899999999983	22
6371	4	6374	85	890.630400000000009	7
6371	5	3307	103	979.010999999999967	41
6371	6	6481	133	1535.30729999999994	36
6371	7	8117	242	610.758100000000013	31
6371	8	795	215	425.398399999999981	21
6371	9	9415	13	165.145499999999998	2
6371	10	6282	246	511.330499999999972	37
6371	11	1652	258	1405.12940000000003	10
6371	12	8202	85	1438.98919999999998	7
6371	13	7121	281	982.478600000000029	12
6371	14	23	287	987.858299999999986	43
6371	15	4671	166	1245.86169999999993	6
6371	16	8111	77	1548.76089999999999	6
6371	17	8079	143	830.4221	46
6371	18	5666	45	164.208400000000012	16
6371	19	8029	258	98.1049000000000007	35
6371	20	2171	267	465.655500000000018	38
6371	21	4408	202	48.2727999999999966	15
6371	22	4533	212	230.321899999999999	20
6371	23	1143	274	1569.50810000000001	10
6371	24	2454	39	1578.36770000000001	35
6371	25	4661	174	56.9804999999999993	48
6371	26	6256	252	639.783699999999953	4
6371	27	9722	17	859.707899999999995	34
6371	28	1630	152	587.076999999999998	19
6371	29	2113	100	1930.75710000000004	5
6371	30	7698	274	556.886899999999969	41
6371	31	9460	209	813.190900000000056	41
6371	32	2137	56	1532.66889999999989	23
6371	33	9421	72	1440.59690000000001	30
6371	34	6353	109	114.227199999999996	36
6371	35	1782	126	565.21410000000003	34
6371	36	8786	162	608.017799999999966	20
6371	37	7593	245	1362.18170000000009	47
6371	38	6203	77	1091.91329999999994	48
6371	39	2079	134	1244.09320000000002	18
6371	40	1211	54	1398.2976000000001	49
6371	41	1044	290	1618.0320999999999	20
6371	42	571	286	738.289300000000026	23
6371	43	8576	207	934.21040000000005	1
6371	44	6936	214	504.706700000000012	31
6371	45	9356	93	1873.75720000000001	27
6371	46	8231	1	1392.49029999999993	40
6371	47	6581	264	262.224199999999996	16
6371	48	6655	293	1792.44839999999999	17
6371	49	8595	259	1634.4538	43
6371	50	861	57	585.652699999999982	30
6371	51	1219	63	1358.26309999999989	23
6371	52	5058	208	321.292700000000025	25
6371	53	3278	56	327.426199999999994	11
6371	54	1774	58	1769.9543000000001	38
6371	55	3382	279	1477.82719999999995	12
6371	56	5058	281	1750.56359999999995	29
6371	57	463	62	238.836999999999989	15
6371	58	1892	249	42.7779000000000025	30
6372	1	1377	174	1774.17380000000003	11
6372	2	7942	220	772.533900000000017	41
6372	3	1566	223	424.515100000000018	25
6372	4	8605	83	1597.46180000000004	20
6372	5	2466	136	1060.5456999999999	49
6372	6	3678	19	554.231400000000008	39
6372	7	8557	43	241.301999999999992	9
6372	8	4732	111	297.51339999999999	17
6372	9	4293	21	821.794499999999971	1
6372	10	5847	257	1762.87869999999998	5
6372	11	8006	68	86.2053999999999974	24
6372	12	8496	78	827.861999999999966	36
6372	13	8479	192	602.639099999999985	45
6372	14	8706	131	619.292400000000043	47
6372	15	7129	27	1085.19749999999999	48
6372	16	6209	187	1051.95710000000008	49
6372	17	8083	126	1440.63270000000011	11
6372	18	9809	240	1091.21939999999995	3
6372	19	7426	214	1635.70309999999995	46
6372	20	2221	75	1287.80539999999996	36
6372	21	3551	244	1922.43029999999999	40
6372	22	2242	32	518.401899999999955	12
6372	23	9971	211	1383.35110000000009	48
6372	24	9059	66	474.551800000000014	40
6372	25	4564	140	810.156500000000051	16
6372	26	7873	61	800.079399999999964	33
6372	27	8565	256	1905.7974999999999	24
6372	28	1964	199	822.986300000000028	2
6372	29	6578	258	1064.82459999999992	34
6372	30	5470	71	1278.2831000000001	22
6372	31	7821	90	1811.47550000000001	34
6372	32	3832	285	1505.8134	40
6372	33	4816	136	288.210199999999986	33
6372	34	3261	175	1004.20219999999995	41
6372	35	940	93	1721.52610000000004	30
6372	36	3383	74	1300.20350000000008	16
6372	37	1439	225	1821.45229999999992	4
6372	38	3922	103	1117.52880000000005	18
6372	39	4324	126	887.399800000000027	46
6372	40	269	271	1784.61729999999989	18
6372	41	7066	147	1220.76140000000009	36
6372	42	6802	13	404.056600000000003	43
6372	43	2113	241	1735.96620000000007	36
6372	44	5995	141	172.223199999999991	1
6372	45	4072	285	1483.2974999999999	21
6372	46	8851	293	1123.34120000000007	23
6372	47	9900	237	104.664199999999994	1
6372	48	1471	58	50.0257999999999967	19
6372	49	9196	281	1482.00240000000008	17
6372	50	9187	11	189.666300000000007	2
6372	51	7375	125	240.76339999999999	33
6372	52	327	190	1417.12830000000008	34
6372	53	79	129	882.059600000000046	11
6372	54	4886	50	1381.23530000000005	15
6372	55	552	247	1758.82819999999992	23
6372	56	1786	28	1660.61629999999991	2
6372	57	9200	102	1406.76610000000005	4
6372	58	5529	89	1334.37580000000003	11
6372	59	864	235	473.533500000000004	37
6372	60	9109	298	1406.11190000000011	1
6372	61	5476	222	1724.05140000000006	38
6372	62	6684	173	622.812099999999987	27
6372	63	7924	163	1845.89889999999991	15
6372	64	7936	115	23.6356999999999999	32
6372	65	1982	106	358.648599999999988	25
6372	66	2512	259	1569.4704999999999	6
6372	67	3252	214	1797.68910000000005	13
6372	68	8953	82	589.342099999999959	3
6372	69	829	78	1902.03960000000006	2
6372	70	7468	87	820.085000000000036	41
6372	71	399	54	1960.47959999999989	31
6372	72	8630	145	818.614400000000046	37
6372	73	44	109	1937.58690000000001	10
6372	74	7797	126	1712.28250000000003	6
6372	75	911	100	1307.19910000000004	31
6372	76	3148	285	298.024299999999982	5
6372	77	3834	93	264.487199999999973	27
6372	78	3198	72	226.867400000000004	22
6372	79	4905	277	491.581200000000024	11
6372	80	4410	132	1752.52559999999994	44
6372	81	1243	273	267.474400000000003	19
6372	82	957	232	942.501600000000053	22
6372	83	1018	89	1418.83200000000011	21
6372	84	3202	146	1295.38930000000005	16
6372	85	165	1	998.366599999999949	38
6372	86	8428	127	189.077799999999996	37
6372	87	9905	11	1542.69270000000006	22
6372	88	3659	293	1861.69329999999991	2
6372	89	5398	19	616.408999999999992	37
6372	90	9331	151	672.886999999999944	12
6372	91	2012	44	1413.89949999999999	6
6372	92	9572	167	1270.81330000000003	28
6372	93	8831	247	1244.8592000000001	17
6372	94	538	8	966.982799999999997	19
6372	95	8585	120	1512.74489999999992	2
6372	96	137	189	787.835900000000038	33
6372	97	4885	278	1747.93059999999991	47
6372	98	7477	21	1862.80559999999991	39
6373	1	2379	80	1097.37940000000003	36
6373	2	4870	87	357.093599999999981	49
6373	3	879	247	1164.39789999999994	25
6373	4	4734	175	32.7575000000000003	38
6373	5	4642	11	170.709399999999988	11
6373	6	7716	152	562.574899999999957	10
6373	7	7753	25	246.947599999999994	38
6373	8	1157	266	1220.2636	4
6373	9	7676	104	1057.83879999999999	49
6373	10	2319	131	1946.57269999999994	35
6373	11	2516	286	795.510499999999979	30
6373	12	1117	174	240.089200000000005	19
6373	13	7657	50	1429.32279999999992	30
6373	14	4412	259	436.144900000000007	37
6373	15	1184	89	832.460000000000036	34
6373	16	4393	107	1495.24399999999991	24
6373	17	1345	30	595.621399999999994	44
6373	18	4115	22	1327.00099999999998	27
6373	19	9553	284	1526.25410000000011	9
6373	20	1485	27	698.258799999999951	12
6374	1	189	212	1177.56369999999993	4
6374	2	9778	61	795.345900000000029	37
6374	3	3226	193	738.148099999999999	47
6374	4	1851	298	737.319399999999973	34
6374	5	2076	33	800.896600000000035	47
6374	6	5250	104	1736.69029999999998	4
6374	7	8285	244	141.252800000000008	26
6374	8	9959	36	1667.36950000000002	45
6374	9	9245	229	25.9090999999999987	10
6374	10	8407	53	46.8269999999999982	5
6374	11	8687	58	159.189600000000013	35
6374	12	1202	220	29.1762000000000015	32
6374	13	6610	143	304.363	16
6374	14	3010	29	1636.15940000000001	17
6374	15	4952	87	1465.06870000000004	30
6374	16	3374	151	1523.35249999999996	42
6374	17	724	106	1797.0594000000001	28
6374	18	8400	253	378.420500000000004	19
6374	19	9011	283	1135.54230000000007	16
6374	20	9298	197	1190.33909999999992	16
6374	21	4014	165	1381.99459999999999	28
6374	22	3632	287	1246.1280999999999	35
6374	23	2251	86	1256.31670000000008	27
6374	24	286	174	1506.05729999999994	10
6374	25	7770	156	1437.78430000000003	12
6374	26	2495	250	782.584799999999973	36
6374	27	5365	278	70.8563000000000045	4
6374	28	2118	105	154.788199999999989	15
6374	29	8626	21	907.512200000000007	18
6374	30	9538	28	1994.71070000000009	45
6374	31	3134	25	1880.16380000000004	12
6374	32	5722	287	1969.89630000000011	9
6374	33	3435	65	1690.45280000000002	42
6374	34	608	9	856.755499999999984	42
6374	35	1090	203	304.060600000000022	22
6374	36	4050	10	113.916200000000003	36
6374	37	5532	256	760.661600000000021	25
6374	38	5897	82	451.177900000000022	8
6374	39	4294	124	1002.57280000000003	41
6374	40	7800	208	1539.97919999999999	46
6374	41	1066	23	691.779099999999971	14
6374	42	5595	1	1659.05060000000003	49
6374	43	4183	133	848.869100000000003	45
6374	44	2411	261	915.583099999999945	4
6374	45	8813	56	1534.6748	12
6374	46	3744	266	885.489199999999983	32
6374	47	790	86	1535.76569999999992	16
6374	48	1974	14	767.266100000000051	32
6374	49	7308	145	327.773500000000013	15
6374	50	8003	46	619.707099999999969	12
6374	51	3284	188	536.659099999999967	29
6374	52	8348	269	951.585699999999974	21
6374	53	569	19	212.837600000000009	22
6374	54	1801	43	531.845699999999965	9
6374	55	7501	293	420.346499999999992	22
6374	56	9098	178	1318.6712	11
6374	57	9460	130	1182.76659999999993	31
6374	58	8337	243	1633.6101000000001	6
6374	59	5178	223	294.098500000000001	38
6374	60	5332	12	1003.2971	32
6374	61	4946	11	814.624900000000025	21
6374	62	449	45	645.665200000000027	44
6374	63	2307	238	324.638100000000009	43
6374	64	604	73	666.372100000000046	41
6374	65	463	196	944.473100000000045	39
6374	66	3114	169	998.843200000000024	15
6374	67	3985	107	766.120000000000005	39
6374	68	7328	195	747.829899999999952	32
6374	69	3899	102	822.008600000000001	25
6374	70	4239	45	193.833200000000005	41
6374	71	3169	21	272.370499999999993	15
6374	72	4808	289	949.046500000000037	2
6374	73	3004	96	1498.3753999999999	15
6374	74	4950	100	267.672900000000027	23
6374	75	5901	168	1922.02819999999997	9
6374	76	767	292	207.394499999999994	41
6374	77	6560	252	588.802800000000047	34
6374	78	1470	108	1328.9849999999999	40
6374	79	8855	56	1404.39550000000008	19
6374	80	7998	152	219.935900000000004	11
6374	81	1302	37	1213.89339999999993	41
6374	82	7019	44	1201.70669999999996	26
6374	83	8139	42	145.744200000000006	10
6374	84	8017	21	198.188999999999993	47
6375	1	2973	73	1953.51929999999993	43
6375	2	1076	169	867.267900000000054	8
6375	3	2397	269	1532.83809999999994	12
6375	4	2181	14	1709.32490000000007	30
6375	5	9427	151	1795.64550000000008	34
6375	6	1210	109	1207.64439999999991	46
6375	7	759	229	1556.93180000000007	49
6375	8	8025	0	1320.53919999999994	7
6375	9	9286	148	221.452799999999996	14
6375	10	3541	196	797.073700000000031	18
6375	11	9626	113	466.718799999999987	41
6375	12	626	141	552.542500000000018	30
6375	13	1758	188	1236.41210000000001	1
6375	14	3132	172	680.699299999999994	31
6375	15	1390	231	419.654600000000016	32
6375	16	2021	81	510.706399999999974	37
6375	17	3717	147	196.703399999999988	10
6375	18	4523	214	103.442300000000003	24
6375	19	6186	73	876.117700000000013	7
6375	20	4803	63	843.390800000000013	13
6375	21	4268	251	1658.28400000000011	20
6375	22	4528	277	232.38730000000001	21
6375	23	4476	111	237.50630000000001	48
6375	24	2715	250	455.807599999999979	36
6375	25	9104	90	501.535300000000007	41
6375	26	5666	115	1795.77610000000004	32
6375	27	8350	88	387.552599999999984	46
6375	28	8472	192	511.326900000000023	16
6375	29	1742	81	767.292500000000018	11
6375	30	4226	56	1217.98049999999989	27
6375	31	7663	131	1050.96939999999995	20
6375	32	3354	278	962.52679999999998	48
6375	33	8731	48	102.457400000000007	28
6375	34	9735	184	65.4710000000000036	15
6375	35	7449	207	518.53449999999998	18
6375	36	5549	223	1433.4351999999999	49
6375	37	1057	241	1306.99360000000001	23
6375	38	7731	190	1181.62120000000004	29
6375	39	814	265	1882.66689999999994	35
6375	40	2016	184	265.635299999999972	36
6375	41	8882	249	1645.4695999999999	28
6375	42	4454	211	361.666499999999985	12
6375	43	2316	5	634.728799999999978	2
6375	44	7309	123	1568.11799999999994	39
6375	45	8637	215	989.67960000000005	2
6375	46	9457	169	32.7132999999999967	15
6375	47	795	177	406.754500000000007	6
6375	48	6359	130	823.82000000000005	46
6375	49	79	84	918.606700000000046	36
6375	50	9812	30	56.8395999999999972	35
6375	51	2414	28	1593.8429000000001	38
6375	52	1556	1	175.018000000000001	6
6375	53	6180	48	440.003100000000018	29
6375	54	7094	1	376.562200000000018	16
6375	55	1150	118	215.517099999999999	13
6375	56	731	280	43.0416000000000025	45
6375	57	7719	26	540.276299999999992	38
6375	58	3548	255	536.045899999999961	10
6375	59	8883	114	1326.87169999999992	2
6375	60	1018	18	558.740999999999985	48
6375	61	7585	276	1474.6255000000001	45
6375	62	2411	95	1511.21460000000002	39
6375	63	3478	70	585.393800000000056	19
6375	64	3978	1	970.571299999999951	14
6375	65	3735	96	982.553899999999999	13
6375	66	4441	141	1805.66329999999994	42
6375	67	5027	85	1424.98990000000003	1
6375	68	6211	222	1897.22659999999996	15
6375	69	800	218	864.34699999999998	18
6375	70	1028	282	1746.68640000000005	10
6375	71	2347	291	416.060400000000016	12
6375	72	3574	105	672.280999999999949	20
6375	73	2239	231	702.170100000000048	45
6375	74	1135	45	1176.49880000000007	13
6375	75	2881	182	420.980399999999975	30
6375	76	263	224	582.522500000000036	22
6375	77	5030	209	1623.49189999999999	31
6375	78	1151	246	1415.19180000000006	41
6375	79	6250	206	653.160200000000032	33
6375	80	3316	179	1824.95360000000005	47
6375	81	8765	282	1635.11609999999996	3
6375	82	5797	277	1950.3266000000001	24
6375	83	1916	218	1323.27890000000002	48
6375	84	1748	166	80.4441000000000059	44
6375	85	9887	274	101.273499999999999	23
6375	86	5529	149	797.242799999999988	18
6375	87	8910	91	1537.46070000000009	11
6375	88	7780	57	1823.04209999999989	9
6375	89	2494	33	1840.09300000000007	39
6375	90	9614	212	41.2697000000000003	7
6375	91	8746	13	1655.48929999999996	1
6375	92	6254	4	463.301300000000026	49
6375	93	5172	86	1155.23960000000011	16
6375	94	1140	146	1652.35529999999994	2
6376	1	9508	120	140.580099999999987	42
6376	2	3692	200	1230.85230000000001	8
6376	3	9140	76	1446.9864	47
6376	4	3551	182	1395.30070000000001	28
6376	5	1236	108	1881.51330000000007	38
6376	6	9728	183	284.797599999999989	47
6376	7	4976	171	1642.95900000000006	3
6376	8	8484	109	1638.60069999999996	32
6376	9	4443	181	1378.33380000000011	25
6376	10	6482	270	1648.49880000000007	37
6376	11	595	114	1814.44710000000009	17
6376	12	1873	195	1057.54330000000004	20
6376	13	7480	195	151.044800000000009	15
6376	14	277	8	1233.85519999999997	32
6376	15	7961	250	60.0739999999999981	33
6376	16	9139	67	1103.84159999999997	28
6376	17	6695	203	304.550700000000006	25
6376	18	4783	175	921.796600000000012	15
6376	19	2712	124	981.123500000000035	15
6376	20	343	162	1662.30130000000008	25
6376	21	8211	92	533.790100000000052	37
6376	22	7766	106	926.729400000000055	11
6376	23	7772	180	1441.80909999999994	46
6376	24	9816	214	400.867799999999988	27
6376	25	2309	60	1718.12380000000007	29
6376	26	4055	86	746.273199999999974	25
6376	27	5351	257	280.786900000000003	21
6376	28	8763	278	333.808100000000024	39
6376	29	9263	290	1167.42399999999998	41
6376	30	5644	158	508.674599999999998	22
6376	31	8334	153	572.677699999999959	49
6376	32	2350	40	690.443499999999972	28
6376	33	8310	181	582.590199999999982	5
6376	34	6317	299	103.899199999999993	40
6376	35	6701	136	40.9733000000000018	42
6376	36	6125	113	197.512	6
6376	37	7974	201	1378.30189999999993	35
6376	38	5660	239	488.604899999999986	16
6376	39	6577	174	374.496600000000001	5
6376	40	5155	110	240.402899999999988	24
6376	41	4857	151	861.322499999999991	29
6376	42	7711	197	967.559700000000021	37
6376	43	9945	171	421.202800000000025	49
6376	44	3936	145	305.491199999999992	33
6376	45	9982	129	1653.84960000000001	44
6376	46	6543	211	1965.19200000000001	44
6376	47	6830	165	143.281599999999997	15
6376	48	1155	267	566.743299999999977	29
6376	49	6136	106	328.796100000000024	23
6376	50	5460	298	229.363599999999991	9
6376	51	1963	25	1530.13490000000002	6
6376	52	7870	197	1524.31639999999993	30
6376	53	6083	114	1595.39959999999996	11
6376	54	4878	139	413.364700000000028	41
6376	55	8686	182	1712.05880000000002	49
6376	56	432	232	212.718299999999999	18
6376	57	3980	238	181.992999999999995	10
6376	58	8241	117	1619.33850000000007	38
6376	59	2310	123	1857.44679999999994	34
6376	60	1738	50	1156.60699999999997	9
6376	61	6485	101	1280.48360000000002	28
6376	62	77	171	491.417399999999986	21
6376	63	8361	12	1103.61390000000006	39
6376	64	4367	187	515.268800000000056	27
6376	65	8647	258	1548.63229999999999	32
6376	66	9571	64	1926.42990000000009	45
6376	67	7921	12	682.235599999999977	3
6376	68	4446	122	173.986999999999995	41
6376	69	3866	205	208.780499999999989	49
6376	70	5641	298	143.254400000000004	36
6376	71	3737	251	737.87480000000005	21
6376	72	267	1	1261.43360000000007	43
6376	73	6895	39	334.523799999999994	9
6376	74	9077	194	1914.77790000000005	24
6376	75	6323	64	120.981200000000001	7
6376	76	8	14	558.419700000000034	32
6376	77	3545	99	1458.32889999999998	14
6376	78	927	86	724.150800000000004	20
6376	79	4293	107	494.471799999999973	42
6376	80	594	185	594.693300000000022	27
6376	81	7744	233	1219.35290000000009	7
6376	82	2029	294	665.473100000000045	11
6376	83	8425	9	1357.15830000000005	27
6376	84	287	35	1283.97150000000011	43
6376	85	6362	267	1527.62930000000006	31
6376	86	7911	55	118.952200000000005	36
6376	87	1517	260	985.465299999999957	21
6376	88	1719	166	503.285500000000013	43
6376	89	352	39	1027.84789999999998	24
6376	90	8892	214	1823.08809999999994	38
6376	91	6562	71	625.864799999999946	2
6376	92	5123	260	496.490799999999979	29
6376	93	2412	141	1132.19679999999994	45
6376	94	4888	86	1167.94329999999991	48
6376	95	9482	137	1490.70830000000001	36
6376	96	4802	173	1082.40769999999998	33
6377	1	1433	83	778.182599999999979	35
6377	2	904	253	1529.69800000000009	49
6377	3	4768	119	970.508000000000038	11
6377	4	4787	245	254.053100000000001	5
6377	5	276	269	144.435100000000006	30
6377	6	2291	34	1075.09670000000006	22
6377	7	5810	188	1608.71720000000005	15
6377	8	6420	36	52.6034000000000006	10
6377	9	3701	202	998.397600000000011	2
6377	10	982	127	1381.31860000000006	27
6377	11	3487	88	766.230300000000057	40
6377	12	89	227	949.398500000000013	40
6377	13	6647	0	1487.82690000000002	19
6377	14	2160	191	190.266999999999996	9
6377	15	8210	41	807.516600000000039	16
6377	16	9743	220	1289.04649999999992	23
6377	17	2153	100	19.0824999999999996	1
6377	18	4265	152	1932.2032999999999	31
6377	19	6713	128	443.833399999999983	32
6377	20	3532	114	529.126999999999953	11
6377	21	7983	222	1253.48939999999993	19
6377	22	2479	277	1217.61599999999999	5
6377	23	229	242	1786.37030000000004	47
6377	24	5802	99	649.001999999999953	9
6377	25	9726	23	1852.92409999999995	31
6377	26	4994	249	506.105000000000018	44
6377	27	7131	165	1351.71430000000009	10
6377	28	6988	232	1990.22219999999993	29
6377	29	424	234	257.837400000000002	46
6377	30	9657	217	1896.12580000000003	49
6377	31	1649	54	773.533999999999992	1
6377	32	3976	79	556.891200000000026	38
6377	33	1072	154	1744.39419999999996	14
6377	34	8877	263	1036.4366	39
6377	35	9084	109	889.09069999999997	21
6377	36	7738	270	1078.54349999999999	48
6377	37	1724	104	1575.75980000000004	1
6377	38	1835	238	69.2579000000000065	38
6377	39	2843	96	416.676100000000019	41
6377	40	6584	72	771.13149999999996	13
6377	41	5978	138	1301.66959999999995	40
6377	42	2325	229	193.698299999999989	45
6377	43	2449	37	1761.10449999999992	20
6377	44	363	162	798.306400000000053	30
6377	45	801	183	18.280899999999999	17
6377	46	4774	258	861.740900000000011	37
6377	47	5310	285	190.644599999999997	44
6377	48	9421	169	926.455000000000041	48
6377	49	2450	115	1584.44939999999997	30
6377	50	2726	20	835.647699999999986	22
6377	51	707	80	1332.76569999999992	4
6377	52	2911	276	860.504699999999957	31
6377	53	2104	56	1688.94160000000011	23
6377	54	6493	83	787.500700000000052	46
6377	55	6003	279	599.547699999999963	12
6377	56	3890	96	669.255499999999984	32
6377	57	435	176	166.885700000000014	6
6377	58	706	170	613.003500000000031	30
6377	59	5900	81	1663.47260000000006	38
6377	60	6853	176	129.979899999999986	2
6377	61	5496	46	1630.3728000000001	29
6377	62	7568	20	1169.97589999999991	25
6377	63	7954	62	1452.03600000000006	25
6377	64	143	196	421.24939999999998	23
6377	65	6046	125	1616.63519999999994	1
6377	66	3323	182	1057.36660000000006	29
6377	67	99	28	432.826099999999997	7
6377	68	5417	5	865.782100000000014	27
6377	69	6490	169	410.538799999999981	44
6377	70	6818	67	1888.24890000000005	48
6377	71	2408	211	333.338300000000004	1
6377	72	1147	196	1589.75700000000006	48
6377	73	2176	32	402.702400000000011	8
6377	74	3114	285	530.14409999999998	8
6377	75	7686	246	176.385899999999992	33
6377	76	7977	217	1960.57770000000005	36
6377	77	2715	211	1007.99689999999998	44
6377	78	8884	163	1066.69340000000011	34
6377	79	3074	3	416.74860000000001	43
6377	80	6163	156	363.140100000000018	18
6377	81	394	75	604.376800000000003	42
6377	82	2718	165	736.2654	29
6378	1	4956	25	381.140499999999975	12
6378	2	7265	155	1018.67830000000004	36
6378	3	8592	3	961.811199999999985	40
6378	4	8502	24	1231.096	44
6378	5	4933	102	1668.7360000000001	14
6378	6	6390	102	1241.67419999999993	36
6378	7	5470	154	522.783199999999965	45
6378	8	6772	108	1541.22630000000004	23
6378	9	4007	196	1288.77790000000005	24
6378	10	2945	287	505.012499999999989	26
6378	11	6805	237	1205.48389999999995	47
6378	12	7401	155	1793.3614	38
6378	13	4695	65	679.68870000000004	31
6378	14	6554	182	405.250099999999975	9
6378	15	6920	109	826.46690000000001	18
6378	16	5951	47	1092.43939999999998	40
6378	17	8486	2	174.101100000000002	5
6378	18	1217	24	1472.79130000000009	11
6378	19	68	6	1395.03950000000009	41
6378	20	8714	153	1700.27780000000007	28
6378	21	6857	177	1089.71759999999995	13
6378	22	7489	279	1590.04240000000004	20
6378	23	5874	298	1248.19299999999998	32
6378	24	481	122	1808.59699999999998	10
6378	25	6513	245	1493.17890000000011	49
6378	26	9914	269	559.962999999999965	35
6378	27	1849	73	988.439100000000053	1
6378	28	8347	142	112.732699999999994	4
6378	29	4489	104	1621.42550000000006	34
6378	30	4063	181	241.101400000000012	8
6378	31	755	14	1912.6552999999999	26
6378	32	4355	151	396.495400000000018	16
6378	33	2971	18	424.867999999999995	23
6378	34	7352	214	803.196900000000028	35
6378	35	6650	50	1188.34770000000003	28
6378	36	2642	96	310.521799999999985	30
6378	37	4612	139	935.169999999999959	10
6378	38	9385	58	276.648900000000026	49
6378	39	8837	188	945.620800000000031	43
6378	40	9500	174	599.946100000000001	18
6378	41	9127	182	1878.94650000000001	2
6378	42	8923	44	1281.40599999999995	38
6378	43	4255	125	205.651100000000014	32
6378	44	579	73	188.136400000000009	31
6378	45	1683	127	1000.80840000000001	24
6378	46	5155	164	1039.78400000000011	33
6378	47	4297	290	1533.60130000000004	35
6378	48	1774	151	1424.93380000000002	38
6378	49	9246	232	779.451800000000048	14
6378	50	8770	57	1935.30539999999996	15
6378	51	3143	185	1555.0655999999999	21
6378	52	5547	16	802.74350000000004	19
6378	53	521	35	1771.89949999999999	32
6378	54	4334	196	1397.63120000000004	34
6378	55	2583	177	1070.7998	44
6378	56	8569	1	141.138599999999997	48
6378	57	4245	90	857.344000000000051	19
6378	58	6886	107	707.356499999999983	27
6378	59	2332	111	1050.95010000000002	2
6378	60	3430	17	1087.54040000000009	46
6378	61	8837	169	205.052400000000006	24
6378	62	6031	35	212.829199999999986	39
6378	63	7284	92	839.276299999999992	23
6378	64	5052	103	1634.28899999999999	29
6378	65	5920	166	1536.94509999999991	47
6378	66	1363	85	1327.94340000000011	19
6378	67	1788	79	218.942200000000014	42
6378	68	551	292	783.240800000000036	3
6378	69	9632	114	1578.60770000000002	35
6378	70	2773	299	982.700600000000009	10
6378	71	7906	120	1289.77369999999996	23
6378	72	7905	110	1785.1114	46
6378	73	1919	67	219.641999999999996	1
6378	74	8537	268	1069.6101000000001	47
6378	75	8016	59	491.442999999999984	41
6378	76	4427	288	320.848500000000001	7
6378	77	133	88	1681.0956000000001	32
6378	78	7315	84	681.057900000000018	29
6378	79	1765	161	365.40809999999999	18
6378	80	872	38	555.346400000000017	16
6378	81	2983	110	945.951099999999997	44
6378	82	7749	226	1446.11349999999993	45
6378	83	9204	33	1957.73389999999995	44
6378	84	789	156	1527.32960000000003	42
6378	85	9600	207	623.605999999999995	2
6378	86	8185	153	476.709499999999991	33
6378	87	6457	70	587.277399999999943	31
6378	88	3257	264	1239.95010000000002	43
6378	89	6566	239	1023.82320000000004	19
6378	90	1330	278	835.172199999999975	32
6378	91	9434	41	1355.21939999999995	24
6378	92	8297	27	938.148900000000026	33
6378	93	1769	40	66.8019000000000034	11
6378	94	95	184	1291.5474999999999	20
6378	95	2211	90	1701.27189999999996	18
6378	96	7055	214	1567.58580000000006	13
6378	97	3371	90	1503.80680000000007	4
6378	98	5605	244	984.40949999999998	40
6379	1	8671	131	1731.97219999999993	30
6379	2	7176	209	1767.71579999999994	47
6379	3	246	79	1210.78430000000003	15
6379	4	1007	174	860.779499999999985	33
6379	5	7748	148	1796.55610000000001	35
6379	6	7673	285	1505.13879999999995	12
6379	7	7287	272	590.262899999999945	13
6379	8	9764	214	32.1833000000000027	31
6379	9	2870	79	68.8936999999999955	17
6379	10	5347	37	1111.35660000000007	46
6379	11	1561	177	318.652499999999975	36
6379	12	3252	198	696.396600000000035	4
6379	13	7184	118	34.7113999999999976	36
6379	14	3146	171	50.5739999999999981	29
6379	15	5921	184	1301.8429000000001	16
6379	16	7707	84	1227.23870000000011	16
6379	17	8404	133	1961.07719999999995	22
6379	18	1516	148	1381.68000000000006	49
6379	19	6385	222	494.891300000000001	11
6379	20	1339	37	1739.13030000000003	46
6379	21	1928	74	1128.83439999999996	46
6379	22	3194	164	1358.35619999999994	38
6379	23	3549	15	1929.34770000000003	11
6379	24	7446	191	466.830199999999991	31
6379	25	3891	168	1984.27659999999992	3
6379	26	1309	158	926.477700000000027	9
6379	27	4308	137	1548.46859999999992	1
6379	28	9119	1	1138.47630000000004	33
6379	29	6991	73	1231.68939999999998	40
6379	30	3110	12	1015.53009999999995	11
6379	31	2456	247	181.473399999999998	36
6379	32	2976	204	579.499699999999962	3
6379	33	6143	282	328.555700000000002	14
6379	34	6376	105	1610.19630000000006	38
6379	35	8183	6	211.32650000000001	15
6379	36	9354	290	1869.97919999999999	39
6379	37	5030	100	533.379299999999944	37
6379	38	3859	282	150.30680000000001	7
6379	39	5566	200	863.612799999999993	34
6379	40	9384	126	1210.41280000000006	46
6379	41	8651	253	406.742799999999988	1
6379	42	1134	218	1631.23849999999993	33
6379	43	397	270	47.4020999999999972	48
6379	44	1928	237	1395.73849999999993	35
6379	45	2463	207	1933.20820000000003	19
6379	46	5578	100	1349.31189999999992	40
6379	47	3030	18	335.921199999999999	16
6379	48	5288	126	968.854199999999992	6
6379	49	7127	216	1695.40650000000005	41
6379	50	9829	225	569.845000000000027	30
6379	51	7619	164	1205.8777	15
6379	52	7606	234	1813.74019999999996	21
6379	53	6967	124	506.785500000000013	26
6379	54	7857	44	1686.21620000000007	7
6379	55	7765	80	497.900599999999997	13
6379	56	168	80	1364.58819999999992	24
6379	57	7283	91	1895.57220000000007	15
6379	58	1316	286	1948.62059999999997	18
6379	59	5197	247	348.74369999999999	44
6379	60	4122	109	182.511200000000002	37
6379	61	920	65	1371.6228000000001	28
6379	62	3241	38	967.775999999999954	47
6379	63	2336	20	273.258500000000026	36
6379	64	9263	141	364.523500000000013	49
6379	65	9378	242	361.103799999999978	25
6379	66	4980	171	257.093799999999987	3
6380	1	4754	181	703.503500000000031	3
6380	2	1886	215	960.397000000000048	1
6380	3	1180	187	1628.42239999999993	9
6380	4	8661	157	481.072699999999998	3
6380	5	4510	128	1330.9864	21
6380	6	8527	200	1474.65789999999993	18
6380	7	6576	250	587.333200000000033	30
6380	8	1057	51	1137.80120000000011	42
6380	9	2122	156	1980.67149999999992	42
6380	10	3375	299	1493.1074000000001	9
6380	11	496	47	86.5815000000000055	14
6380	12	19	224	1939.75520000000006	36
6380	13	9203	149	521.637200000000007	22
6380	14	1456	194	1508.3282999999999	31
6380	15	5557	167	232.31219999999999	31
6380	16	4891	137	1141.11950000000002	42
6380	17	4203	17	292.853599999999972	9
6380	18	8902	153	577.912599999999998	12
6380	19	9004	16	1407.84030000000007	18
6380	20	9208	161	1255.16840000000002	2
6380	21	8885	240	737.884999999999991	25
6380	22	8946	239	673.280399999999986	45
6380	23	6324	63	1167.27350000000001	25
6380	24	2737	86	1370.43110000000001	5
6380	25	3792	259	15.6829000000000001	39
6380	26	510	0	337.813400000000001	19
6380	27	7348	131	1645.24399999999991	24
6380	28	9144	256	955.824299999999994	19
6380	29	2487	48	31.6189999999999998	1
6380	30	4523	9	1037.82349999999997	38
6380	31	15	182	1655.38249999999994	15
6380	32	5796	169	1006.52189999999996	22
6380	33	4491	207	54.2323000000000022	16
6380	34	7389	21	1349.17419999999993	12
6380	35	9761	126	931.426299999999969	43
6380	36	1318	92	167.928500000000014	1
6380	37	4792	223	228.8827	17
6380	38	815	105	921.73479999999995	36
6380	39	4697	96	1193.49399999999991	44
6380	40	7695	178	545.783900000000017	22
6380	41	1565	176	140.253600000000006	2
6380	42	3371	11	65.6886999999999972	5
6380	43	5227	181	1148.5483999999999	30
6380	44	7156	67	901.552699999999959	24
6380	45	6402	8	1593.11909999999989	17
6380	46	5145	279	1306.9362000000001	26
6380	47	6442	103	939.003699999999981	28
6380	48	4449	284	1829.59950000000003	40
6380	49	797	41	59.6113	17
6380	50	9750	85	1302.37820000000011	3
6380	51	7730	103	1248.35410000000002	36
6380	52	9427	23	1957.66820000000007	10
6380	53	7417	141	796.499599999999987	49
6380	54	3364	28	1799.68129999999996	36
6380	55	8098	294	1108.0498	9
6380	56	9605	87	889.92470000000003	9
6380	57	1676	294	964.135400000000004	20
6380	58	3627	245	132.726200000000006	40
6380	59	2925	38	586.544399999999996	33
6380	60	5520	110	1200.37869999999998	26
6380	61	8147	293	1391.1857	14
6380	62	7925	294	511.555900000000008	31
6381	1	4098	0	1902.52970000000005	21
6381	2	6392	72	722.44539999999995	12
6381	3	5543	16	1268.74919999999997	36
6381	4	5811	128	238.798599999999993	24
6381	5	9453	8	1315.08760000000007	38
6381	6	7241	279	975.570699999999988	4
6381	7	9287	182	896.656500000000051	6
6381	8	3350	141	781.700799999999958	14
6382	1	3012	200	346.379599999999982	48
6382	2	8775	287	1495.3900000000001	28
6382	3	9749	281	1712.86079999999993	42
6382	4	1004	1	42.1462999999999965	1
6382	5	9403	63	1272.70260000000007	34
6382	6	6123	211	1052.23669999999993	30
6382	7	7274	239	188.739499999999992	9
6382	8	7254	244	750.182099999999991	26
6382	9	5091	48	1440.21270000000004	23
6382	10	7109	51	1187.5331000000001	11
6382	11	381	151	831.790499999999952	37
6382	12	9537	23	1011.63559999999995	6
6382	13	9055	173	890.431500000000028	18
6382	14	1148	3	1371.43350000000009	7
6382	15	2894	261	879.937999999999988	36
6382	16	427	261	468.761099999999999	9
6382	17	9284	182	1836.74240000000009	18
6382	18	8623	112	449.515300000000025	49
6382	19	9805	185	60.1683000000000021	49
6382	20	7870	146	666.355500000000006	27
6382	21	2914	170	1859.83030000000008	27
6382	22	7768	185	1479.57799999999997	12
6382	23	8724	167	1770.55529999999999	12
6382	24	5608	209	1309.51330000000007	23
6382	25	7586	136	679.47059999999999	12
6382	26	6310	66	66.1436000000000064	20
6382	27	1603	100	1711.36480000000006	5
6382	28	5792	253	1530.66100000000006	5
6382	29	510	208	121.443200000000004	15
6382	30	9786	225	859.030399999999986	37
6382	31	5781	94	1429.16570000000002	36
6382	32	3579	48	546.476300000000037	38
6382	33	26	228	1050.98049999999989	30
6382	34	1002	177	1277.13580000000002	31
6382	35	9015	134	423.761900000000026	20
6382	36	205	37	174.037499999999994	22
6382	37	1288	206	1845.25469999999996	6
6382	38	7535	105	1137.20749999999998	9
6382	39	7366	157	1958.38120000000004	48
6382	40	7430	172	941.831300000000056	31
6382	41	617	150	1893.529	34
6382	42	3160	265	495.853999999999985	8
6382	43	6378	97	915.170100000000048	45
6382	44	8118	272	1620.94800000000009	7
6382	45	1484	89	669.994500000000016	8
6382	46	4426	192	1586.12089999999989	36
6382	47	9290	142	1247.60050000000001	34
6383	1	1674	211	641.458700000000022	11
6383	2	960	112	522.098799999999983	41
6383	3	3788	203	772.595699999999965	27
6383	4	6140	47	610.150099999999952	34
6383	5	5362	265	1429.29240000000004	23
6383	6	9008	163	637.683700000000044	30
6383	7	6387	35	624.935200000000009	47
6384	1	1540	298	1175.20630000000006	4
6384	2	1895	97	385.918299999999988	48
6384	3	3278	50	1542.50590000000011	49
6384	4	6295	212	261.718999999999994	8
6384	5	5712	285	1432.14529999999991	9
6384	6	2049	284	1818.3415	45
6384	7	4770	53	323.140199999999993	16
6384	8	1089	67	721.214899999999943	27
6384	9	1288	192	652.049999999999955	47
6384	10	8553	288	540.999299999999948	19
6384	11	1133	198	1033.0148999999999	12
6384	12	208	200	662.234699999999975	14
6385	1	4281	283	1999.44319999999993	40
6385	2	7272	284	1774.04909999999995	20
6385	3	5500	180	109.380799999999994	43
6385	4	9664	154	120.420000000000002	30
6385	5	5998	170	829.775200000000041	29
6385	6	4884	177	494.252299999999991	9
6385	7	9883	137	768.560500000000047	2
6385	8	1201	2	1344.47659999999996	35
6385	9	4708	277	585.879000000000019	14
6385	10	3007	127	1825.26019999999994	46
6385	11	2660	86	862.302800000000047	13
6385	12	6299	143	976.991899999999987	10
6386	1	9893	136	1741.85549999999989	23
6386	2	8405	33	1847.86120000000005	8
6386	3	1117	4	1342.27269999999999	37
6386	4	6421	196	1032.19010000000003	24
6386	5	7467	249	246.903999999999996	9
6386	6	9947	70	587.158800000000042	16
6386	7	294	292	986.130800000000022	22
6386	8	8100	41	1921.9815000000001	20
6386	9	751	23	1892.25469999999996	41
6386	10	1022	160	520.53959999999995	21
6386	11	5999	111	1298.49420000000009	2
6386	12	8018	85	406.019600000000025	49
6386	13	4487	71	519.584500000000048	26
6386	14	8143	243	1819.99990000000003	43
6386	15	9887	201	1092.89769999999999	4
6386	16	9353	156	734.718399999999974	30
6386	17	604	54	1506.88400000000001	22
6386	18	2172	20	466.255600000000015	27
6386	19	1854	186	1547.44470000000001	7
6386	20	1501	14	1677.5598	45
6386	21	7414	111	812.787100000000009	28
6386	22	6123	206	826.061500000000024	28
6386	23	9141	296	425.197999999999979	5
6386	24	515	297	56.3573999999999984	30
6386	25	1503	247	1106.9991	45
6386	26	8067	124	183.836000000000013	30
6386	27	1270	159	1959.05310000000009	17
6386	28	6831	43	687.812000000000012	24
6386	29	1795	219	431.668600000000026	14
6386	30	8961	35	1434.32960000000003	13
6386	31	7728	71	1465.74340000000007	17
6386	32	7933	145	1306.55459999999994	1
6386	33	9642	169	1089.15200000000004	42
6386	34	548	49	837.431400000000053	30
6386	35	9928	82	1520.78089999999997	34
6386	36	3286	238	1315.99810000000002	6
6386	37	1687	289	1545.5619999999999	23
6386	38	4683	151	1973.42049999999995	12
6386	39	5221	262	1342.6712	44
6387	1	1415	195	572.851999999999975	47
6387	2	3994	24	1585.47409999999991	45
6387	3	8499	45	215.424900000000008	20
6387	4	5091	228	1265.4849999999999	16
6387	5	3729	253	1832.13589999999999	47
6387	6	6894	108	1157.71509999999989	26
6387	7	5723	130	1155.57279999999992	22
6387	8	9063	32	423.900199999999984	36
6387	9	1745	24	1552.82850000000008	40
6387	10	4901	187	194.185900000000004	35
6387	11	2583	7	923.939100000000053	10
6387	12	7133	262	85.3469000000000051	23
6387	13	6607	195	1087.84789999999998	10
6387	14	7121	7	267.158999999999992	29
6387	15	3310	139	928.131399999999985	13
6387	16	3591	232	392.26260000000002	23
6387	17	6555	165	1814.3581999999999	20
6387	18	4888	212	113.831199999999995	23
6387	19	6139	119	1175.59179999999992	8
6387	20	5831	71	942.140700000000038	25
6388	1	8031	75	347.394600000000025	4
6388	2	2023	213	560.341499999999996	7
6388	3	8217	283	182.602100000000007	5
6388	4	1542	225	259.638199999999983	10
6388	5	9000	137	1172.07009999999991	1
6388	6	3572	117	661.915899999999965	37
6388	7	1473	32	1253.14210000000003	5
6388	8	8886	107	1269.30359999999996	22
6388	9	6238	191	499.710399999999993	24
6388	10	8535	68	527.306100000000015	25
6388	11	489	186	1755.97170000000006	17
6388	12	2424	182	351.453899999999976	25
6388	13	4981	116	503.400699999999972	6
6388	14	5385	188	1580.52350000000001	15
6388	15	4868	180	1426.54549999999995	41
6388	16	2185	270	31.5928000000000004	48
6388	17	5736	51	1540.57439999999997	23
6388	18	9187	246	295.64609999999999	40
6388	19	4983	71	1235.80829999999992	27
6388	20	8186	227	715.608600000000024	40
6388	21	7450	18	607.698999999999955	31
6388	22	7508	291	1413.32210000000009	34
6388	23	7776	130	494.994799999999998	49
6388	24	7400	105	139.184599999999989	15
6388	25	6627	216	1171.21900000000005	8
6388	26	785	219	178.764800000000008	45
6388	27	7075	267	1079.51440000000002	47
6388	28	2807	38	133.951699999999988	3
6388	29	7995	56	1820.23360000000002	13
6388	30	4590	178	193.836299999999994	22
6388	31	1367	162	1097.91589999999997	29
6388	32	9222	278	1028.28520000000003	4
6388	33	7315	42	1700.5748000000001	9
6388	34	4733	174	551.722600000000057	44
6388	35	7708	41	735.235699999999952	28
6388	36	9566	284	1938.83539999999994	25
6388	37	7251	59	1756.81610000000001	34
6388	38	6312	48	720.034999999999968	11
6388	39	2444	193	684.647799999999961	24
6388	40	8339	8	1622.31950000000006	9
6388	41	8774	126	327.259099999999989	11
6388	42	3724	193	1796.44319999999993	25
6388	43	648	292	1505.84059999999999	24
6388	44	4852	3	1391.09969999999998	29
6388	45	262	45	1519.64329999999995	29
6388	46	4589	2	297.499000000000024	40
6388	47	6296	204	728.035600000000045	5
6388	48	8154	210	1598.16419999999994	32
6388	49	5057	14	262.959099999999978	47
6388	50	2328	158	1339.78179999999998	13
6388	51	959	59	364.143700000000024	39
6388	52	9071	61	156.46459999999999	22
6388	53	8614	126	926.147299999999973	29
6388	54	4054	81	893.605999999999995	41
6388	55	2145	281	132.314799999999991	49
6388	56	1016	93	698.921000000000049	25
6388	57	7821	110	1427.2349999999999	36
6388	58	3769	260	317.268700000000024	26
6388	59	4327	172	1419.18720000000008	29
6388	60	277	12	856.573399999999992	35
6388	61	4090	86	1298.79160000000002	6
6388	62	588	135	1226.86940000000004	10
6388	63	1252	279	1858.21810000000005	10
6388	64	2922	180	361.206999999999994	29
6388	65	9861	173	484.735799999999983	46
6388	66	7675	90	1278.32109999999989	5
6388	67	3913	260	511.4298	47
6388	68	7410	197	1110.66170000000011	32
6388	69	1514	18	29.4758999999999993	11
6388	70	9921	71	234.63900000000001	32
6388	71	3556	9	299.107500000000016	20
6388	72	8700	45	427.759000000000015	39
6388	73	3169	31	1757.42630000000008	18
6388	74	6205	22	1102.90219999999999	47
6388	75	7185	179	1964.6905999999999	11
6388	76	2322	267	455.627400000000023	11
6388	77	2615	254	680.625499999999988	43
6388	78	154	149	605.556400000000053	15
6388	79	4407	150	530.865499999999997	37
6388	80	6029	40	1287.76520000000005	41
6388	81	7650	80	629.188499999999976	16
6388	82	1007	188	1524.21589999999992	20
6388	83	1404	259	838.34190000000001	29
6388	84	5518	142	1265.20270000000005	33
6388	85	9471	30	1448.12930000000006	16
6388	86	5234	205	348.092899999999986	25
6389	1	8921	111	1304.72970000000009	34
6389	2	6366	89	954.705299999999966	30
6389	3	4277	199	1106.02929999999992	28
6389	4	8260	74	1089.09339999999997	49
6389	5	4863	67	112.042900000000003	23
6389	6	2188	210	991.566799999999944	44
6389	7	8722	45	500.73399999999998	6
6389	8	3276	38	1897.00680000000011	35
6389	9	1837	78	1107.93460000000005	39
6389	10	4503	254	207.478399999999993	10
6389	11	9366	58	1187.75720000000001	48
6389	12	2068	107	1150.60889999999995	19
6389	13	1752	282	648.725000000000023	18
6389	14	9704	204	1958.99679999999989	35
6389	15	7094	96	312.993299999999977	33
6389	16	8050	225	1665.30210000000011	22
6389	17	6544	90	1346.05060000000003	18
6389	18	2939	142	1689.63779999999997	39
6389	19	7154	149	1752.16679999999997	3
6389	20	2719	273	1344.0027	5
6389	21	9857	37	399.048699999999997	3
6389	22	4595	227	1696.9203	5
6389	23	5307	283	1406.68409999999994	39
6389	24	3303	130	1920.27060000000006	3
6389	25	6255	290	1823.11779999999999	44
6389	26	4441	208	176.627499999999998	18
6389	27	2729	200	1479.44730000000004	28
6389	28	6983	181	522.698600000000056	35
6389	29	5634	22	95.6726000000000028	45
6390	1	7132	158	1868.30300000000011	48
6390	2	5573	144	1436.16689999999994	5
6390	3	8473	181	1218.75909999999999	10
6390	4	9076	260	1859.79719999999998	10
6390	5	8474	134	688.551399999999944	16
6390	6	9425	51	57.8063000000000002	39
6390	7	270	134	293.892600000000016	24
6390	8	7225	27	719.430600000000027	42
6390	9	9037	81	296.155899999999974	23
6390	10	1773	250	764.04830000000004	5
6390	11	8685	123	1827.28009999999995	47
6390	12	6260	1	892.106599999999958	25
6390	13	106	72	1515.16810000000009	18
6390	14	6229	148	1552.60860000000002	7
6390	15	1034	134	641.575699999999983	44
6390	16	7381	84	651.413900000000012	14
6390	17	8874	177	136.849899999999991	28
6390	18	144	264	971.312000000000012	28
6390	19	4181	104	1531.39670000000001	42
6390	20	3270	57	1493.07199999999989	16
6390	21	8734	84	1891.77880000000005	28
6390	22	1666	228	264.745600000000024	10
6390	23	1339	26	982.891200000000026	11
6390	24	9472	249	681.072700000000054	47
6390	25	6243	86	616.887200000000007	24
6390	26	3745	6	1416.68100000000004	49
6390	27	8038	57	1384.10500000000002	35
6390	28	8580	97	1555.58600000000001	31
6390	29	6120	39	1064.80189999999993	45
6390	30	3889	290	990.320100000000025	41
6390	31	6651	34	699.275899999999979	15
6390	32	316	34	1041.06909999999993	11
6390	33	2276	251	1049.89699999999993	37
6390	34	5828	78	1893.7360000000001	7
6390	35	6749	180	721.40179999999998	13
6390	36	8127	196	1633.33069999999998	35
6390	37	3466	290	1439.89869999999996	41
6390	38	7365	81	1888.71260000000007	42
6390	39	8866	162	253.12639999999999	22
6390	40	3516	55	1154.32020000000011	13
6390	41	6627	67	448.108900000000006	42
6390	42	2139	101	651.255599999999959	40
6390	43	3096	93	708.455000000000041	6
6390	44	4717	0	1940.84500000000003	3
6390	45	8225	194	1805.78999999999996	21
6390	46	2441	255	672.890099999999961	28
6390	47	4301	95	1413.19839999999999	16
6390	48	9374	175	1569.49029999999993	1
6390	49	6014	115	890.758199999999988	12
6390	50	7529	69	426.310099999999977	6
6390	51	885	116	1426.80569999999989	20
6390	52	9401	18	259.799699999999973	15
6390	53	3765	259	784.211099999999988	13
6390	54	6143	183	742.575699999999983	38
6390	55	1986	1	1607.80130000000008	9
6390	56	6841	288	1012.06410000000005	14
6390	57	4060	99	191.147300000000001	28
6390	58	9119	97	641.281899999999951	10
6390	59	667	98	418.309199999999976	35
6390	60	6726	100	1891.00479999999993	48
6390	61	7889	258	1235.27310000000011	49
6390	62	2100	176	1148.99700000000007	9
6390	63	6782	286	1681.25379999999996	7
6390	64	7308	119	912.188800000000015	11
6390	65	9264	224	1834.73630000000003	6
6390	66	7120	122	399.410300000000007	49
6390	67	5188	105	533.148599999999988	26
6390	68	19	236	79.3730000000000047	21
6390	69	4853	62	513.307000000000016	17
6390	70	2616	47	1318.03890000000001	23
6390	71	5244	151	1463.7043000000001	28
6390	72	4008	8	436.20920000000001	3
6390	73	1273	97	1019.10910000000001	36
6390	74	9553	142	52.7134	35
6390	75	7444	60	1531.3596	2
6390	76	3215	102	739.055500000000052	43
6390	77	9148	245	1809.40030000000002	21
6390	78	306	21	1050.41419999999994	42
6390	79	5915	174	1019.71469999999999	45
6390	80	7043	247	1490.41020000000003	1
6390	81	843	173	785.774499999999989	40
6390	82	3493	215	565.976099999999974	31
6390	83	5850	283	1832.03970000000004	6
6390	84	8509	270	1224.4674	37
6390	85	6288	287	1448.46080000000006	21
6390	86	1641	20	439.258899999999983	26
6390	87	7836	158	730.318300000000022	42
6391	1	3184	67	726.482600000000048	21
6391	2	1622	290	229.261500000000012	8
6391	3	8895	135	857.003799999999956	14
6391	4	810	262	91.297300000000007	45
6391	5	8821	261	371.404899999999998	28
6391	6	3774	243	1289.57169999999996	45
6391	7	7193	217	270.619100000000003	14
6391	8	7342	112	193.039199999999994	3
6391	9	8642	122	1532.33629999999994	36
6391	10	948	30	771.504299999999944	26
6391	11	7984	263	1333.5610999999999	23
6391	12	5866	184	1004.29660000000001	47
6391	13	8296	95	1543.97689999999989	5
6391	14	786	108	68.1097000000000037	13
6391	15	2739	248	882.361599999999953	7
6391	16	9444	144	1623.57339999999999	8
6391	17	9843	147	586.783300000000054	44
6391	18	6279	198	1005.63189999999997	24
6391	19	6847	150	620.602999999999952	3
6391	20	2854	133	72.3729000000000013	20
6391	21	5044	112	191.50630000000001	38
6391	22	6167	162	1577.37300000000005	14
6391	23	6079	144	603.324899999999957	1
6391	24	4222	121	1151.03150000000005	40
6391	25	5806	292	778.046399999999949	5
6391	26	9480	60	1331.4701	40
6391	27	2217	242	1907.62519999999995	27
6391	28	9223	81	18.8523999999999994	4
6391	29	2639	70	1329.82690000000002	14
6391	30	4480	61	1092.14460000000008	46
6391	31	2051	112	1115.96469999999999	46
6391	32	8921	261	849.511899999999969	38
6391	33	2445	77	264.45089999999999	34
6391	34	4139	284	1479.98790000000008	22
6391	35	5005	181	751.248100000000022	11
6391	36	7588	189	1407.52549999999997	38
6391	37	7455	23	110.846599999999995	10
6391	38	4466	63	507.342699999999979	2
6391	39	1351	278	401.874099999999999	17
6391	40	8274	160	1479.50340000000006	29
6391	41	9162	178	1884.62069999999994	7
6391	42	2036	106	1695.27199999999993	23
6391	43	8915	135	1909.68509999999992	10
6391	44	4777	45	368.723599999999976	31
6391	45	9405	92	1036.2944	20
6391	46	5445	282	1465.35619999999994	27
6391	47	9628	163	1412.49279999999999	36
6391	48	8156	80	1509.81410000000005	40
6391	49	902	205	502.418000000000006	6
6391	50	4302	125	1146.57300000000009	24
6391	51	7005	200	1301.29970000000003	14
6391	52	9512	186	1461.92020000000002	32
6391	53	6474	156	754.31880000000001	19
6391	54	5086	216	1962.15429999999992	20
6392	1	2024	158	1375.23160000000007	41
6392	2	2020	279	953.389099999999985	36
6392	3	5134	32	1081.95679999999993	16
6392	4	7968	169	1967.5639000000001	17
6392	5	937	71	1503.02520000000004	36
6392	6	7981	84	870.685600000000022	15
6392	7	6236	285	698.893599999999992	2
6392	8	9442	207	74.0370999999999952	31
6392	9	4299	240	657.951400000000035	27
6392	10	8477	47	391.351400000000012	21
6392	11	9703	216	192.31110000000001	13
6392	12	4127	8	1611.62529999999992	17
6392	13	5840	255	278.191199999999981	45
6392	14	4588	80	1166.02420000000006	11
6392	15	6230	145	1727.9846	13
6392	16	9320	194	1353.79649999999992	26
6392	17	6732	219	1463.84220000000005	38
6392	18	6759	50	701.875099999999975	2
6392	19	5959	150	318.75630000000001	25
6392	20	2648	133	1138.47430000000008	32
6392	21	5716	82	672.518699999999967	45
6392	22	648	43	555.93240000000003	23
6392	23	280	58	1072.06009999999992	48
6392	24	8678	250	1660.15249999999992	38
6392	25	6039	92	282.659299999999973	32
6393	1	4155	40	319.607799999999997	9
6393	2	4626	278	38.8748000000000005	45
6393	3	6318	57	1173.67959999999994	11
6393	4	2670	64	452.678800000000024	14
6393	5	5243	232	1295.86310000000003	36
6393	6	3974	278	1632.0637999999999	7
6393	7	9023	92	48.9733000000000018	35
6393	8	9396	126	1991.25849999999991	17
6393	9	5038	285	1105.62030000000004	46
6393	10	4997	205	338.831700000000012	1
6393	11	8195	45	229.143400000000014	11
6393	12	9019	138	268.086700000000008	43
6394	1	4632	44	1648.67329999999993	39
6394	2	6018	94	364.682999999999993	46
6394	3	8499	234	1695.96710000000007	31
6394	4	5174	112	116.6143	6
6394	5	9596	248	1083.05220000000008	22
6394	6	9561	143	1812.63259999999991	31
6394	7	111	272	771.936799999999948	49
6394	8	2976	267	852.375300000000038	1
6394	9	9449	239	400.037300000000016	19
6394	10	307	29	319.245400000000018	33
6394	11	7317	158	510.907500000000027	36
6394	12	8288	89	1759.79510000000005	38
6394	13	25	292	785.965900000000033	39
6394	14	4851	179	1397.16149999999993	39
6394	15	3377	117	1362.74440000000004	21
6394	16	4451	268	1722.83860000000004	16
6394	17	1937	67	1802.20679999999993	44
6394	18	6240	4	1932.24019999999996	22
6394	19	6498	72	1005.44809999999995	40
6394	20	4679	101	410.090800000000002	19
6394	21	4122	273	1549.02359999999999	20
6394	22	9609	278	376.706200000000024	34
6394	23	4391	88	1555.23080000000004	48
6394	24	7503	117	1007.0829	18
6394	25	1903	102	455.171199999999999	8
6394	26	353	274	695.726900000000001	42
6394	27	5942	242	1640.60680000000002	6
6394	28	6865	232	1774.91730000000007	9
6394	29	9597	116	194.224700000000013	44
6394	30	5582	69	1334.22520000000009	22
6394	31	7218	248	487.177200000000028	18
6394	32	74	102	1525.77009999999996	21
6394	33	7224	69	1424.98919999999998	25
6394	34	6949	98	1061.49659999999994	17
6394	35	162	16	1525.74009999999998	37
6394	36	6876	25	1043.91640000000007	7
6394	37	2979	159	1078.9679000000001	2
6394	38	1094	215	106.117000000000004	13
6394	39	6877	53	246.821300000000008	42
6394	40	5388	149	1601.10010000000011	11
6394	41	3280	41	586.014800000000037	2
6394	42	2718	160	671.584600000000023	5
6394	43	8840	158	243.930399999999992	15
6394	44	8261	218	1713.74739999999997	1
6394	45	7477	113	64.727099999999993	48
6394	46	5961	195	1819.8735999999999	20
6394	47	7854	64	1049.12100000000009	18
6394	48	2857	95	758.980000000000018	26
6394	49	8688	49	1373.52019999999993	16
6394	50	5807	218	323.423099999999977	7
6394	51	1203	223	1871.6382000000001	24
6394	52	3213	15	956.249099999999999	35
6394	53	8115	165	1083.55999999999995	15
6394	54	5503	94	968.128100000000018	48
6394	55	7552	153	532.370900000000006	32
6394	56	3489	126	1404.13249999999994	17
6394	57	3163	196	816.935399999999959	12
6394	58	4164	127	114.742199999999997	45
6394	59	6195	294	1405.90190000000007	23
6394	60	497	111	351.311800000000005	46
6394	61	1144	122	796.675700000000006	23
6394	62	5963	100	1734.4212	33
6394	63	1109	197	1510.83130000000006	36
6394	64	4217	258	895.961500000000001	3
6394	65	3415	198	570.141899999999964	40
6394	66	1337	189	222.4846	39
6394	67	2481	78	903.099199999999996	38
6394	68	9886	32	538.566400000000044	42
6394	69	2600	278	295.920599999999979	5
6394	70	9529	177	1896.9987000000001	33
6394	71	501	181	1208.82999999999993	21
6394	72	1552	172	1316.45630000000006	16
6394	73	4406	45	1926.19299999999998	35
6394	74	9367	43	722.462300000000027	49
6394	75	7424	299	1017.77319999999997	1
6394	76	3982	263	698.253400000000056	21
6394	77	5728	70	834.441900000000032	47
6394	78	4590	155	85.6813999999999965	29
6394	79	2789	159	437.568699999999978	28
6394	80	908	278	796.816799999999944	4
6394	81	1843	225	953.702599999999961	31
6394	82	3470	209	307.525199999999984	1
6394	83	5363	244	1747.27130000000011	19
6394	84	1528	259	584.962899999999991	34
6394	85	4548	2	1165.74050000000011	7
6394	86	8875	278	661.408000000000015	11
6394	87	7847	179	609.353600000000029	49
6394	88	8971	13	1269.85539999999992	18
6395	1	2969	182	35.6058000000000021	6
6395	2	5863	62	669.688999999999965	14
6395	3	6841	138	1680.9097999999999	44
6395	4	1052	35	1478.41820000000007	43
6395	5	7942	252	418.144000000000005	33
6395	6	1022	113	1288.29259999999999	26
6395	7	3812	94	791.660399999999981	44
6395	8	4311	298	386.662899999999979	29
6395	9	7535	164	1784.7014999999999	30
6395	10	2610	110	137.815799999999996	43
6395	11	4256	142	966.125099999999975	48
6395	12	6569	30	595.120000000000005	41
6395	13	5360	258	1629.26700000000005	29
6395	14	4727	106	623.13760000000002	10
6395	15	7480	281	487.243200000000002	7
6395	16	8858	195	1059.70759999999996	12
6395	17	8182	245	276.7029	4
6395	18	6247	224	1340.0793000000001	14
6395	19	2640	71	1325.22829999999999	19
6395	20	6238	298	904.191199999999981	27
6395	21	3559	207	246.453599999999994	48
6395	22	5663	183	199.232300000000009	40
6395	23	6410	116	1091.75070000000005	45
6395	24	3947	168	1185.12339999999995	47
6395	25	1089	240	1710.43139999999994	8
6395	26	547	70	442.087499999999977	14
6395	27	1838	47	980.503100000000018	16
6395	28	9312	193	1126.82770000000005	2
6395	29	6428	112	624.581500000000005	3
6395	30	9055	20	1551.06220000000008	29
6395	31	8625	2	1424.28919999999994	10
6395	32	9849	78	44.2864000000000004	30
6395	33	2917	251	746.562800000000038	23
6395	34	9863	293	219.932899999999989	40
6395	35	3092	213	242.572900000000004	47
6395	36	4803	103	388.745799999999974	33
6395	37	9736	218	741.612600000000043	42
6395	38	3873	246	188.621900000000011	32
6395	39	6510	233	656.86220000000003	24
6395	40	8157	61	1799.22180000000003	18
6395	41	2207	195	322.834799999999973	12
6395	42	6023	225	198.0685	38
6395	43	5041	107	372.819900000000018	7
6395	44	28	101	1168.66339999999991	8
6395	45	837	282	365.249199999999973	7
6395	46	8607	123	492.666099999999972	40
6395	47	1727	63	1830.00520000000006	39
6395	48	8712	222	933.090100000000007	25
6395	49	3593	241	716.625900000000001	7
6395	50	9903	16	129.725699999999989	32
6395	51	4968	76	725.674800000000005	40
6395	52	9848	9	1505.47350000000006	38
6395	53	121	125	904.274900000000002	31
6395	54	7277	155	1613.26510000000007	9
6395	55	1252	131	1359.6563000000001	42
6395	56	8921	140	1608.20129999999995	20
6395	57	1214	74	537.977800000000002	2
6395	58	5675	33	1148.58050000000003	23
6395	59	4564	22	1817.66010000000006	27
6395	60	9290	237	731.526299999999992	24
6395	61	8625	103	135.4024	12
6395	62	5071	238	1146.63789999999995	44
6396	1	322	5	740.352800000000002	41
6396	2	2958	101	57.0439000000000007	43
6396	3	3098	8	1694.68059999999991	8
6396	4	9449	51	1210.1253999999999	30
6396	5	1343	118	1946.30310000000009	24
6396	6	706	231	787.980099999999993	34
6396	7	3045	255	1280.03269999999998	19
6396	8	7161	262	1303.46430000000009	24
6396	9	7355	123	1188.65059999999994	18
6396	10	5832	16	544.910999999999945	36
6396	11	6536	115	1294.61509999999998	17
6396	12	9795	236	1298.74299999999994	15
6396	13	8098	143	1892.93429999999989	22
6396	14	9379	273	1401.7813000000001	47
6396	15	3817	53	120.596299999999999	28
6396	16	6946	91	1104.875	24
6396	17	6526	232	1134.87010000000009	10
6396	18	5431	86	510.857899999999972	10
6396	19	794	86	382.433499999999981	47
6396	20	6905	81	1366.10599999999999	8
6396	21	7396	195	1941.63969999999995	24
6396	22	4857	187	1049.79739999999993	23
6396	23	5235	76	1002.37469999999996	42
6396	24	4444	115	335.581099999999992	8
6396	25	6873	294	1679.05179999999996	6
6396	26	4892	299	635.685699999999997	17
6396	27	6591	24	382.491899999999987	44
6396	28	7920	154	601.306600000000003	46
6396	29	6331	149	1944.96170000000006	19
6396	30	9851	179	1166.71440000000007	23
6396	31	1221	156	1964.70170000000007	10
6396	32	5982	246	785.587200000000053	43
6396	33	9510	159	1452.76160000000004	24
6396	34	2195	12	1011.37850000000003	36
6396	35	3220	159	1191.70810000000006	6
6396	36	5918	195	817.991800000000012	33
6396	37	7093	285	1925.15550000000007	44
6396	38	1279	222	986.110400000000027	34
6396	39	1369	273	1166.24639999999999	13
6396	40	6662	240	716.259199999999964	22
6396	41	486	127	754.480999999999995	37
6396	42	1634	239	1100.00070000000005	1
6396	43	6739	58	1448.90640000000008	17
6396	44	4933	290	1857.59870000000001	32
6396	45	6023	246	1585.38419999999996	7
6396	46	547	298	1308.32240000000002	42
6396	47	6318	127	585.488799999999969	7
6396	48	2626	280	1366.81279999999992	30
6396	49	8229	218	84.8712000000000018	29
6396	50	7389	23	275.399600000000021	26
6396	51	5739	184	579.144900000000007	39
6396	52	3297	244	1321.09040000000005	37
6396	53	6707	76	131.830299999999994	12
6396	54	6470	119	1255.96379999999999	42
6396	55	3052	128	287.760899999999992	29
6396	56	4549	241	1817.52489999999989	8
6396	57	9321	13	1253.48929999999996	31
6396	58	4370	28	1030.81510000000003	3
6396	59	5135	160	1776.51179999999999	10
6396	60	9561	117	344.927200000000028	19
6396	61	963	255	1876.1748	47
6396	62	2865	246	1024.62470000000008	45
6396	63	9166	157	922.162799999999947	37
6396	64	4812	78	438.838900000000024	41
6396	65	7256	76	875.142200000000003	35
6396	66	2635	202	484.489100000000008	45
6396	67	4752	187	1112.01109999999994	16
6396	68	1658	15	1842.74549999999999	19
6396	69	9100	120	444.713399999999979	15
6396	70	2161	146	170.185300000000012	23
6396	71	8894	106	442.217199999999991	44
6396	72	5709	134	466.844699999999989	47
6396	73	3955	16	302.114700000000028	27
6396	74	5966	272	425.852199999999982	22
6396	75	9	175	1393.41550000000007	29
6396	76	9868	226	132.718199999999996	16
6396	77	5958	270	184.902199999999993	16
6396	78	4624	260	1773.08150000000001	27
6396	79	4630	215	829.018100000000004	5
6396	80	5123	11	1206.13000000000011	33
6396	81	7440	134	1855.51189999999997	27
6396	82	8759	100	1751.86860000000001	34
6396	83	4964	107	460.303699999999992	34
6396	84	7070	90	1696.90840000000003	47
6396	85	5339	273	1249.29179999999997	2
6396	86	6938	75	1042.36959999999999	30
6397	1	6928	267	1868.23090000000002	49
6397	2	6916	155	1714.34449999999993	40
6397	3	2843	71	1891.94229999999993	14
6397	4	205	208	1395.99219999999991	39
6397	5	5349	223	1598.72600000000011	15
6397	6	2966	66	1149.18260000000009	4
6397	7	4029	238	1178.97199999999998	22
6397	8	9041	54	623.977200000000039	19
6397	9	4649	228	1670.98099999999999	33
6397	10	3276	164	1838.16329999999994	35
6397	11	3775	189	332.78649999999999	39
6397	12	8143	263	529.034400000000005	7
6397	13	6241	26	1468.29349999999999	32
6397	14	8763	266	1930.65100000000007	37
6397	15	3950	73	1848.04780000000005	25
6397	16	8430	41	1648.92849999999999	47
6397	17	4171	81	253.837899999999991	34
6397	18	6666	125	332.594600000000014	29
6397	19	6353	114	1368.38609999999994	9
6397	20	3666	84	1924.74970000000008	31
6397	21	5468	266	486.838999999999999	19
6397	22	3522	4	1376.49929999999995	24
6397	23	7160	78	1355.19800000000009	15
6397	24	3975	183	1950.28539999999998	41
6397	25	6380	216	1264.86249999999995	27
6397	26	9844	283	618.702499999999986	49
6397	27	1324	246	218.14609999999999	19
6397	28	180	203	997.856800000000021	46
6397	29	914	143	1898.81790000000001	43
6397	30	936	108	494.644200000000012	25
6397	31	5565	58	1765.3143	34
6397	32	3286	66	173.989299999999986	15
6397	33	9184	127	1447.67470000000003	15
6397	34	5414	101	1853.08380000000011	33
6397	35	9915	236	980.863200000000006	19
6397	36	7658	116	53.5626999999999995	36
6397	37	6779	234	1993.45749999999998	29
6397	38	3880	63	705.740199999999959	38
6397	39	266	174	230.272899999999993	36
6397	40	8071	176	939.61710000000005	21
6397	41	146	48	1162.05449999999996	29
6397	42	9687	86	1247.48859999999991	10
6397	43	4775	169	1984.99880000000007	29
6397	44	9823	295	1990.56330000000003	43
6397	45	1232	181	816.141600000000039	36
6397	46	318	182	1736.42010000000005	16
6397	47	9542	283	723.432000000000016	29
6397	48	3908	2	1629.67239999999993	47
6397	49	3392	62	458.612199999999973	34
6397	50	3017	187	652.762899999999945	38
6397	51	4461	124	1789.02890000000002	1
6397	52	5375	127	1942.81060000000002	36
6397	53	7957	95	1431.23180000000002	4
6397	54	416	17	1649.06369999999993	6
6397	55	9972	13	931.089399999999955	9
6397	56	4426	210	1590.49229999999989	34
6397	57	9835	257	1723.46550000000002	13
6397	58	6118	286	1458.6096	13
6397	59	1674	131	293.113099999999974	47
6397	60	8109	233	1720.05109999999991	39
6397	61	2534	114	348.398300000000006	30
6397	62	3947	30	1021.89030000000002	3
6397	63	6055	237	159.370299999999986	8
6397	64	4564	152	347.070499999999981	10
6397	65	84	99	358.247700000000009	23
6397	66	7292	51	633.833300000000008	37
6397	67	6002	52	709.306299999999965	34
6397	68	9086	14	266.626700000000028	16
6397	69	2820	157	150.133900000000011	15
6397	70	4510	46	689.638500000000022	46
6397	71	4845	10	101.012799999999999	2
6397	72	2650	276	755.365099999999984	33
6397	73	7696	161	1014.26089999999999	25
6397	74	926	33	1701.02150000000006	49
6397	75	8172	127	72.2618999999999971	40
6397	76	6905	256	962.839500000000044	8
6397	77	6732	46	580.899199999999951	39
6397	78	5425	1	1312.79089999999997	35
6397	79	6421	59	1736.46379999999999	28
6397	80	4199	289	372.119000000000028	14
6398	1	6889	41	370.102300000000014	1
6398	2	4997	146	48.4303999999999988	29
6398	3	610	150	804.79219999999998	14
6398	4	5406	276	1450.88699999999994	5
6398	5	4856	24	522.368100000000027	30
6398	6	6611	1	749.658300000000054	36
6398	7	9847	214	929.814600000000041	26
6398	8	6646	48	435.758899999999983	10
6398	9	8706	111	1231.56330000000003	48
6398	10	4950	213	1751.92380000000003	10
6398	11	5347	210	1083.01800000000003	8
6398	12	8431	222	1829.18689999999992	42
6398	13	8267	233	245.179200000000009	6
6398	14	411	162	239.470499999999987	28
6398	15	5860	294	1248.17939999999999	1
6398	16	9438	64	1439.13580000000002	33
6398	17	7294	96	789.081000000000017	38
6398	18	7131	159	862.761999999999944	11
6398	19	6235	119	1464.94170000000008	25
6398	20	4060	102	778.144699999999943	36
6398	21	4977	169	1971.75479999999993	16
6398	22	394	51	976.486800000000017	41
6398	23	2086	259	1304.93869999999993	38
6398	24	2139	237	1230.61819999999989	7
6398	25	9242	128	1176.34480000000008	20
6398	26	6000	4	780.179700000000025	19
6398	27	3041	200	1062.57909999999993	25
6398	28	927	205	667.951000000000022	42
6398	29	4332	133	783.949399999999969	21
6398	30	4260	143	373.938600000000008	16
6398	31	9974	112	1543.35719999999992	45
6398	32	5349	185	1307.46640000000002	41
6398	33	9967	65	1078.82159999999999	46
6398	34	7271	9	673.326000000000022	27
6398	35	1461	232	804.270800000000008	37
6398	36	4586	34	899.669300000000021	35
6398	37	3429	290	698.066500000000019	26
6398	38	9956	284	1500.18460000000005	13
6398	39	1977	286	1070.35850000000005	23
6399	1	927	293	1379.51999999999998	40
6399	2	5684	190	274.115200000000016	3
6399	3	2910	264	1270.24309999999991	18
6399	4	1616	264	1881.42499999999995	46
6399	5	1168	274	1439.53899999999999	18
6399	6	7356	137	345.977899999999977	4
6399	7	3651	23	1779.04009999999994	12
6399	8	6332	38	1682.52749999999992	13
6399	9	2351	40	731.420499999999947	14
6399	10	3362	215	333.910599999999988	15
6399	11	7283	40	1953.18290000000002	43
6399	12	6514	84	1064.50810000000001	14
6399	13	3052	236	640.424499999999966	39
6399	14	2575	93	1604.60709999999995	49
6399	15	788	13	179.11160000000001	26
6399	16	3999	228	813.90179999999998	15
6399	17	3985	18	1068.63059999999996	17
6399	18	4695	45	1169.80829999999992	35
6399	19	167	183	1941.66419999999994	15
6399	20	5275	235	1095.26860000000011	32
6399	21	8347	195	518.738100000000031	14
6399	22	7649	101	1469.42890000000011	28
6399	23	4479	279	1003.81290000000001	42
6399	24	544	224	1941.89720000000011	30
6399	25	9035	69	337.824700000000007	42
6399	26	706	280	811.01520000000005	33
6399	27	6350	71	1069.42869999999994	6
6399	28	3640	80	1504.14409999999998	35
6399	29	1341	254	380.437299999999993	8
6399	30	8498	65	170.623899999999992	35
6400	1	4149	156	122.514700000000005	3
6400	2	8792	70	376.774000000000001	11
6400	3	4347	224	1290.81940000000009	36
6400	4	2412	255	719.025700000000029	41
6400	5	5554	53	885.457199999999943	34
6400	6	8426	229	1544.04919999999993	30
6400	7	8649	14	1255.82279999999992	41
6400	8	3829	72	238.571499999999986	7
6400	9	1554	184	411.043999999999983	20
6400	10	2438	146	452.478999999999985	38
6400	11	2786	221	134.446799999999996	41
6400	12	7571	115	896.513100000000009	45
6400	13	4696	211	1548.68309999999997	36
6400	14	350	101	1631.49060000000009	22
6400	15	858	247	881.859699999999975	12
6400	16	891	154	579.189399999999978	37
6400	17	8065	31	610.435799999999972	25
6400	18	7949	44	1746.95209999999997	2
6400	19	270	153	1028.21139999999991	10
6400	20	9057	194	1003.55460000000005	41
6400	21	9760	250	622.948499999999967	27
6400	22	8781	156	731.632100000000037	48
6400	23	9388	52	1422.52379999999994	47
6401	1	8205	197	1520.33069999999998	28
6401	2	7797	86	87.837299999999999	28
6402	1	1723	120	515.790899999999965	3
6402	2	9867	289	1887.63570000000004	18
6402	3	9419	24	1158.4206999999999	34
6402	4	3796	123	308.363900000000001	34
6402	5	4073	18	1226.42290000000003	12
6402	6	7963	90	460.088999999999999	26
6402	7	2404	274	1886.13470000000007	34
6402	8	770	137	182.712099999999992	19
6402	9	3815	267	1055.96820000000002	36
6402	10	2594	90	90.9613999999999976	35
6402	11	5413	292	525.568700000000035	45
6402	12	467	292	804.214799999999968	4
6402	13	2433	22	507.903599999999983	48
6402	14	180	11	318.266700000000014	5
6402	15	3626	279	68.1042000000000058	44
6402	16	8328	227	1113.84140000000002	25
6402	17	2690	167	1787.6262999999999	40
6402	18	277	169	1423.89609999999993	40
6402	19	6975	224	1327.11909999999989	6
6402	20	5981	250	108.062299999999993	41
6402	21	7398	104	568.479900000000043	48
6402	22	6547	44	602.936500000000024	11
6402	23	8945	257	1651.0782999999999	15
6402	24	2302	186	447.767499999999984	24
6402	25	1357	95	1372.17710000000011	48
6402	26	4550	222	93.0258999999999929	27
6402	27	3469	141	1670.96399999999994	41
6402	28	9205	97	1027.25880000000006	46
6402	29	6108	42	629.8827	26
6402	30	2736	98	785.161500000000046	43
6402	31	8963	56	1827.01479999999992	14
6402	32	4406	213	20.6831999999999994	16
6402	33	9918	201	148.280399999999986	5
6402	34	8543	51	620.221499999999992	18
6402	35	984	1	1001.31510000000003	19
6402	36	3551	266	1491.66010000000006	3
6402	37	4508	163	1069.33940000000007	37
6402	38	3684	290	1156.2639999999999	14
6402	39	8213	105	263.971499999999992	20
6402	40	2765	245	1003.024	32
6402	41	6271	10	717.956800000000044	41
6402	42	6188	196	402.534199999999998	5
6402	43	3001	85	1702.63699999999994	5
6402	44	6675	121	571.935100000000034	2
6402	45	6198	237	115.837000000000003	7
6403	1	2278	157	301.854800000000012	7
6403	2	9479	154	696.012899999999945	27
6403	3	5860	256	1790.41450000000009	45
6403	4	3054	242	1696.38290000000006	1
6403	5	2211	273	679.260300000000029	38
6403	6	151	53	1788.84249999999997	10
6403	7	869	74	510.11930000000001	7
6403	8	1052	158	432.881700000000023	23
6403	9	5858	147	106.084699999999998	18
6403	10	7845	260	421.189200000000028	22
6403	11	9790	46	179.659600000000012	6
6403	12	9110	285	797.377100000000041	28
6403	13	3272	130	1596.44489999999996	13
6403	14	3758	12	104.552899999999994	35
6403	15	6763	210	630.143400000000042	48
6403	16	103	190	855.858299999999986	33
6403	17	9038	282	165.037399999999991	9
6403	18	6063	145	1093.91820000000007	34
6403	19	7938	296	880.473100000000045	5
6403	20	9263	210	1225.1219000000001	29
6403	21	5886	80	1144.74980000000005	29
6403	22	3349	252	417.540099999999995	28
6403	23	8844	111	1778.90930000000003	39
6403	24	3412	26	1633.72430000000008	31
6403	25	3753	4	918.598100000000045	7
6403	26	2284	98	478.724100000000021	41
6403	27	5661	223	1669.68069999999989	43
6403	28	7147	7	1566.9384	27
6403	29	626	170	1884.05089999999996	22
6403	30	3643	26	1213.56619999999998	8
6403	31	6987	61	1653.4534000000001	32
6403	32	5648	125	1170.12519999999995	10
6403	33	3792	294	46.9737999999999971	3
6403	34	5458	162	424.928099999999972	21
6403	35	328	119	1149.41570000000002	10
6403	36	8133	233	757.438599999999951	1
6403	37	7279	206	1175.17959999999994	39
6403	38	1206	270	552.271299999999997	47
6403	39	9442	9	293.745900000000006	40
6403	40	6572	252	409.225599999999986	49
6403	41	1508	195	1751.83380000000011	5
6403	42	638	74	415.709000000000003	41
6403	43	6658	165	471.618100000000027	30
6403	44	620	141	772.087800000000016	16
6403	45	8279	159	961.721400000000017	25
6403	46	2695	289	215.834699999999998	19
6403	47	9583	63	1807.32870000000003	18
6403	48	1723	38	1281.5150000000001	26
6403	49	6027	111	1694.30619999999999	36
6403	50	7643	197	203.538499999999999	31
6403	51	1902	57	1721.09390000000008	13
6403	52	5644	156	409.327499999999986	43
6403	53	1721	164	944.311500000000024	4
6403	54	1743	106	528.543800000000033	5
6403	55	4116	30	1830.51019999999994	47
6403	56	8042	58	1948.58230000000003	36
6404	1	4902	62	1488.17200000000003	43
6404	2	385	210	731.177099999999996	6
6404	3	5017	276	1194.22749999999996	4
6404	4	4244	143	1502.54649999999992	44
6404	5	1308	292	1182.67020000000002	11
6404	6	8752	150	1896.20039999999995	31
6404	7	5085	128	1595.97240000000011	31
6404	8	4628	60	1775.27629999999999	7
6404	9	1691	69	1797.68280000000004	19
6404	10	9556	136	1950.24399999999991	24
6404	11	8082	255	336.378199999999993	25
6404	12	6874	254	1922.89370000000008	30
6404	13	301	268	534.783500000000004	36
6404	14	1200	128	1673.49209999999994	37
6404	15	7222	87	1878.29209999999989	39
6404	16	853	246	378.400599999999997	37
6404	17	2777	275	1548.42740000000003	8
6404	18	1722	8	1770.76140000000009	19
6404	19	7046	275	1261.77970000000005	27
6404	20	2908	255	1659.44450000000006	23
6404	21	9284	26	1281.41910000000007	46
6404	22	7550	223	1669.82449999999994	36
6404	23	2241	115	1113.81600000000003	45
6404	24	302	242	1056.66679999999997	34
6404	25	6970	110	322.248100000000022	11
6404	26	2906	36	463.648300000000006	35
6404	27	7100	281	1653.84120000000007	44
6404	28	8948	185	500.623499999999979	25
6404	29	6251	236	799.052299999999946	32
6404	30	6664	144	1386.30160000000001	5
6404	31	1408	168	742.876700000000028	33
6404	32	5848	186	887.5625	43
6404	33	1515	223	508.662800000000004	43
6404	34	2132	37	1248.12789999999995	22
6404	35	4203	188	275.983799999999974	36
6404	36	7946	181	257.38900000000001	21
6404	37	2360	201	1199.68689999999992	30
6404	38	5630	8	80.5986999999999938	26
6404	39	4825	240	567.088600000000042	6
6404	40	6423	65	452.499199999999973	37
6404	41	7635	36	1390.30580000000009	47
6404	42	8707	146	452.579700000000003	33
6404	43	4142	96	1069.70299999999997	31
6404	44	4820	48	675.606800000000021	20
6404	45	324	29	529.033699999999953	34
6404	46	115	114	95.6336000000000013	35
6404	47	528	91	484.82850000000002	27
6404	48	8720	205	505.667100000000005	26
6404	49	9649	157	587.11710000000005	20
6404	50	8733	150	228.348199999999991	9
6404	51	752	188	1310.62259999999992	28
6404	52	9327	64	593.082899999999995	5
6404	53	8738	39	746.301000000000045	3
6404	54	4484	18	496.6798	43
6404	55	9835	270	1763.65750000000003	35
6404	56	6095	100	1772.1545000000001	21
6404	57	4272	217	1086.6096	12
6404	58	5770	284	666.401399999999967	3
6404	59	3811	146	83.3930000000000007	11
6404	60	9325	145	1617.5806	48
6404	61	1896	252	1194.7197000000001	36
6404	62	9147	226	1957.55009999999993	44
6404	63	3860	133	701.464899999999943	20
6404	64	1306	56	100.337999999999994	27
6404	65	772	295	1941.37249999999995	31
6404	66	1700	264	563.138000000000034	28
6405	1	6786	149	1695.79999999999995	16
6405	2	7599	113	1298.29809999999998	20
6405	3	4064	176	1358.20489999999995	17
6405	4	6662	145	1592.40409999999997	23
6405	5	1965	289	1398.1373000000001	22
6405	6	5979	132	1297.03909999999996	16
6405	7	4956	214	1969.20700000000011	32
6405	8	410	14	320.218799999999987	49
6405	9	9138	258	909.691500000000019	48
6405	10	1849	77	794.498699999999985	26
6405	11	549	129	1753.85159999999996	40
6405	12	587	104	1776.63470000000007	14
6405	13	818	98	1380.26309999999989	44
6405	14	7246	104	645.025200000000041	8
6405	15	3902	144	1349.92460000000005	39
6405	16	7064	117	793.834600000000023	25
6405	17	9643	43	296.619599999999991	4
6405	18	5359	258	504.307999999999993	45
6406	1	5248	110	359.091099999999983	39
6406	2	1070	287	1240.83600000000001	40
6406	3	3253	269	1779.18159999999989	38
6406	4	8585	12	1505.15149999999994	42
6406	5	3106	92	1888.50289999999995	44
6406	6	6527	140	1852.83130000000006	30
6406	7	1493	143	1227.83159999999998	40
6406	8	4284	30	693.212400000000002	7
6406	9	5311	154	187.466700000000003	22
6406	10	563	87	1588.40470000000005	18
6406	11	4911	160	328.582499999999982	25
6406	12	1220	12	1094.7985000000001	4
6406	13	4731	15	19.5975000000000001	15
6406	14	3002	153	711.178499999999985	27
6406	15	5915	169	399.910199999999975	45
6406	16	4205	97	1978.24009999999998	33
6406	17	1250	160	1865.44090000000006	32
6406	18	3954	152	1834.77579999999989	16
6406	19	9269	168	1349.0601999999999	36
6406	20	8731	67	131.516899999999993	18
6406	21	3787	229	1304.41460000000006	49
6406	22	8251	237	919.319799999999987	33
6406	23	4922	231	120.728700000000003	1
6406	24	1093	233	123.758200000000002	7
6406	25	4536	111	939.352600000000052	26
6406	26	6618	23	1085.57760000000007	21
6406	27	7333	72	1048.86059999999998	4
6406	28	4721	169	140.487599999999986	15
6406	29	7742	166	803.463200000000029	46
6406	30	2300	37	664.827800000000025	22
6406	31	6645	63	1349.7342000000001	1
6406	32	2539	66	1452.80099999999993	33
6406	33	2597	69	65.8198000000000008	1
6406	34	8230	195	1561.55700000000002	5
6406	35	3310	258	826.742899999999963	13
6406	36	8842	87	157.259600000000006	13
6406	37	3548	281	1341.9661000000001	11
6406	38	8769	203	68.6244999999999976	39
6406	39	9867	210	807.142000000000053	13
6406	40	8936	255	362.725900000000024	27
6406	41	2035	116	127.740399999999994	3
6406	42	5443	163	985.100199999999973	34
6406	43	8270	212	657.488500000000045	40
6406	44	1627	6	1838.84030000000007	33
6406	45	8104	72	1661.22890000000007	26
6406	46	4776	258	1872.38599999999997	16
6406	47	2041	282	339.869500000000016	26
6406	48	1487	136	370.940899999999999	19
6406	49	3373	76	1072.45550000000003	17
6406	50	6509	248	68.1847000000000065	18
6407	1	1882	281	1635.08240000000001	49
6407	2	2130	51	1028.11989999999992	33
6407	3	7082	160	690.535300000000007	22
6407	4	2634	59	260.507000000000005	9
6407	5	9299	9	613.300299999999993	37
6407	6	6594	155	1536.72649999999999	38
6407	7	3470	271	521.475299999999947	21
6407	8	4156	164	1778.77809999999999	8
6407	9	2175	73	491.030399999999986	24
6407	10	1157	254	861.90160000000003	6
6407	11	698	100	1905.89699999999993	41
6407	12	4710	291	1024.98029999999994	8
6407	13	6940	257	334.239199999999983	12
6407	14	5943	294	1255.59120000000007	36
6407	15	6597	38	1716.52610000000004	38
6407	16	7008	134	240.846900000000005	42
6407	17	5625	230	671.033199999999965	9
6407	18	753	259	1338.67699999999991	37
6407	19	4273	229	1073.87840000000006	2
6407	20	3279	223	1565.4833000000001	41
6407	21	9750	120	905.373299999999972	29
6407	22	3363	68	1680.02199999999993	8
6407	23	3882	183	845.938800000000015	33
6407	24	13	145	1949.52389999999991	23
6407	25	2403	8	245.800099999999986	18
6407	26	1311	35	316.612199999999973	29
6407	27	7430	157	1053.02489999999989	30
6407	28	7162	91	893.557199999999966	27
6407	29	9455	256	1015.18629999999996	20
6407	30	3414	104	477.98739999999998	10
6407	31	5489	199	273.0197	34
6407	32	307	243	1954.98000000000002	28
6407	33	9488	206	932.573999999999955	47
6407	34	2786	198	1991.22450000000003	40
6407	35	8551	38	1030.56549999999993	41
6407	36	3534	46	555.679899999999975	43
6407	37	2293	89	1508.94229999999993	20
6407	38	2944	286	1698.72019999999998	12
6407	39	6841	202	688.723899999999958	25
6407	40	2312	181	1913.9076	36
6407	41	4169	64	1428.5639000000001	40
6407	42	6868	148	1508.51260000000002	36
6407	43	9648	282	361.309199999999976	27
6407	44	519	143	682.571599999999989	42
6407	45	241	79	1058.7373	15
6407	46	6477	95	1759.38619999999992	44
6407	47	3919	176	806.303199999999947	49
6407	48	9852	247	1340.81269999999995	14
6407	49	6332	170	976.907900000000041	44
6407	50	638	184	446.888699999999972	30
6407	51	9311	195	843.934300000000007	6
6407	52	1658	144	1916.74140000000011	32
6407	53	9437	90	1862.70959999999991	17
6407	54	514	189	1330.59789999999998	6
6407	55	3673	35	1815.20669999999996	35
6407	56	5252	239	1332.43059999999991	37
6407	57	7917	128	1242.32069999999999	17
6407	58	4309	217	415.153200000000027	13
6407	59	6417	268	1783.53659999999991	37
6407	60	8866	229	485.564099999999996	25
6407	61	1969	277	797.043099999999981	37
6407	62	4962	258	860.040499999999952	31
6407	63	41	78	904.56110000000001	26
6408	1	4625	239	1591.15560000000005	18
6408	2	2901	152	1855.11969999999997	40
6408	3	5751	11	460.640300000000025	44
6408	4	5970	25	686.396299999999997	28
6408	5	7288	246	1141.41930000000002	6
6408	6	8798	30	698.353899999999953	27
6408	7	9100	257	279.95920000000001	18
6408	8	5888	234	1098.86599999999999	16
6408	9	323	237	168.313600000000008	22
6408	10	3651	189	177.252499999999998	28
6408	11	5288	273	1764.87349999999992	39
6408	12	817	190	1097.73250000000007	11
6408	13	1352	191	1268.16159999999991	29
6408	14	8953	203	1848.02569999999992	2
6408	15	8933	156	170.194500000000005	9
6408	16	7821	187	1871.80569999999989	39
6408	17	5922	109	1875.29520000000002	17
6408	18	1977	28	526.060399999999959	43
6408	19	8818	190	1301.45360000000005	35
6408	20	9448	227	1674.06189999999992	48
6408	21	1336	174	186.835399999999993	14
6408	22	1826	256	713.557599999999979	43
6408	23	6350	96	1708.47910000000002	13
6408	24	7057	265	1357.18399999999997	43
6408	25	6160	34	636.303400000000011	15
6408	26	8637	13	646.039899999999989	16
6408	27	4490	230	441.119899999999973	30
6408	28	3537	288	1017.17169999999999	6
6408	29	5667	142	428.31110000000001	36
6408	30	5753	237	1188.82899999999995	38
6408	31	1990	13	211.3339	15
6408	32	6615	278	1969.66239999999993	12
6408	33	3780	240	658.597200000000043	6
6408	34	4461	99	409.210100000000011	15
6408	35	7251	82	1780.93010000000004	39
6408	36	230	176	278.579400000000021	2
6408	37	2147	231	894.411399999999958	49
6408	38	107	94	1804.78919999999994	6
6408	39	120	241	1458.11149999999998	9
6408	40	920	23	1708.73479999999995	47
6408	41	6202	153	444.574299999999994	38
6408	42	4372	261	1307.23849999999993	40
6408	43	2559	26	1843.6228000000001	40
6408	44	2472	76	956.894599999999969	18
6408	45	9069	140	404.467899999999986	19
6408	46	8599	286	125.316599999999994	45
6408	47	5101	80	433.200400000000002	28
6408	48	4179	56	1396.11699999999996	7
6408	49	6850	287	789.616399999999999	29
6408	50	4687	83	1635.49180000000001	43
6408	51	4712	221	87.4244000000000057	48
6408	52	1827	23	1617.32009999999991	13
6408	53	5201	37	954.765599999999949	35
6408	54	4921	60	67.1672999999999973	9
6408	55	9558	195	204.361199999999997	30
6408	56	971	165	865.259400000000028	14
6408	57	8982	281	922.403900000000021	25
6408	58	6972	261	1293.75340000000006	24
6408	59	3380	228	1399.48829999999998	46
6408	60	2895	117	949.76400000000001	18
6408	61	2000	255	394.045599999999979	29
6408	62	4662	221	419.363800000000026	38
6408	63	7542	26	901.625700000000052	43
6408	64	1695	149	1116.85279999999989	26
6408	65	1675	47	130.053300000000007	9
6408	66	9047	262	346.689799999999991	4
6408	67	9988	43	174.590100000000007	19
6408	68	60	245	850.286500000000046	26
6408	69	3861	299	304.5745	26
6408	70	191	244	746.803400000000011	10
6408	71	6899	144	188.7714	42
6408	72	7520	117	493.72829999999999	40
6408	73	3824	121	1968.16810000000009	3
6408	74	2394	273	716.664300000000026	17
6408	75	1842	200	1582.25839999999994	3
6408	76	7268	58	1172.0485000000001	38
6408	77	3232	210	70.140900000000002	5
6408	78	827	106	1217.63210000000004	13
6409	1	5860	218	871.86080000000004	47
6409	2	8058	104	950.261499999999955	42
6409	3	6008	180	1579.01309999999989	29
6409	4	1203	150	915.536600000000021	3
6409	5	4263	286	1112.04700000000003	38
6409	6	679	47	327.60590000000002	1
6409	7	7599	11	1019.51239999999996	31
6409	8	6140	132	1375.25070000000005	47
6409	9	5326	132	971.185200000000009	2
6409	10	9830	75	1961.10509999999999	30
6409	11	4646	55	487.66579999999999	13
6409	12	4932	115	211.682099999999991	14
6409	13	4520	43	983.217800000000011	9
6409	14	9416	33	129.299000000000007	49
6409	15	2466	222	937.272600000000011	8
6409	16	7308	19	1522.98379999999997	16
6409	17	8098	158	861.337200000000053	17
6409	18	7309	264	1749.35380000000009	44
6409	19	8590	184	977.589899999999943	27
6409	20	1247	97	997.641499999999951	33
6409	21	2963	47	180.545400000000001	39
6409	22	9922	136	1205.33410000000003	43
6409	23	8155	33	879.024499999999989	29
6409	24	4601	231	1853.60670000000005	17
6409	25	5060	203	415.883800000000008	44
6409	26	2365	208	1971.39820000000009	33
6409	27	5262	9	1972.41450000000009	11
6409	28	2262	20	1480.41830000000004	40
6409	29	9212	77	300.449700000000007	40
6409	30	6011	99	293.485599999999977	49
6409	31	6473	91	1034.56860000000006	12
6409	32	9837	136	1850.71849999999995	37
6410	1	2382	205	157.981500000000011	4
6410	2	3181	2	1070.31870000000004	17
6410	3	7769	22	860.651700000000005	29
6410	4	7026	110	163.002199999999988	16
6410	5	9129	110	108.072299999999998	18
6410	6	584	128	1293.70939999999996	48
6410	7	7052	225	1824.09359999999992	25
6410	8	2225	231	1498.9384	28
6410	9	5397	43	1939.52520000000004	22
6410	10	5756	24	1890.73880000000008	12
6410	11	8983	22	375.901200000000017	37
6410	12	1446	93	621.684600000000046	49
6410	13	3188	225	1723.49209999999994	49
6410	14	8301	198	493.985000000000014	43
6410	15	489	134	1184.11259999999993	10
6410	16	1832	65	1579.54739999999993	46
6410	17	9443	95	474.802099999999996	21
6410	18	4656	110	668.072400000000016	25
6410	19	8548	64	1930.95839999999998	10
6410	20	4122	238	869.596700000000055	30
6410	21	474	137	1584.66399999999999	34
6410	22	4900	279	1554.09339999999997	3
6410	23	8672	140	977.685399999999959	2
6410	24	152	294	507.442400000000021	16
6410	25	9713	289	1054.37750000000005	4
6410	26	2150	8	1392.36750000000006	12
6410	27	9422	150	1791.15120000000002	29
6410	28	4166	175	749.128000000000043	27
6410	29	6103	21	70.5066000000000059	16
6410	30	5055	262	735.598899999999958	16
6410	31	1313	120	662.425700000000006	17
6410	32	3872	23	682.533800000000042	22
6410	33	7094	193	1733.83490000000006	31
6410	34	5275	152	335.590100000000007	47
6410	35	1435	102	273.326199999999972	16
6410	36	864	180	1219.43129999999996	22
6410	37	5872	241	1893.15239999999994	5
6410	38	553	67	258.034699999999987	15
6410	39	6792	73	687.273400000000038	49
6410	40	4837	158	1483.8599999999999	5
6410	41	600	3	1988.01350000000002	28
6410	42	7336	28	238.851599999999991	3
6410	43	3982	186	700.153999999999996	5
6410	44	4519	175	832.60590000000002	20
6410	45	4134	237	970.317400000000021	14
6410	46	2093	196	912.940500000000043	13
6410	47	8931	297	657.673000000000002	18
6410	48	3423	97	1261.57899999999995	40
6410	49	261	55	606.014300000000048	7
6410	50	7694	13	1869.35189999999989	49
6410	51	6846	220	496.610599999999977	4
6410	52	5420	297	141.316000000000003	12
6410	53	2238	174	110.555999999999997	19
6410	54	6218	33	1087.53369999999995	24
6410	55	3935	298	934.847300000000018	40
6410	56	5137	43	279.609699999999975	45
6410	57	2639	151	74.3335000000000008	37
6410	58	7405	11	986.808899999999994	15
6410	59	7103	62	376.670200000000023	6
6410	60	6155	160	627.263100000000009	11
6410	61	4879	121	1726.31009999999992	34
6410	62	4046	282	175.592000000000013	48
6411	1	108	25	694.78449999999998	35
6411	2	3684	275	1691.37950000000001	21
6412	1	5024	271	1206.79809999999998	1
6412	2	8394	23	1472.48430000000008	27
6412	3	4891	198	349.483400000000017	30
6412	4	1812	73	75.5502999999999929	1
6412	5	5727	197	945.075900000000047	46
6412	6	3457	119	383.557099999999991	41
6412	7	9914	221	1958.9366	34
6412	8	4415	103	1497.87089999999989	37
6412	9	4115	150	1526.91350000000011	44
6412	10	6107	193	96.3706999999999994	13
6412	11	4096	293	956.470900000000029	29
6412	12	4846	136	629.911200000000008	46
6412	13	2954	114	1706.88930000000005	39
6412	14	2937	149	1356.27199999999993	40
6412	15	6670	77	1960.53340000000003	29
6412	16	3385	214	1578.38359999999989	13
6412	17	3393	140	1471.94509999999991	20
6412	18	9932	260	1604.54119999999989	17
6412	19	8116	163	888.672400000000039	45
6412	20	5645	92	839.835100000000011	36
6412	21	8878	113	1637.39769999999999	30
6412	22	6044	260	50.7216000000000022	4
6412	23	3955	2	875.074299999999994	37
6412	24	9251	165	1838.34930000000008	25
6412	25	9752	264	1669.54919999999993	6
6412	26	3329	216	305.316500000000019	19
6412	27	119	131	499.046299999999974	42
6412	28	5142	242	482.61669999999998	18
6413	1	6600	11	1799.97129999999993	18
6413	2	7377	175	1363.39239999999995	27
6413	3	475	182	1996.35059999999999	9
6413	4	1059	11	1331.08680000000004	15
6413	5	4498	286	1943.93249999999989	40
6413	6	6562	117	1959.58050000000003	26
6413	7	6761	217	114.120599999999996	43
6413	8	5652	194	1993.47849999999994	18
6413	9	3360	225	269.092800000000011	40
6413	10	3312	108	661.727899999999977	4
6413	11	5946	211	1605.48180000000002	38
6413	12	4478	257	26.1474000000000011	2
6413	13	8289	178	1337.3592000000001	25
6413	14	6146	36	436.271799999999985	4
6413	15	6523	130	1087.57719999999995	18
6413	16	4784	261	1563.60889999999995	8
6413	17	2269	17	69.3519000000000005	32
6414	1	2261	57	434.11869999999999	30
6414	2	4990	110	431.924399999999991	48
6414	3	1623	223	597.250800000000027	5
6414	4	5524	81	1823.91030000000001	43
6414	5	9620	44	1009.58140000000003	46
6414	6	2590	192	1579.8610000000001	21
6414	7	1434	164	1655.87930000000006	16
6414	8	3577	295	830.843899999999962	10
6414	9	9477	141	242.688600000000008	27
6414	10	690	246	1501.72370000000001	32
6414	11	5115	225	1288.59960000000001	13
6414	12	329	263	1988.28070000000002	38
6414	13	4905	138	176.692399999999992	29
6414	14	7245	136	1778.94879999999989	10
6414	15	5673	275	877.696199999999976	29
6414	16	7873	277	905.15949999999998	6
6414	17	3830	134	1301.08860000000004	22
6415	1	8736	281	1593.02299999999991	2
6415	2	3126	119	924.225000000000023	30
6415	3	2622	38	1804.4366	10
6415	4	7832	232	406.502799999999979	6
6415	5	6627	33	1503.18149999999991	28
6415	6	2706	125	972.006700000000023	35
6415	7	4051	48	502.550000000000011	21
6415	8	1999	221	1945.9523999999999	24
6415	9	476	154	664.224199999999996	45
6415	10	4867	157	1494.65409999999997	21
6415	11	7333	292	1692.82060000000001	18
6415	12	1751	22	1389.04359999999997	39
6415	13	628	11	1051.91010000000006	47
6415	14	3545	156	407.831999999999994	44
6415	15	9975	233	115.912499999999994	22
6415	16	9666	297	1549.375	20
6415	17	7000	192	382.704700000000003	28
6415	18	3224	23	832.14670000000001	5
6415	19	3157	185	424.804399999999987	7
6415	20	207	72	344.961200000000019	39
6415	21	6283	172	682.718700000000013	14
6415	22	8779	273	1765.05240000000003	41
6415	23	871	140	350.110700000000008	41
6415	24	533	152	63.0065999999999988	10
6415	25	9218	76	253.971599999999995	29
6415	26	4025	222	1286.63200000000006	16
6415	27	1439	101	1562.14529999999991	46
6415	28	5840	129	858.069600000000037	48
6415	29	1169	282	258.611899999999991	23
6415	30	8905	128	988.185200000000009	9
6415	31	7767	41	953.370000000000005	1
6415	32	9017	50	436.153700000000015	26
6415	33	6889	169	1004.74810000000002	49
6415	34	1037	192	1831.51690000000008	9
6415	35	6732	184	1711.48070000000007	17
6415	36	5204	6	427.991600000000005	46
6415	37	4781	182	347.384000000000015	48
6415	38	9134	9	1772.94929999999999	23
6415	39	2249	140	1003.27919999999995	6
6415	40	7737	72	79.6137999999999977	17
6415	41	6478	90	708.275399999999991	12
6415	42	5975	15	1475.49530000000004	23
6415	43	4474	134	364.668600000000026	1
6415	44	9527	17	322.400699999999972	22
6415	45	7845	95	1793.92990000000009	7
6415	46	7829	84	348.927000000000021	40
6415	47	1553	295	555.711800000000039	4
6415	48	1469	26	357.982899999999972	38
6415	49	1552	296	1502.87760000000003	42
6415	50	4968	87	612.981999999999971	49
6415	51	4232	233	804.673999999999978	46
6415	52	2382	24	854.446699999999964	20
6415	53	2627	206	51.2248999999999981	25
6415	54	9595	268	1421.17370000000005	26
6415	55	3650	17	1866.28800000000001	32
6415	56	2917	104	1250.34719999999993	25
6415	57	1766	171	858.369500000000016	6
6415	58	8611	285	395.759799999999984	41
6415	59	2940	196	976.841400000000021	14
6415	60	9210	106	825.985199999999963	33
6415	61	7244	219	1687.10349999999994	1
6415	62	7714	41	1012.51980000000003	29
6415	63	4710	268	1371.73810000000003	20
6415	64	9375	56	305.841799999999978	19
6415	65	5864	163	1411.14940000000001	20
6415	66	9522	231	1202.18589999999995	49
6415	67	1662	101	1627.25999999999999	13
6415	68	6516	152	31.1088999999999984	45
6415	69	1133	173	1483.9199000000001	1
6415	70	2688	190	384.550700000000006	17
6415	71	3424	110	1615.81629999999996	43
6415	72	7926	255	767.319799999999987	1
6415	73	6626	136	1566.86079999999993	31
6415	74	8174	243	714.201400000000035	28
6415	75	8204	251	685.981899999999996	39
6415	76	1885	216	184.26230000000001	16
6415	77	5941	23	332.880499999999984	28
6415	78	6805	82	1317.64799999999991	4
6415	79	1795	221	1231.16779999999994	26
6415	80	890	233	1299.82770000000005	39
6416	1	1849	76	800.328300000000013	23
6416	2	4423	242	934.726800000000026	19
6416	3	3811	180	731.27049999999997	14
6416	4	6302	167	1459.6712	3
6416	5	4518	205	151.841399999999993	47
6416	6	4816	98	1974.40779999999995	8
6416	7	3996	277	266.822200000000009	8
6416	8	8982	35	888.861099999999965	10
6416	9	8965	209	1534.09529999999995	40
6416	10	6952	96	939.484299999999962	11
6416	11	5340	53	1159.85930000000008	10
6416	12	5359	282	542.668999999999983	21
6416	13	3966	194	1916.68200000000002	25
6416	14	1018	23	1338.41460000000006	28
6416	15	3784	149	395.083799999999997	13
6416	16	9422	217	766.528900000000021	40
6416	17	9750	223	1579.70679999999993	45
6416	18	9536	66	592.106800000000021	29
6416	19	7384	230	1710.01199999999994	28
6416	20	1133	35	354.071000000000026	10
6416	21	6584	10	1838.62249999999995	7
6416	22	224	27	981.062199999999962	45
6416	23	38	254	939.36080000000004	34
6416	24	7778	139	1833.49369999999999	1
6416	25	1391	76	1091.42139999999995	16
6416	26	4412	279	515.037699999999973	16
6416	27	3377	4	257.90379999999999	18
6416	28	9165	131	1029.04410000000007	25
6416	29	1613	258	640.969900000000052	30
6416	30	5314	207	489.040500000000009	3
6416	31	7515	211	590.163999999999987	6
6416	32	211	35	1341.2043000000001	33
6416	33	6759	198	484.790700000000015	9
6416	34	2197	281	1558.37789999999995	6
6416	35	9175	45	983.03449999999998	26
6416	36	2000	53	1173.16540000000009	47
6416	37	7917	209	560.039300000000026	29
6416	38	9253	197	1211.16419999999994	20
6416	39	7911	154	1201.83420000000001	22
6416	40	5336	279	1934.33130000000006	19
6416	41	1389	138	1975.5918999999999	20
6416	42	5648	252	471.4529	37
6416	43	3264	69	1178.98949999999991	45
6416	44	3991	259	702.044099999999958	10
6416	45	3038	294	1047.79919999999993	30
6416	46	5833	142	1456.20900000000006	42
6416	47	1468	178	1358.53839999999991	47
6416	48	4602	157	216.831999999999994	33
6416	49	595	243	1116.52999999999997	15
6417	1	9457	259	668.210000000000036	10
6417	2	7475	205	145.58850000000001	42
6417	3	8408	25	1447.58979999999997	35
6417	4	8440	244	433.984300000000019	33
6417	5	1085	126	1775.41570000000002	12
6417	6	2026	39	397.216400000000021	7
6417	7	195	226	113.661500000000004	38
6417	8	3758	213	1259.81790000000001	47
6417	9	7622	173	1145.2666999999999	10
6417	10	2668	279	1412.25749999999994	15
6417	11	4010	141	662.459699999999998	17
6417	12	5354	241	1352.28009999999995	43
6417	13	4891	260	365.358099999999979	2
6417	14	4499	250	498.839099999999974	44
6417	15	6566	183	574.391899999999964	14
6417	16	624	135	482.630100000000027	6
6417	17	4396	26	623.947199999999953	24
6417	18	3010	290	105.989599999999996	12
6417	19	2249	41	1658.04289999999992	23
6417	20	5917	253	27.1910999999999987	34
6417	21	7145	107	1253.15959999999995	1
6417	22	7499	197	1469.88539999999989	32
6417	23	8728	34	1607.24929999999995	13
6417	24	6698	120	487.915999999999997	20
6417	25	4542	157	786.108699999999999	17
6417	26	9038	50	591.730500000000006	42
6417	27	9555	127	1701.3626999999999	43
6417	28	1854	190	934.765899999999988	25
6417	29	3794	15	262.233000000000004	42
6417	30	8437	28	1214.44730000000004	4
6417	31	9658	278	1839.91210000000001	18
6417	32	236	227	473.9726	16
6417	33	3950	95	860.227300000000014	13
6417	34	9920	294	595.6721	33
6417	35	3630	285	660.594799999999964	16
6417	36	4699	145	288.49369999999999	19
6417	37	6313	260	1202.5175999999999	45
6417	38	6805	83	1918.98949999999991	16
6417	39	8044	212	1050.20730000000003	4
6417	40	7055	54	933.826099999999997	20
6417	41	6411	219	792.864400000000046	10
6417	42	7325	15	969.052699999999959	16
6417	43	4625	150	1624.01029999999992	6
6417	44	5952	97	1238.95769999999993	40
6417	45	8465	12	1090.46319999999992	32
6417	46	6261	284	1393.19720000000007	8
6417	47	205	263	559.541900000000055	7
6417	48	5427	259	1838.6706999999999	42
6417	49	5625	282	238.3947	39
6417	50	1391	12	1600.24209999999994	7
6417	51	9381	51	1983.99240000000009	29
6417	52	6862	75	1774.30079999999998	21
6417	53	4766	159	396.104300000000023	5
6417	54	176	95	1846.1708000000001	36
6417	55	1917	173	1558.95579999999995	47
6417	56	7465	141	1541.04310000000009	38
6417	57	6941	194	1948.45990000000006	44
6417	58	1380	279	1296.55359999999996	35
6417	59	1571	248	1470.27440000000001	35
6417	60	373	51	1498.86709999999994	14
6417	61	8582	296	353.187200000000018	10
6417	62	2377	183	40.2241	7
6417	63	7814	274	720.153400000000033	4
6417	64	8147	216	17.6143999999999998	11
6417	65	1366	288	48.8155000000000001	49
6417	66	5060	71	784.471000000000004	22
6417	67	745	227	90.0434999999999945	47
6417	68	5234	36	1480.77759999999989	41
6417	69	5778	105	1336.44969999999989	25
6417	70	5384	145	1997.85529999999994	31
6417	71	1789	156	667.918099999999981	17
6417	72	7507	108	363.906499999999994	25
6417	73	1072	299	715.435500000000047	47
6417	74	355	179	1285.89519999999993	22
6417	75	4086	173	1564.09960000000001	42
6417	76	3542	166	1682.0773999999999	49
6417	77	8442	216	1727.67450000000008	37
6417	78	8195	261	697.111700000000042	32
6417	79	6955	19	963.616399999999999	17
6417	80	9158	262	1533.52669999999989	43
6417	81	8658	136	1500.77119999999991	17
6417	82	1267	271	1627.85200000000009	18
6417	83	3297	5	1204.92640000000006	48
6417	84	7836	68	267.954900000000009	13
6417	85	5124	25	434.653399999999976	22
6417	86	4199	18	1936.50150000000008	2
6418	1	2293	215	263.78309999999999	16
6418	2	8573	116	1993.48790000000008	40
6418	3	9096	177	1712.77130000000011	16
6418	4	8598	175	1151.33809999999994	44
6418	5	3211	286	1374.24880000000007	14
6418	6	8232	169	689.056100000000015	11
6418	7	3100	277	1109.82559999999989	4
6418	8	7227	119	151.659899999999993	17
6418	9	202	33	1255.36999999999989	22
6418	10	8989	200	1891.47649999999999	45
6418	11	8534	258	1649.75019999999995	30
6418	12	9474	160	334.569900000000018	34
6418	13	6350	222	1701.99600000000009	10
6418	14	7368	140	1060.94759999999997	7
6418	15	7336	64	48.7381000000000029	9
6418	16	3821	131	892.152199999999993	24
6418	17	3691	114	1386.91660000000002	18
6418	18	2888	28	94.7925999999999931	49
6418	19	6229	43	1891.44540000000006	6
6418	20	3513	110	1460.95550000000003	48
6418	21	1139	54	1102.16370000000006	43
6418	22	7877	169	886.6327	7
6418	23	341	105	730.493000000000052	35
6418	24	476	45	525.380700000000047	26
6418	25	7413	179	499.689300000000003	21
6418	26	7269	50	1363.46939999999995	48
6418	27	7958	36	1944.91390000000001	12
6418	28	8193	203	1661.94949999999994	40
6418	29	4630	172	1750.75800000000004	7
6418	30	5836	62	1596.30919999999992	1
6418	31	8690	105	1593.14810000000011	47
6418	32	5284	215	1825.02170000000001	15
6418	33	1515	273	1309.13889999999992	23
6418	34	7155	191	1909.44699999999989	33
6418	35	8378	220	913.365000000000009	17
6418	36	4443	193	1829.63409999999999	16
6418	37	9008	1	1220.77140000000009	16
6418	38	835	166	1380.49070000000006	2
6418	39	697	40	1198.35210000000006	25
6418	40	431	174	899.642399999999952	41
6418	41	2399	2	329.210399999999993	1
6418	42	3639	225	250.455500000000001	18
6418	43	631	223	1984.41740000000004	14
6418	44	7903	4	182.599899999999991	2
6418	45	9649	31	133.272300000000001	46
6418	46	4131	10	1949.57189999999991	45
6418	47	2013	208	791.09190000000001	2
6418	48	5959	251	1256.18419999999992	7
6418	49	8745	164	1218.06909999999993	29
6419	1	8452	258	1984.81259999999997	38
6419	2	6129	280	1778.8261	44
6419	3	8859	140	1554.37239999999997	17
6419	4	3035	182	1982.07020000000011	21
6419	5	834	238	1961.83940000000007	46
6419	6	2667	93	1022.93799999999999	2
6419	7	8024	37	824.565399999999954	11
6419	8	9527	280	1185.05410000000006	43
6419	9	3663	106	1605.41429999999991	23
6419	10	5442	118	1935.60249999999996	24
6419	11	4504	43	173.65379999999999	34
6419	12	2809	140	1990.53109999999992	21
6419	13	688	184	1219.4498000000001	33
6419	14	6771	232	204.958300000000008	29
6419	15	9690	218	951.623299999999972	15
6419	16	3672	131	1489.37930000000006	14
6419	17	4394	159	1415.28790000000004	28
6419	18	2056	229	1097.87519999999995	36
6419	19	6490	276	1341.59819999999991	10
6419	20	1577	94	1164.54340000000002	11
6419	21	7047	40	195.528999999999996	16
6419	22	6378	273	1944.14779999999996	41
6419	23	3156	191	649.036600000000021	9
6419	24	9657	184	1491.4837	17
6419	25	9373	237	631.648900000000026	41
6419	26	2586	19	1039.36030000000005	4
6419	27	6424	55	889.169899999999984	31
6419	28	4657	227	1337.07330000000002	18
6419	29	2330	224	1147.64599999999996	27
6419	30	6581	83	792.293499999999995	6
6419	31	9791	122	1410.05719999999997	16
6419	32	1499	240	1723.59770000000003	10
6419	33	5117	43	1845.3128999999999	4
6419	34	4696	127	1352.30199999999991	23
6419	35	2011	195	725.745599999999968	8
6419	36	467	192	349.002700000000004	12
6419	37	9952	109	1808.83169999999996	20
6419	38	7096	134	1311.1101000000001	36
6420	1	5294	137	16.3655000000000008	20
6420	2	103	45	673.479400000000055	1
6420	3	8779	147	1136.03800000000001	29
6420	4	4088	175	1744.21640000000002	25
6420	5	7692	11	538.273699999999963	28
6420	6	5276	193	1926.43849999999998	38
6420	7	8142	99	673.244500000000016	30
6420	8	414	115	1250.69270000000006	34
6420	9	530	297	496.727599999999995	41
6420	10	4503	139	1508.46109999999999	4
6420	11	1970	135	989.220400000000041	10
6420	12	8792	79	1011.72640000000001	23
6420	13	5410	19	1695.48019999999997	9
6420	14	7161	289	326.103499999999997	21
6420	15	9467	224	1355.91129999999998	9
6420	16	89	71	1386.67969999999991	8
6420	17	9227	81	1000.97799999999995	34
6420	18	8714	254	1216.0293999999999	12
6420	19	4644	258	497.897699999999986	23
6420	20	6855	203	1283.59969999999998	24
6420	21	2811	6	1928.22340000000008	15
6420	22	2454	207	772.700600000000009	33
6420	23	8627	97	626.359199999999987	14
6420	24	6428	126	1566.30439999999999	43
6420	25	904	85	410.247599999999977	14
6420	26	1619	63	1009.69039999999995	14
6420	27	3972	29	1783.05899999999997	9
6420	28	616	246	645.539999999999964	38
6420	29	5032	99	20.4301999999999992	7
6420	30	5626	71	325.441700000000026	24
6420	31	4314	0	457.202600000000018	28
6420	32	4914	214	1124.48430000000008	43
6420	33	589	161	1477.1715999999999	27
6420	34	3840	206	410.272199999999998	43
6420	35	9779	168	1266.58690000000001	15
6420	36	4086	261	335.423699999999997	44
6420	37	7047	32	1783.3098	39
6420	38	5483	101	442.670999999999992	12
6420	39	3092	285	218.156100000000009	7
6420	40	4141	125	639.419499999999971	26
6420	41	1765	70	423.836099999999988	48
6420	42	5158	260	1175.48180000000002	18
6420	43	6960	77	551.404499999999985	39
6420	44	6126	5	1776.48540000000003	44
6420	45	920	85	1387.53610000000003	42
6420	46	4104	174	1409.63550000000009	1
6420	47	9146	97	344.805499999999995	17
6420	48	1981	237	855.351800000000026	15
6420	49	2718	69	830.617700000000013	36
6420	50	3672	100	875.458200000000033	31
6420	51	3407	65	81.5083999999999946	40
6420	52	9223	225	1063.63259999999991	7
6420	53	8764	212	1907.58310000000006	48
6420	54	3409	26	160.493200000000002	38
6420	55	4844	238	977.978500000000054	18
6420	56	1606	289	614.427400000000034	24
6420	57	3271	292	1330.69730000000004	16
6420	58	3125	168	1998.83709999999996	35
6420	59	8614	61	1270.69759999999997	26
6420	60	2082	198	1414.73389999999995	30
6420	61	6882	27	1492.8931	45
6420	62	3162	133	633.50120000000004	18
6420	63	6854	42	1150.62969999999996	19
6420	64	9607	263	841.198200000000043	20
6420	65	687	230	1228.57159999999999	36
6420	66	4143	225	372.260600000000011	26
6420	67	959	62	336.596299999999985	28
6420	68	5222	38	109.3947	22
6420	69	5935	193	1517.06230000000005	34
6420	70	1660	261	1630.12860000000001	6
6420	71	2033	232	212.915199999999999	5
6420	72	2217	289	521.452499999999986	33
6420	73	7205	216	243.905000000000001	11
6420	74	6689	180	57.215600000000002	42
6420	75	2487	4	1708.91399999999999	2
6420	76	8130	59	1581.66080000000011	38
6420	77	9332	114	406.17410000000001	10
6420	78	2750	38	256.326799999999992	5
6420	79	3358	119	676.016700000000014	18
6420	80	9980	45	1914.37110000000007	10
6420	81	5539	237	1487.36850000000004	29
6420	82	6814	99	1451.17149999999992	25
6420	83	6315	234	31.6158999999999999	9
6420	84	9527	186	280.087699999999984	32
6420	85	1851	170	854.975500000000011	4
6420	86	2461	133	874.330799999999954	30
6420	87	7235	172	1531.98610000000008	28
6420	88	2169	166	895.057800000000043	1
6420	89	6517	239	1880.53719999999998	16
6421	1	2507	47	1855.44080000000008	28
6421	2	9379	262	293.505800000000022	38
6421	3	9886	108	43.5279999999999987	40
6421	4	6524	106	390.660399999999981	39
6421	5	1104	34	1654.2777000000001	2
6421	6	1542	67	260.9572	16
6421	7	1468	68	237.786699999999996	14
6421	8	5125	269	1739.5148999999999	6
6421	9	7944	52	227.612200000000001	49
6421	10	2597	269	1946.12200000000007	46
6421	11	2894	21	783.842999999999961	16
6421	12	8172	81	27.2781999999999982	49
6421	13	352	105	961.530499999999961	17
6421	14	1736	136	381.128899999999987	4
6421	15	6014	126	1439.6101000000001	1
6421	16	8209	203	1135.91509999999994	9
6421	17	9104	91	305.476099999999974	31
6421	18	6628	225	456.224100000000021	1
6422	1	9214	194	1242.59969999999998	32
6422	2	2655	169	832.930500000000052	13
6422	3	4460	0	56.9324999999999974	11
6422	4	7162	106	1839.84999999999991	14
6422	5	3985	111	1098.98929999999996	2
6422	6	7705	129	898.842399999999998	13
6422	7	4793	26	61.7413000000000025	11
6422	8	1960	149	656.07529999999997	37
6422	9	2352	169	499.042700000000025	41
6422	10	2329	140	341.052000000000021	34
6422	11	9642	263	1124.22880000000009	2
6422	12	3570	45	1922.41540000000009	6
6422	13	7556	118	69.1573999999999955	30
6422	14	8147	195	249.771199999999993	49
6422	15	2637	131	1385.74839999999995	29
6422	16	4747	217	1531.00659999999993	9
6422	17	6264	104	1958.33349999999996	30
6422	18	1074	105	1014.73760000000004	15
6422	19	2095	188	451.675400000000025	34
6422	20	5736	141	372.686199999999985	43
6422	21	6697	29	1732.31619999999998	47
6422	22	8516	41	1591.82909999999993	21
6422	23	3532	26	1800.38789999999995	15
6422	24	8536	264	1633.70730000000003	49
6422	25	673	170	1872.87130000000002	41
6422	26	8494	214	1129.94679999999994	18
6422	27	5220	150	1492.34500000000003	42
6422	28	873	82	658.264499999999998	12
6422	29	8175	92	53.8018000000000001	44
6422	30	1132	119	67.0374999999999943	48
6422	31	3459	17	1392.41619999999989	2
6422	32	5571	223	1557.1869999999999	26
6422	33	8578	223	1731.58169999999996	22
6422	34	8702	34	1874.15290000000005	42
6422	35	6419	119	1643.33940000000007	49
6422	36	1045	195	853.970900000000029	15
6422	37	9372	62	144.028199999999998	6
6422	38	8162	282	1008.45809999999994	6
6422	39	1304	64	856.825000000000045	15
6422	40	9874	219	495.778500000000008	2
6422	41	1446	100	1774.44759999999997	15
6422	42	3214	161	1289.15309999999999	15
6422	43	4434	50	746.565100000000029	30
6422	44	3499	23	653.260899999999992	20
6422	45	5120	70	519.714699999999993	15
6422	46	8554	30	1847.12169999999992	35
6422	47	7713	51	529.456500000000005	1
6422	48	6168	147	526.048999999999978	21
6422	49	9767	274	1564.49170000000004	38
6422	50	407	145	240.328399999999988	3
6422	51	5600	29	517.894400000000019	22
6422	52	4729	147	1360.41579999999999	13
6422	53	1384	5	1653.03089999999997	47
6422	54	626	4	1921.24129999999991	7
6422	55	6739	267	1810.58670000000006	31
6422	56	7047	20	1843.49369999999999	44
6422	57	6204	118	1990.45800000000008	17
6422	58	4008	7	548.559200000000033	4
6422	59	7544	48	1884.81819999999993	34
6422	60	1366	123	1967.39969999999994	47
6422	61	3539	55	1173.8904	45
6422	62	5748	186	1961.21710000000007	10
6422	63	5597	166	505.078800000000001	43
6422	64	1778	96	1567.36719999999991	33
6422	65	7273	238	1810.30860000000007	44
6422	66	7452	299	828.939200000000028	17
6422	67	3320	87	899.909700000000043	8
6422	68	626	189	908.838700000000017	33
6422	69	7794	242	621.826900000000023	39
6422	70	9956	161	848.44399999999996	16
6422	71	3367	238	460.335899999999981	8
6422	72	2679	291	1065.87709999999993	42
6422	73	6270	113	420.595899999999972	32
6422	74	3676	2	381.922799999999995	7
6422	75	3511	135	680.918300000000045	3
6422	76	1731	279	1291.33950000000004	23
6422	77	5831	270	1515.91630000000009	32
6422	78	4744	13	412.896400000000028	36
6422	79	4002	86	1465.33400000000006	1
6422	80	4498	56	152.881	34
6422	81	6455	281	815.737300000000005	25
6422	82	379	235	1936.28909999999996	46
6422	83	1572	287	1638.8300999999999	13
6422	84	1370	7	273.79079999999999	44
6422	85	9570	109	702.332599999999957	7
6423	1	1946	106	1781.46589999999992	35
6423	2	9514	264	740.648900000000026	45
6423	3	4156	32	188.272300000000001	3
6423	4	5290	16	1141.97499999999991	10
6423	5	5358	251	1927.76559999999995	46
6423	6	9456	43	807.841400000000021	46
6423	7	5661	168	1873.81570000000011	23
6423	8	2967	246	1405.02539999999999	28
6423	9	7839	36	990.240000000000009	29
6423	10	1091	161	1880.50680000000011	11
6423	11	4692	33	807.089500000000044	46
6423	12	8870	264	209.203300000000013	45
6423	13	3167	233	642.363799999999969	23
6423	14	7213	59	1461.4819	18
6423	15	4218	51	1344.91969999999992	33
6423	16	5345	128	1749.76870000000008	46
6423	17	7793	180	672.774199999999951	21
6423	18	8526	80	1955.53710000000001	28
6423	19	5850	239	1052.55079999999998	46
6423	20	1065	131	1905.03320000000008	25
6423	21	2367	139	336.492099999999994	31
6423	22	4967	244	1061.94119999999998	19
6423	23	4942	15	1324.67470000000003	49
6423	24	2741	157	1827.20710000000008	41
6423	25	6742	44	271.842800000000011	40
6423	26	304	109	456.853799999999978	18
6423	27	2331	204	1482.05479999999989	40
6423	28	989	213	337.270399999999995	33
6423	29	4083	106	1560.45389999999998	22
6423	30	2451	197	1812.10149999999999	1
6423	31	3605	216	1992.02199999999993	19
6423	32	9605	74	1641.0139999999999	25
6423	33	5677	288	609.817000000000007	10
6423	34	4335	140	1247.48119999999994	7
6423	35	9361	2	420.735799999999983	40
6423	36	6025	47	195.011099999999999	37
6423	37	6317	62	991.541500000000042	42
6423	38	46	176	72.1728999999999985	34
6423	39	6989	28	298.472899999999981	23
6423	40	2480	198	1371.85930000000008	10
6423	41	8974	220	1331.94080000000008	23
6423	42	4928	243	1094.10339999999997	23
6423	43	2896	171	1540.48960000000011	20
6423	44	4071	182	438.941899999999976	48
6423	45	1314	279	908.794200000000046	16
6423	46	5328	128	228.684699999999992	30
6423	47	9433	229	1505.21659999999997	20
6423	48	7714	186	643.604799999999955	11
6423	49	9323	183	1618.87020000000007	7
6423	50	4806	165	1257.63889999999992	1
6423	51	2646	131	80.3376999999999981	21
6423	52	4536	23	813.069700000000012	5
6423	53	9077	16	238.405200000000008	25
6423	54	1593	228	1017.27269999999999	47
6423	55	9405	269	1411.08249999999998	20
6423	56	1266	207	617.125800000000027	3
6423	57	7659	241	1486.99510000000009	28
6423	58	793	57	1396.48340000000007	31
6423	59	9825	155	1532.54199999999992	34
6423	60	5847	14	825.788699999999949	26
6423	61	9456	192	886.347700000000032	42
6423	62	1042	22	323.938400000000001	1
6423	63	2045	267	1627.04379999999992	28
6423	64	9262	256	623.81110000000001	40
6423	65	3081	264	630.438800000000015	36
6423	66	213	137	556.478399999999965	10
6423	67	3118	258	1336.82469999999989	40
6423	68	1450	293	1139.3094000000001	16
6423	69	2525	224	1141.47569999999996	35
6423	70	3668	255	591.000599999999963	2
6423	71	928	35	1438.18830000000003	37
6423	72	2435	259	772.595800000000054	26
6423	73	4315	74	15.1905999999999999	14
6423	74	2804	14	508.333900000000028	27
6423	75	7029	263	1928.17419999999993	33
6423	76	5374	157	1113.35089999999991	39
6423	77	6213	158	81.9450999999999965	6
6423	78	931	156	476.154499999999985	12
6423	79	8306	273	414.988900000000001	13
6423	80	1067	12	438.63209999999998	44
6423	81	6905	86	1247.2509	7
6423	82	1129	84	1236.33829999999989	8
6423	83	7144	195	1549.0764999999999	24
6424	1	5484	3	486.914499999999975	11
6424	2	7904	139	75.0301000000000045	15
6424	3	6832	112	1393.2337	2
6424	4	7797	266	1959.90229999999997	14
6424	5	4882	112	440.013599999999997	22
6424	6	1778	180	1117.55629999999996	37
6424	7	1910	244	635.616599999999949	48
6424	8	9292	269	596.750300000000038	8
6424	9	2562	5	1335.12580000000003	20
6424	10	4644	164	1870.39750000000004	10
6424	11	6280	10	1030.91439999999989	38
6424	12	1213	241	1619.54310000000009	4
6424	13	7326	252	660.916900000000055	48
6424	14	8458	6	1321.78320000000008	26
6424	15	6350	286	1618.33410000000003	18
6425	1	6696	154	1337.38390000000004	42
6425	2	3313	299	1357.99129999999991	47
6425	3	6404	132	630.518699999999967	37
6425	4	2196	279	1516.71270000000004	47
6425	5	8070	271	404.605000000000018	15
6425	6	4543	88	1580.4996000000001	31
6425	7	3909	169	1699.86239999999998	33
6425	8	64	102	1996.92460000000005	33
6425	9	4950	116	1527.98070000000007	3
6425	10	6495	145	1693.74340000000007	16
6425	11	5941	147	613.007799999999975	39
6425	12	246	101	1266.54639999999995	8
6425	13	1202	58	1227.4674	48
6425	14	2267	120	676.034999999999968	33
6425	15	5001	18	45.601700000000001	38
6425	16	7348	240	687.14670000000001	14
6425	17	9483	289	794.793699999999944	14
6425	18	6670	115	1962.6431	45
6425	19	8156	244	652.508500000000026	29
6425	20	2832	96	1314.17599999999993	44
6425	21	1681	234	1196.96509999999989	11
6425	22	7178	20	34.7428999999999988	37
6425	23	4596	133	796.350900000000024	5
6425	24	9528	133	846.891899999999964	28
6425	25	8090	251	28.9028999999999989	7
6425	26	5006	119	1857.1386	36
6425	27	680	145	773.934999999999945	28
6425	28	8683	79	333.668700000000001	32
6425	29	7774	105	254.072800000000001	4
6425	30	6557	251	1849.01559999999995	39
6425	31	7212	45	744.552699999999959	31
6425	32	2425	166	1565.00009999999997	19
6425	33	8683	77	948.436799999999948	29
6425	34	3769	192	1328.68589999999995	14
6425	35	7785	179	1365.7521999999999	14
6425	36	9975	166	112.866200000000006	5
6425	37	6235	42	338.903700000000015	36
6425	38	6766	188	1048.80500000000006	29
6425	39	2190	84	161.527800000000013	2
6425	40	1039	87	1716.1866	14
6425	41	8419	51	191.09190000000001	39
6425	42	9820	290	1371.91550000000007	32
6425	43	5445	289	1498.09830000000011	33
6425	44	5522	23	275.238	34
6425	45	1581	89	868.994000000000028	14
6425	46	2654	65	46.9226000000000028	38
6425	47	36	165	1939.05700000000002	5
6425	48	2044	82	1246.5501999999999	20
6425	49	5801	67	464.399299999999982	42
6425	50	6606	45	681.296500000000037	25
6425	51	5399	211	1422.48399999999992	12
6425	52	8507	290	314.681399999999996	9
6425	53	7554	167	1795.2648999999999	35
6425	54	646	262	1519.26970000000006	49
6425	55	9631	209	1234.54600000000005	9
6425	56	3353	280	203.319799999999987	19
6425	57	4005	168	208.301199999999994	38
6425	58	1888	213	1848.37820000000011	2
6425	59	8707	165	1553.94540000000006	3
6425	60	4350	170	534.283599999999979	37
6425	61	1411	151	267.753300000000024	15
6425	62	5623	16	1582.7795000000001	29
6425	63	2480	4	1033.73139999999989	10
6425	64	6659	135	222.806299999999993	29
6425	65	8980	72	1230.51999999999998	2
6425	66	8660	284	775.066299999999956	39
6425	67	7137	174	1551.64509999999996	29
6425	68	1344	57	1785.86660000000006	6
6425	69	6820	86	461.360799999999983	17
6425	70	1802	126	1868.25739999999996	49
6425	71	3205	118	1447.5927999999999	1
6425	72	9943	192	1931.8873000000001	48
6425	73	9640	215	222.495900000000006	37
6425	74	6470	1	1533.56670000000008	7
6425	75	8118	64	850.267100000000028	39
6425	76	7121	163	1530.52449999999999	11
6425	77	4860	202	1170.01080000000002	45
6425	78	7653	112	1561.1425999999999	46
6425	79	2977	246	65.6085999999999956	41
6425	80	8826	119	1853.13740000000007	13
6425	81	8416	201	1496.89840000000004	31
6425	82	4284	258	426.775599999999997	9
6425	83	8931	126	1565.05590000000007	13
6425	84	4731	205	977.913099999999986	48
6425	85	7171	11	268.290500000000009	41
6425	86	3502	52	939.596400000000017	41
6425	87	5944	196	990.016399999999976	26
6425	88	8708	12	1737.32469999999989	19
6425	89	5405	140	336.43119999999999	8
6425	90	4832	62	402.637900000000002	31
6425	91	4974	99	1681.88190000000009	8
6425	92	171	229	1677.88290000000006	48
6425	93	1598	255	1661.99189999999999	47
6425	94	7711	278	1679.82600000000002	17
6425	95	3409	145	930.307800000000043	19
6425	96	3236	294	300.805999999999983	42
6425	97	8399	275	957.951000000000022	48
6425	98	3311	154	1692.24070000000006	20
6426	1	7783	223	858.17859999999996	17
6426	2	2907	27	1600.85419999999999	37
6426	3	3721	22	1541.99099999999999	7
6426	4	8038	124	956.120300000000043	43
6426	5	7278	209	212.5471	32
6426	6	7779	126	611.254900000000021	29
6426	7	5298	185	227.421699999999987	6
6426	8	2370	191	745.516399999999976	41
6426	9	4228	134	976.451299999999947	48
6426	10	1554	145	1465.70790000000011	23
6426	11	1605	146	1074.19039999999995	36
6426	12	8996	205	831.861099999999965	2
6426	13	6873	279	334.884000000000015	38
6426	14	4241	97	1105.78909999999996	21
6426	15	9	234	1151.57559999999989	28
6426	16	5289	178	298.52249999999998	25
6426	17	5918	30	1529.85239999999999	12
6426	18	1109	248	646.035200000000032	16
6426	19	5078	17	430.587499999999977	2
6426	20	6782	263	533.333499999999958	33
6426	21	2419	296	1581.41720000000009	6
6426	22	9863	94	344.133600000000001	11
6426	23	7395	125	270.547799999999995	45
6426	24	1641	89	1267.8130000000001	10
6426	25	5034	270	770.503500000000031	30
6426	26	6281	291	1054.39679999999998	33
6426	27	776	264	1855.85709999999995	46
6426	28	8106	113	144.264100000000013	48
6426	29	2818	120	1023.51829999999995	39
6426	30	4108	89	1956.10490000000004	45
6426	31	5430	37	1491.32310000000007	17
6426	32	8707	66	1334.49929999999995	36
6426	33	9612	145	1694.8110999999999	1
6426	34	9903	10	1913.34740000000011	20
6426	35	5086	134	1271.94380000000001	6
6426	36	5112	108	1235.18489999999997	5
6426	37	4303	3	1781.16849999999999	25
6426	38	7306	215	225.696400000000011	35
6426	39	7618	8	503.605200000000025	21
6426	40	5672	227	1675.1395	35
6426	41	2151	251	1668.93059999999991	43
6426	42	6482	203	755.750499999999988	10
6426	43	2667	135	1495.30199999999991	37
6426	44	8505	114	641.289899999999989	28
6426	45	2773	15	334.000699999999995	32
6426	46	4404	265	528.605300000000057	19
6426	47	2226	25	993.62379999999996	13
6426	48	8292	204	1627.2204999999999	28
6426	49	2643	213	1776.59400000000005	37
6426	50	6768	51	1802.82040000000006	43
6426	51	1893	112	1730.31790000000001	14
6426	52	7255	87	168.035699999999991	45
6426	53	6554	158	29.4175000000000004	18
6426	54	9712	112	1255.15830000000005	2
6426	55	9706	6	913.648699999999963	1
6426	56	4005	165	390.572799999999972	38
6426	57	2656	23	722.731899999999996	49
6426	58	71	137	1842.73569999999995	30
6426	59	3013	162	224.489399999999989	12
6426	60	8659	101	791.653699999999958	19
6426	61	6906	63	772.477999999999952	11
6426	62	613	193	709.997200000000021	41
6426	63	4983	31	1891.00870000000009	20
6426	64	501	47	1343.81680000000006	25
6426	65	1927	62	1973.15990000000011	21
6426	66	4931	150	603.792299999999955	29
6426	67	1555	128	1051.7962	1
6426	68	6381	131	1486.89810000000011	32
6426	69	8306	179	563.846900000000005	45
6426	70	7639	169	1988.77379999999994	35
6426	71	1311	198	1739.16129999999998	30
6426	72	3287	282	1625.99479999999994	3
6426	73	9319	295	1376.34950000000003	24
6426	74	1821	95	451.58929999999998	14
6426	75	2681	132	825.173700000000053	40
6426	76	657	113	1197.74399999999991	20
6426	77	5801	264	787.042699999999968	13
6426	78	4114	116	908.890700000000038	4
6426	79	1800	294	64.2468999999999966	34
6426	80	4355	160	426.115200000000016	37
6426	81	6370	157	1753.19499999999994	41
6426	82	5266	76	201.704900000000009	16
6426	83	3601	171	99.5405999999999977	11
6426	84	3102	3	337.353400000000022	32
6426	85	1301	124	1190.44990000000007	43
6426	86	1138	270	648.198899999999981	29
6426	87	1188	42	558.038699999999949	1
6426	88	1997	238	1765.18059999999991	45
6426	89	2067	196	964.347200000000043	18
6426	90	4285	14	477.940099999999973	35
6426	91	8574	8	180.855199999999996	8
6426	92	9376	109	1094.27440000000001	1
6426	93	6107	94	1634.39480000000003	10
6426	94	9323	262	1919.08570000000009	46
6426	95	3478	200	1900.83040000000005	44
6426	96	8221	99	1135.11480000000006	32
6426	97	7409	60	1853.12689999999998	38
6427	1	6088	276	79.2754999999999939	3
6427	2	869	153	1524.81619999999998	6
6427	3	2468	210	346.292500000000018	49
6427	4	1804	256	432.35390000000001	11
6427	5	6435	247	596.063400000000001	4
6427	6	7182	145	1928.22849999999994	20
6427	7	420	226	358.358099999999979	43
6427	8	2985	295	1972.34670000000006	41
6427	9	4665	175	757.910600000000045	16
6427	10	3530	13	396.589400000000012	11
6427	11	7853	190	709.70659999999998	49
6427	12	8963	278	1917.84760000000006	30
6427	13	7436	94	964.945600000000013	2
6427	14	9338	122	963.336699999999951	10
6427	15	688	28	1133.32120000000009	9
6427	16	949	209	524.386399999999981	20
6427	17	3973	177	1162.46229999999991	43
6427	18	8256	6	109.584599999999995	26
6427	19	912	258	1330.58439999999996	6
6427	20	7091	76	1681.62400000000002	17
6427	21	233	217	1297.2799	24
6427	22	8339	124	157.716800000000006	27
6427	23	3371	251	600.320799999999963	30
6427	24	6352	180	836.880599999999959	21
6427	25	7296	281	1748.06729999999993	8
6427	26	6274	299	360.242099999999994	29
6427	27	7307	22	1057.59130000000005	19
6427	28	6375	57	512.310100000000034	32
6427	29	5238	72	1378.68039999999996	18
6427	30	8248	119	370.739899999999977	13
6427	31	201	24	194.347100000000012	18
6427	32	9770	43	893.968100000000049	15
6427	33	795	98	703.912699999999973	47
6427	34	4839	13	1679.12969999999996	16
6427	35	9537	42	106.414000000000001	1
6427	36	4236	109	1322.2478000000001	25
6427	37	1034	85	128.949900000000014	34
6427	38	7787	218	562.250099999999975	1
6427	39	8236	115	1869.00749999999994	24
6427	40	5055	207	503.178999999999974	13
6427	41	9346	232	1243.60940000000005	2
6427	42	7064	176	1893.60670000000005	44
6427	43	1520	74	1566.95910000000003	40
6427	44	9168	126	278.906299999999987	33
6427	45	7906	184	1617.04379999999992	7
6427	46	1123	202	1708.16020000000003	49
6427	47	6957	50	1819.39319999999998	19
6427	48	694	170	384.179500000000019	36
6427	49	2417	250	1827.26289999999995	19
6427	50	5492	131	321.274999999999977	41
6427	51	3452	91	900.461199999999963	10
6427	52	3934	20	273.821900000000028	37
6427	53	8194	69	1005.57090000000005	15
6427	54	3535	17	1385.25530000000003	47
6427	55	6988	217	931.588100000000054	39
6427	56	8106	7	1759.57240000000002	16
6427	57	3956	202	597.903999999999996	40
6427	58	7168	178	762.439399999999978	12
6427	59	4517	276	1091.00720000000001	34
6427	60	6530	137	626.155600000000049	4
6427	61	8324	204	1205.63460000000009	30
6427	62	7955	255	610.214799999999968	26
6427	63	6783	88	1295.79160000000002	27
6427	64	2052	90	568.90440000000001	6
6427	65	4781	292	1920.32359999999994	45
6427	66	7298	15	453.289300000000026	8
6427	67	1203	212	1664.53639999999996	32
6427	68	3046	239	1019.4556	15
6427	69	8884	141	280.459600000000023	28
6427	70	7382	155	856.070699999999988	19
6427	71	6519	35	783.913300000000049	4
6427	72	3241	66	147.102200000000011	40
6427	73	8814	55	573.675799999999981	40
6427	74	821	116	783.88130000000001	26
6427	75	3485	172	950.351900000000001	4
6427	76	8175	47	738.207400000000007	1
6427	77	2368	101	974.342700000000036	15
6428	1	1632	260	270.86160000000001	27
6428	2	4660	253	534.985199999999963	38
6428	3	10	33	379.683199999999999	34
6428	4	6172	209	1603.38249999999994	32
6428	5	2158	13	691.474600000000009	48
6428	6	1229	260	159.674800000000005	43
6428	7	5199	119	619.933300000000031	28
6428	8	7013	143	1482.46440000000007	19
6428	9	8803	158	1657.07009999999991	36
6428	10	1540	41	834.021600000000035	42
6428	11	4518	84	63.5972000000000008	47
6428	12	4318	23	782.553099999999972	39
6428	13	8839	283	769.08299999999997	45
6428	14	4126	218	1470.37149999999997	5
6428	15	662	58	475.491100000000017	13
6428	16	2823	35	484.478200000000015	41
6428	17	3725	175	382.770199999999988	26
6428	18	1054	3	816.464000000000055	5
6428	19	3554	11	1466.27719999999999	4
6428	20	8711	70	628.749599999999987	38
6428	21	2894	60	108.191400000000002	14
6428	22	1490	229	33.1432000000000002	44
6428	23	5369	249	514.123000000000047	46
6428	24	9246	247	1518.55649999999991	5
6428	25	7378	262	384.263699999999972	14
6428	26	8720	154	1583.7817	26
6428	27	8823	117	1236.69520000000011	28
6428	28	365	195	1954.94730000000004	16
6428	29	2903	198	380.888800000000003	48
6428	30	3044	92	330.610299999999995	17
6428	31	4501	151	931.564799999999991	40
6428	32	2484	176	994.350900000000024	4
6428	33	9162	110	1676.59930000000008	47
6428	34	2502	209	468.917599999999993	2
6428	35	2320	190	1557.31930000000011	11
6428	36	988	75	370.586400000000026	42
6428	37	1486	189	954.612700000000018	32
6428	38	1772	194	127.810299999999998	34
6428	39	1171	168	1425.59940000000006	21
6428	40	1655	21	97.152000000000001	34
6428	41	6185	127	1503.53400000000011	32
6428	42	7728	134	1958.68190000000004	35
6428	43	1166	163	46.928600000000003	16
6428	44	1307	204	889.575600000000009	45
6428	45	9527	161	1097.44149999999991	22
6428	46	4389	202	1147.1253999999999	15
6428	47	2268	98	1421.72409999999991	26
6428	48	949	136	69.0181999999999931	15
6428	49	4426	219	219.750799999999998	39
6428	50	8850	24	1303.31680000000006	36
6428	51	6222	237	421.937599999999975	8
6428	52	3878	278	946.520899999999983	2
6428	53	6803	199	607.330100000000016	21
6428	54	3135	38	50.039200000000001	30
6428	55	7622	82	1001.44079999999997	46
6428	56	8108	166	1910.04919999999993	12
6428	57	7940	86	1153.98299999999995	2
6428	58	1165	284	49.4459000000000017	41
6428	59	252	128	391.100099999999998	20
6428	60	7122	97	761.530600000000049	1
6428	61	5388	156	882.205100000000016	49
6428	62	4538	204	843.618799999999965	33
6428	63	7250	15	1173.8257000000001	1
6428	64	7818	92	1180.4541999999999	29
6428	65	9740	168	1300.75530000000003	1
6428	66	8743	146	425.005600000000015	19
6428	67	7799	245	1064.54430000000002	7
6428	68	8349	178	114.419799999999995	21
6428	69	114	250	177.805299999999988	38
6428	70	7428	167	1089.75800000000004	42
6428	71	36	208	362.48599999999999	4
6428	72	7515	87	400.646500000000003	49
6428	73	6392	269	1944.52790000000005	39
6428	74	7305	24	176.330800000000011	38
6428	75	3468	108	1705.2648999999999	11
6428	76	2680	278	559.428499999999985	1
6428	77	8183	177	234.6584	32
6428	78	8136	230	1158.72550000000001	30
6428	79	4089	257	98.555800000000005	24
6428	80	4512	185	1813.56449999999995	11
6429	1	8510	271	1728.03700000000003	10
6429	2	1116	128	1434.25880000000006	19
6429	3	4672	106	1420.5141000000001	38
6429	4	9999	88	981.088799999999992	37
6429	5	599	15	1435.24839999999995	27
6429	6	4360	55	1405.63509999999997	8
6429	7	9354	52	1400.73669999999993	13
6429	8	4270	106	1507.18239999999992	37
6429	9	6814	289	1156.80079999999998	12
6429	10	8643	190	1802.51140000000009	34
6429	11	7501	1	73.5353999999999957	21
6429	12	6127	85	613.045600000000036	38
6429	13	3471	287	675.390700000000038	30
6429	14	1959	22	222.256900000000002	8
6429	15	9059	140	317.450199999999995	36
6429	16	1478	222	142.914400000000001	43
6429	17	3258	29	1049.94820000000004	23
6429	18	9869	69	1670.84709999999995	8
6429	19	4885	226	1334.44900000000007	45
6429	20	2207	7	999.622200000000021	29
6429	21	9070	171	1602.15380000000005	41
6429	22	7135	289	386.910300000000007	39
6429	23	2206	164	935.837700000000041	43
6429	24	9443	183	1773.87200000000007	43
6429	25	3992	288	1467.99350000000004	2
6429	26	4913	160	873.421799999999962	33
6430	1	7281	103	884.773299999999949	10
6430	2	8252	218	218.911399999999986	14
6430	3	3211	239	1497.66260000000011	38
6430	4	417	47	1571.5648000000001	11
6430	5	672	39	581.663300000000049	31
6430	6	4760	70	1093.49330000000009	16
6430	7	9007	71	577.50750000000005	30
6430	8	7762	144	1486.65200000000004	24
6430	9	2013	215	240.641799999999989	25
6430	10	4286	232	1290.05929999999989	5
6430	11	8964	15	73.4736000000000047	21
6430	12	2270	170	687.083499999999958	29
6430	13	7321	134	1835.80790000000002	18
6430	14	6505	289	529.895999999999958	16
6430	15	1215	93	1838.07490000000007	25
6430	16	3539	181	1752.96000000000004	5
6430	17	5263	114	135.005099999999999	47
6430	18	4059	85	1279.68380000000002	18
6430	19	362	176	1134.86729999999989	44
6430	20	6672	263	1821.3001999999999	24
6430	21	5689	87	481.235099999999989	6
6430	22	2993	251	1803.1896999999999	19
6430	23	7997	248	1662.58110000000011	30
6430	24	9343	155	1756.86130000000003	22
6430	25	8484	238	1874.85380000000009	18
6430	26	7100	61	1822.03770000000009	46
6430	27	2298	239	457.773300000000006	21
6430	28	191	243	477.638800000000003	25
6430	29	227	259	1923.21109999999999	20
6430	30	7479	274	1517.8402000000001	6
6430	31	7766	135	350.249199999999973	40
6430	32	9271	150	324.450199999999995	34
6430	33	3520	63	372.654600000000016	18
6430	34	5632	171	1142.16650000000004	1
6430	35	1236	15	1365.6898000000001	27
6430	36	1955	172	650.204600000000028	24
6430	37	4866	229	1212.75649999999996	33
6430	38	5840	0	1780.01659999999993	49
6430	39	6048	77	1162.38979999999992	2
6430	40	6665	285	785.482600000000048	48
6430	41	6681	111	1394.33580000000006	5
6430	42	8449	221	1462.32330000000002	1
6430	43	7552	215	283.044399999999996	5
6430	44	9916	247	793.68629999999996	40
6430	45	615	205	262.272100000000023	17
6430	46	7410	35	869.023599999999988	41
6430	47	1022	133	832.78449999999998	16
6430	48	3932	94	302.576399999999978	11
6430	49	4217	85	1050.6739	33
6430	50	6347	284	599.206400000000031	12
6430	51	58	178	927.244000000000028	28
6430	52	5976	107	1548.00189999999998	33
6430	53	7887	84	903.690399999999954	43
6430	54	4665	128	457.340300000000013	39
6430	55	2352	255	45.7379000000000033	37
6430	56	4866	212	1858.6554000000001	33
6430	57	7506	219	1034.79649999999992	11
6430	58	2644	191	780.568700000000035	10
6430	59	2804	27	77.9480999999999966	45
6430	60	8223	241	1354.44029999999998	13
6430	61	9761	169	442.473599999999976	3
6430	62	1947	205	1913.54420000000005	18
6430	63	2491	294	1987.28610000000003	49
6430	64	5224	168	403.106100000000026	21
6430	65	1047	235	818.399199999999951	40
6430	66	6311	290	952.486800000000017	43
6430	67	8588	200	1756.55860000000007	40
6430	68	6776	243	545.045600000000036	16
6430	69	9689	78	202.889499999999998	9
6430	70	8570	202	649.590299999999957	45
6430	71	1900	76	1592.6871000000001	24
6430	72	1251	216	21.0565999999999995	42
6430	73	338	7	1987.3297	7
6430	74	8218	273	1710.44399999999996	37
6430	75	7636	119	614.149599999999964	16
6430	76	9229	148	245.285300000000007	34
6430	77	877	38	1640.2201	48
6430	78	3597	234	1451.0646999999999	23
6430	79	6914	156	1387.53710000000001	37
6430	80	2497	85	1902.56639999999993	28
6430	81	5338	89	278.670099999999991	44
6430	82	6508	111	1347.16470000000004	37
6430	83	265	81	1664.66699999999992	29
6430	84	5184	189	900.894599999999969	34
6430	85	4397	225	675.72339999999997	15
6430	86	4972	126	84.8201999999999998	13
6430	87	4370	289	81.4634999999999962	13
6430	88	8637	19	28.678799999999999	12
6430	89	4901	161	391.100900000000024	21
6430	90	701	17	1145.24720000000002	42
6430	91	1687	260	240.666799999999995	49
6430	92	5420	187	1071.88449999999989	5
6430	93	6802	150	1166.10069999999996	34
6430	94	8533	98	1302.25199999999995	15
6430	95	9145	64	1873.35930000000008	47
6430	96	5796	112	718.53959999999995	38
6430	97	929	282	1900.16799999999989	38
6430	98	7207	197	1462.92920000000004	29
6430	99	6596	11	662.986200000000053	9
6431	1	7401	119	1368.72759999999994	10
6431	2	9415	101	1058.06799999999998	8
6431	3	8711	203	859.527799999999957	32
6431	4	22	96	307.085500000000025	8
6431	5	3880	155	1873.86149999999998	28
6431	6	1723	284	1211.26019999999994	7
6431	7	8182	97	207.650599999999997	47
6431	8	6219	26	1498.75680000000011	5
6431	9	1470	96	621.041200000000003	48
6431	10	8137	276	629.486499999999978	46
6431	11	2790	91	1415.56729999999993	24
6431	12	6415	46	1069.9206999999999	4
6431	13	469	173	1214.75839999999994	44
6431	14	4058	264	1434.69749999999999	21
6431	15	3856	16	963.829600000000028	16
6431	16	2685	62	732.620099999999979	13
6431	17	538	154	1664.72630000000004	38
6431	18	7401	64	83.9111000000000047	12
6431	19	4231	232	1466.50880000000006	43
6431	20	8488	288	66.1101000000000028	38
6431	21	9535	250	736.67349999999999	21
6431	22	2113	187	936.372799999999984	8
6431	23	9826	25	1369.89439999999991	47
6431	24	9048	101	68.8409000000000049	44
6431	25	8420	62	278.949999999999989	44
6431	26	6806	65	1005.82060000000001	49
6431	27	338	172	1024.22420000000011	8
6431	28	692	24	914.161200000000008	9
6431	29	3779	58	1862.60390000000007	4
6431	30	6841	139	1642.8139000000001	3
6431	31	1306	235	1767.95959999999991	4
6431	32	1307	207	1245.26510000000007	20
6431	33	5249	73	1061.78919999999994	49
6431	34	4484	33	1589.38889999999992	39
6431	35	8146	271	504.712600000000009	23
6431	36	8045	43	250.141400000000004	25
6431	37	5812	264	901.559899999999971	15
6431	38	352	201	421.903900000000021	15
6431	39	1920	16	1927.81169999999997	28
6431	40	3590	207	1539.20039999999995	9
6431	41	1985	255	1674.49450000000002	47
6431	42	7588	134	1575.05160000000001	39
6431	43	5445	221	639.11609999999996	39
6431	44	8506	254	618.876999999999953	30
6431	45	5343	138	519.726800000000026	35
6431	46	7009	37	1936.52829999999994	14
6431	47	2908	115	1806.01420000000007	37
6431	48	3883	173	1399.13380000000006	14
6431	49	7480	63	1511.83600000000001	14
6431	50	5826	241	23.0181000000000004	2
6431	51	1356	185	1757.91889999999989	39
6431	52	5049	76	739.337300000000027	46
6431	53	3234	221	1154.91550000000007	27
6431	54	1400	28	1645.27399999999989	21
6431	55	7363	237	1214.82429999999999	21
6431	56	8334	297	1978.5476000000001	30
6431	57	8352	54	1454.42280000000005	8
6431	58	8440	12	849.604000000000042	4
6431	59	2015	126	1785.44810000000007	34
6431	60	6166	225	662.261799999999994	21
6431	61	8468	127	1745.32179999999994	25
6431	62	5255	140	832.818200000000047	14
6431	63	3472	3	1991.42370000000005	1
6431	64	4615	149	324.85469999999998	16
6431	65	4977	256	714.529700000000048	39
6431	66	2821	162	1684.88850000000002	23
6431	67	150	14	662.374299999999948	28
6431	68	424	118	1322.71289999999999	9
6431	69	8214	40	1794.12650000000008	16
6431	70	40	242	1867.27109999999993	42
6431	71	6948	240	949.777799999999957	5
6431	72	8479	26	652.298400000000015	10
6431	73	2869	153	415.568899999999985	23
6431	74	1333	142	546.436000000000035	2
6431	75	2596	66	1901.63220000000001	4
6431	76	8320	95	412.306100000000015	35
6431	77	3799	269	1682.82809999999995	39
6431	78	4976	94	1311.5634	19
6431	79	316	34	812.152399999999943	27
6431	80	7062	238	1257.68730000000005	21
6431	81	4880	142	373.358200000000011	25
6431	82	3682	4	1144.45119999999997	37
6431	83	1086	273	738.236800000000017	29
6431	84	9075	101	1755.06459999999993	45
6431	85	2323	298	111.693600000000004	10
6431	86	9638	2	1447.84140000000002	15
6431	87	2113	240	238.34020000000001	6
6431	88	1628	6	592.480800000000045	29
6431	89	3112	130	1542.06099999999992	47
6431	90	3983	76	1825.73209999999995	5
6431	91	468	90	855.729900000000043	43
6431	92	1417	271	640.05499999999995	32
6431	93	2461	298	1410.97129999999993	23
6431	94	6359	288	1311.6561999999999	16
6431	95	5013	103	243.673599999999993	16
6431	96	2435	23	1450.86020000000008	31
6431	97	1649	238	223.110800000000012	3
6432	1	480	29	1987.74379999999996	11
6432	2	1399	190	1650.98099999999999	16
6432	3	7719	234	456.131899999999973	36
6432	4	902	125	914.87620000000004	49
6432	5	6859	288	400.338399999999979	11
6432	6	7075	79	507.434000000000026	41
6432	7	4201	114	189.877600000000001	40
6432	8	4365	242	1477.67000000000007	45
6432	9	5141	65	1545.59259999999995	10
6432	10	840	26	835.145700000000033	47
6432	11	2194	230	1449.70090000000005	39
6432	12	3620	224	274.916499999999985	13
6432	13	5196	176	1030.16969999999992	16
6432	14	1468	109	475.477399999999989	13
6432	15	7950	142	559.211500000000001	22
6432	16	4155	263	1706.02569999999992	42
6432	17	4358	137	1981.28600000000006	9
6432	18	4245	185	271.105799999999988	34
6432	19	7569	147	1612.07439999999997	23
6432	20	6331	280	546.223700000000008	1
6432	21	1508	135	844.018400000000042	4
6432	22	3867	285	1885.65349999999989	27
6433	1	4571	148	1358.6264000000001	37
6433	2	2053	3	1852.8288	45
6433	3	4582	270	1377.74000000000001	45
6433	4	8613	211	1602.74459999999999	42
6433	5	9700	286	924.085900000000038	29
6433	6	3816	296	1560.19200000000001	18
6433	7	3708	67	1621.49080000000004	2
6433	8	4970	99	781.302099999999996	13
6433	9	6105	229	20.6574999999999989	8
6433	10	7545	19	1556.18209999999999	40
6433	11	8077	19	114.6541	17
6433	12	2466	28	1125.81570000000011	17
6433	13	1840	82	520.611899999999991	7
6433	14	5191	88	1316.02359999999999	24
6433	15	2305	142	323.496100000000013	5
6433	16	2597	185	1007.77009999999996	18
6433	17	4260	36	1509.16840000000002	6
6433	18	2356	10	1836.83529999999996	43
6433	19	3061	196	1947.79559999999992	7
6433	20	7	163	1516.83290000000011	42
6433	21	3228	81	1588.42730000000006	1
6433	22	8996	214	702.099500000000035	5
6433	23	5027	286	1413.77160000000003	46
6433	24	2540	239	1798.73919999999998	32
6433	25	6027	248	1161.46160000000009	40
6433	26	7264	217	105.475899999999996	10
6433	27	5621	259	1680.06610000000001	17
6433	28	4221	288	774.539499999999975	21
6433	29	5093	228	1372.4516000000001	22
6433	30	9019	277	1937.80120000000011	24
6433	31	2141	285	272.888899999999978	28
6433	32	1631	46	1167.85809999999992	47
6433	33	1789	174	1156.19589999999994	40
6433	34	6181	124	425.680299999999988	46
6433	35	8511	199	732.200900000000047	36
6434	1	4444	82	162.546899999999994	36
6434	2	8978	88	1221.92280000000005	32
6434	3	2655	113	1761.05809999999997	26
6434	4	4316	141	122.111500000000007	2
6434	5	3927	209	128.336800000000011	23
6434	6	4790	105	1731.97839999999997	39
6434	7	3056	39	1292.46810000000005	38
6434	8	9735	59	1696.95460000000003	11
6434	9	5395	257	759.586099999999988	21
6434	10	9630	88	316.654100000000028	25
6434	11	8356	88	53.8913000000000011	14
6434	12	5677	50	603.983100000000036	47
6434	13	5158	83	1583.0177000000001	27
6434	14	5121	174	233.250200000000007	9
6434	15	1544	145	877.192300000000046	15
6434	16	6905	41	1980.39439999999991	40
6434	17	2967	25	352.099899999999991	11
6434	18	6705	59	1791.84169999999995	47
6434	19	8768	277	1230.86879999999996	14
6434	20	433	59	243.729399999999998	14
6434	21	6351	55	1435.00770000000011	26
6434	22	383	42	330.62299999999999	16
6434	23	4811	17	20.529399999999999	6
6434	24	4436	236	451.593700000000013	49
6434	25	4081	164	1197.24360000000001	30
6434	26	1477	46	1338.98109999999997	34
6434	27	2875	286	918.5077	7
6434	28	5459	27	1514.19160000000011	49
6434	29	1823	115	1945.50579999999991	11
6434	30	6173	60	1305.85320000000002	8
6434	31	5075	112	661.726999999999975	1
6434	32	422	135	149.733300000000014	34
6434	33	8501	26	546.914499999999975	11
6434	34	1006	162	1176.42039999999997	46
6434	35	743	192	1946.67949999999996	10
6434	36	9416	40	591.716099999999983	13
6434	37	7423	203	877.486899999999991	45
6434	38	6615	298	626.784700000000043	8
6434	39	754	36	1020.98940000000005	31
6434	40	4086	101	357.860799999999983	31
6434	41	8230	174	1900.43779999999992	46
6434	42	3180	233	1645.33590000000004	26
6434	43	324	41	1284.34680000000003	15
6434	44	1561	225	1678.05070000000001	10
6434	45	6259	236	1794.04649999999992	47
6434	46	6411	26	445.291299999999978	47
6434	47	2173	237	1093.96370000000002	16
6434	48	7835	96	458.15379999999999	27
6434	49	583	184	370.428600000000017	25
6434	50	7741	151	31.5901999999999994	30
6434	51	110	109	1307.77870000000007	21
6434	52	7314	127	1057.67810000000009	28
6434	53	8725	173	189.874500000000012	28
6434	54	9496	223	276.456900000000019	15
6434	55	9891	98	63.3171000000000035	4
6434	56	1042	269	1978.78500000000008	11
6434	57	2830	73	1618.26209999999992	2
6434	58	5242	149	920.767200000000003	15
6434	59	7662	292	883.013900000000035	14
6434	60	6148	31	847.547800000000052	25
6434	61	8137	0	1163.49829999999997	37
6434	62	9902	149	1602.04369999999994	4
6434	63	9889	229	1461.69290000000001	22
6434	64	5363	280	1144.75410000000011	39
6434	65	8542	152	1021.42060000000004	29
6434	66	3198	241	860.335599999999999	8
6434	67	460	230	1818.63869999999997	37
6434	68	1202	43	570.786299999999983	19
6434	69	2459	150	1887.08870000000002	27
6434	70	8034	93	812.250900000000001	37
6434	71	9013	56	17.6462000000000003	28
6434	72	7743	289	1618.6869999999999	43
6434	73	9350	178	199.550600000000003	11
6434	74	6862	223	251.598600000000005	10
6434	75	9423	236	1740.6576	42
6434	76	6439	21	616.806600000000003	49
6434	77	7900	26	1317.04520000000002	13
6434	78	607	255	332.639499999999998	47
6434	79	8737	279	1282.42910000000006	26
6434	80	9091	177	270.064700000000016	31
6435	1	6752	86	1982.41499999999996	34
6435	2	54	230	690.361200000000053	27
6435	3	5117	230	1963.76299999999992	38
6435	4	5858	82	546.458899999999971	15
6435	5	3622	88	309.120200000000011	41
6435	6	9876	272	588.845400000000041	33
6435	7	2149	109	791.800399999999968	34
6435	8	3301	215	1824.92319999999995	15
6435	9	6456	244	648.166799999999967	9
6435	10	9072	101	118.460499999999996	26
6435	11	975	114	1474.41820000000007	5
6435	12	1201	12	1036.9398000000001	10
6435	13	9319	46	1040.25849999999991	25
6435	14	7113	204	336.808499999999981	27
6435	15	7215	45	1508.46119999999996	29
6435	16	1298	267	1643.5181	19
6435	17	7432	262	874.88250000000005	4
6435	18	4257	174	1961.53680000000008	2
6435	19	7529	138	1343.9538	29
6435	20	1113	165	1502.43540000000007	7
6435	21	4217	256	977.864799999999946	29
6435	22	4132	2	311.815499999999986	29
6435	23	4072	160	126.381900000000002	20
6435	24	2619	276	1854.65429999999992	37
6435	25	4339	279	758.101099999999974	18
6435	26	8379	92	825.988799999999969	17
6435	27	1514	273	248.935200000000009	30
6435	28	1535	62	728.365800000000036	33
6435	29	9153	152	829.867200000000025	3
6435	30	2204	66	427.165099999999995	42
6435	31	8072	24	267.4529	49
6435	32	604	68	376.865099999999984	32
6435	33	761	256	902.105099999999993	34
6435	34	6263	0	905.475500000000011	17
6435	35	1467	46	503.511300000000006	40
6435	36	5244	220	743.512699999999995	19
6435	37	9607	166	764.90319999999997	27
6435	38	87	104	1027.66020000000003	26
6435	39	2735	64	134.486999999999995	34
6435	40	3887	189	1353.16540000000009	30
6435	41	1914	168	1407.7654	39
6435	42	2741	246	1624.0009	27
6435	43	8812	267	809.362300000000005	14
6435	44	2985	88	1176.47450000000003	3
6435	45	8623	196	1160.12120000000004	28
6435	46	6375	292	1689.29999999999995	22
6435	47	2018	233	215.891199999999998	29
6435	48	2065	252	1537.71379999999999	34
6435	49	4794	258	444.015499999999975	10
6435	50	6200	260	402.094899999999996	39
6435	51	3946	205	1544.11419999999998	21
6435	52	2703	260	23.9334999999999987	32
6435	53	4179	143	837.784099999999967	38
6435	54	6125	66	1513.1902	24
6435	55	8957	203	1175.61789999999996	7
6435	56	4922	257	640.529099999999971	1
6435	57	5958	93	1461.53760000000011	16
6435	58	8309	206	585.442499999999995	32
6435	59	4799	206	511.283799999999985	35
6435	60	5808	296	1925.06979999999999	45
6435	61	7000	239	657.64409999999998	47
6435	62	2371	20	1659.18380000000002	34
6435	63	8962	52	794.356199999999944	29
6436	1	5629	126	695.805399999999963	41
6437	1	7489	15	741.795499999999947	30
6437	2	9214	120	578.37639999999999	34
6437	3	1775	148	155.975300000000004	24
6437	4	2826	111	764.238500000000045	32
6437	5	2279	267	327.30680000000001	14
6437	6	446	271	1700.5148999999999	37
6437	7	2246	71	1129.98489999999993	31
6437	8	8155	170	62.208599999999997	25
6437	9	4563	110	842.791000000000054	9
6437	10	4707	69	907.272100000000023	36
6437	11	4652	168	1232.64609999999993	14
6437	12	4725	79	788.242200000000025	9
6437	13	4025	203	1679.279	26
6437	14	2871	55	237.020299999999992	1
6437	15	2903	264	1409.13380000000006	28
6437	16	3037	262	489.309799999999996	8
6437	17	6955	67	1057.27420000000006	40
6437	18	1066	97	1370.34850000000006	16
6437	19	9716	183	1722.47779999999989	2
6437	20	9058	128	1300.17990000000009	33
6437	21	7015	238	694.560200000000009	32
6438	1	5301	128	1469.83909999999992	17
6438	2	2525	189	1225.52430000000004	34
6438	3	819	171	623.918999999999983	34
6438	4	444	95	1598.3279	46
6438	5	4205	98	1471.78379999999993	21
6438	6	9097	17	1104.34539999999993	39
6438	7	2234	56	621.013400000000047	23
6438	8	5771	60	33.4498999999999995	3
6438	9	3858	124	31.9787999999999997	4
6438	10	6595	67	288.087300000000027	22
6438	11	8892	284	798.57039999999995	11
6438	12	5404	18	1907.5474999999999	34
6438	13	5782	6	1948.5139999999999	24
6438	14	5560	296	1721.72859999999991	13
6438	15	6963	79	80.3890999999999991	37
6438	16	3143	262	531.091999999999985	33
6438	17	7919	99	1162.08480000000009	47
6438	18	7106	92	1035.5802000000001	6
6438	19	2459	98	1553.29189999999994	20
6438	20	9362	115	865.074399999999969	44
6438	21	6286	130	1132.32109999999989	37
6438	22	3210	8	239.113100000000003	40
6438	23	8256	64	954.386399999999981	39
6438	24	6854	104	1805.43260000000009	27
6438	25	9816	242	292.858099999999979	48
6438	26	8602	139	817.587899999999991	3
6438	27	9981	233	454.088900000000024	15
6438	28	9281	97	1810.83789999999999	31
6438	29	4985	92	654.788699999999949	2
6438	30	8649	0	62.910499999999999	40
6438	31	3426	74	1299.93059999999991	38
6438	32	128	28	1034.56850000000009	26
6438	33	5173	121	1077.31909999999993	4
6438	34	2762	94	257.121199999999988	6
6438	35	7000	67	1634.16799999999989	45
6438	36	1348	59	1236.91450000000009	6
6438	37	8339	264	671.592099999999959	45
6438	38	567	172	598.851700000000051	28
6438	39	3589	237	280.272600000000011	36
6438	40	9890	45	342.474699999999984	16
6438	41	9657	17	489.754399999999976	5
6438	42	7231	101	676.651299999999992	48
6438	43	4444	22	246.040899999999993	15
6438	44	590	119	795.58159999999998	41
6438	45	2776	150	1674.44319999999993	42
6438	46	8773	54	1466.80490000000009	31
6438	47	2946	251	1864.96119999999996	16
6438	48	2951	214	779.278400000000033	31
6438	49	1091	1	880.384900000000016	18
6438	50	4495	273	1754.45170000000007	38
6438	51	1335	107	1234.36449999999991	6
6438	52	2317	158	326.235000000000014	29
6438	53	2065	23	157.328300000000013	48
6438	54	60	73	551.277699999999982	2
6438	55	7056	298	1097.73849999999993	5
6438	56	9403	58	1784.38699999999994	10
6438	57	5731	277	1492.91129999999998	6
6438	58	4809	86	1240.27690000000007	18
6438	59	9690	213	48.7128000000000014	3
6438	60	2263	100	1439.37210000000005	31
6438	61	9762	170	971.505999999999972	14
6438	62	3307	241	1616.06009999999992	49
6438	63	8542	276	755.099500000000035	44
6438	64	5091	295	77.4783999999999935	6
6438	65	6884	204	1553.67239999999993	8
6438	66	4729	267	172.888100000000009	9
6438	67	2858	156	1792.35050000000001	4
6438	68	146	130	1584.52359999999999	28
6438	69	7539	209	919.420799999999986	5
6438	70	9044	91	1303.2179000000001	23
6438	71	4517	132	1040.66499999999996	31
6438	72	272	210	1335.46080000000006	31
6438	73	7876	170	1319.72530000000006	6
6438	74	9945	234	775.6952	36
6438	75	5281	143	1527.03939999999989	8
6438	76	7446	248	1779.19749999999999	20
6438	77	246	122	144.638200000000012	41
6438	78	6061	201	756.396100000000047	1
6438	79	7477	181	202.410899999999998	41
6439	1	9163	126	1754.09439999999995	5
6439	2	8161	53	1304.99279999999999	26
6439	3	8986	241	790.21569999999997	49
6439	4	3555	295	1417.40740000000005	1
6439	5	1659	260	683.621700000000033	46
6439	6	4838	112	1934.96910000000003	34
6439	7	1031	88	1753.13629999999989	11
6439	8	835	266	937.354400000000055	12
6439	9	4956	101	703.582599999999957	3
6440	1	1669	6	1691.53829999999994	37
6440	2	7160	287	1286.32639999999992	11
6440	3	1989	91	883.194499999999948	36
6440	4	4480	23	634.787500000000023	7
6440	5	2799	139	1997.2509	38
6440	6	9719	52	1358.61519999999996	14
6440	7	6321	247	453.82850000000002	11
6440	8	1535	205	1378.27230000000009	45
6440	9	9057	34	1860.7956999999999	13
6440	10	1460	29	1358.44139999999993	24
6440	11	8506	37	1737.99540000000002	33
6440	12	9138	59	248.299299999999988	16
6440	13	4046	142	1849.55580000000009	42
6440	14	8511	27	619.475599999999986	42
6440	15	2744	21	1511.88220000000001	23
6440	16	9049	96	876.579799999999977	20
6440	17	9948	128	1928.95260000000007	1
6440	18	9697	134	720.918900000000008	36
6440	19	7992	86	1982.12820000000011	35
6440	20	6798	161	1624.83750000000009	46
6440	21	690	267	1756.09680000000003	44
6440	22	5705	106	628.487799999999993	17
6440	23	3735	242	98.6470000000000056	17
6440	24	9547	200	1691.33770000000004	12
6440	25	1528	104	409.00709999999998	27
6440	26	3880	224	1018.08500000000004	43
6440	27	6566	82	220.978199999999987	1
6440	28	272	10	1188.60480000000007	7
6440	29	6754	95	1034.92840000000001	49
6440	30	6412	198	718.32529999999997	27
6440	31	673	123	1741.47209999999995	9
6440	32	6495	225	1193.12159999999994	44
6440	33	4206	12	1343.13850000000002	10
6440	34	6719	241	578.266600000000039	11
6440	35	7323	172	1502.14239999999995	38
6440	36	4647	188	1933.40460000000007	6
6440	37	5874	281	1460.36560000000009	14
6440	38	2877	197	1281.68540000000007	9
6440	39	6675	120	1531.05760000000009	18
6440	40	9343	271	1608.4706000000001	5
6440	41	1555	123	413.208900000000028	28
6441	1	6603	50	913.146100000000047	38
6441	2	4742	251	161.969500000000011	31
6441	3	5260	122	1332.404	41
6441	4	3745	72	383.38209999999998	21
6441	5	2749	7	801.514900000000011	36
6441	6	9636	128	1067.55079999999998	40
6441	7	3237	24	135.581099999999992	27
6441	8	1464	221	1417.72990000000004	4
6441	9	7208	56	234.957999999999998	39
6441	10	4321	120	1016.62059999999997	2
6441	11	2807	67	657.130199999999945	30
6441	12	8853	131	1725.12429999999995	10
6441	13	7200	94	1462.96090000000004	21
6441	14	3501	20	1265.33249999999998	18
6441	15	4141	80	720.690200000000004	6
6441	16	7902	243	680.130899999999997	35
6441	17	8834	105	217.048399999999987	49
6441	18	5907	184	297.16070000000002	1
6441	19	519	60	680.843899999999962	30
6441	20	3525	221	1332.6739	23
6441	21	2063	59	1991.9384	9
6441	22	8008	230	355.140499999999975	22
6441	23	8454	240	1650.85149999999999	21
6441	24	5230	283	354.609500000000025	20
6441	25	3226	155	474.580499999999972	47
6441	26	4345	188	86.965999999999994	36
6441	27	1142	256	831.855400000000031	29
6441	28	477	111	926.004599999999982	25
6441	29	8984	165	327.641500000000008	22
6441	30	505	124	750.63009999999997	11
6441	31	8689	207	98.8984999999999985	36
6441	32	6885	112	1160.92100000000005	14
6441	33	3442	263	1126.27150000000006	8
6441	34	9916	272	1267.65830000000005	17
6441	35	4624	191	1260.1280999999999	17
6441	36	1765	196	184.617899999999992	30
6441	37	2373	32	940.053099999999972	45
6441	38	3224	126	1294.92750000000001	20
6441	39	598	157	356.250999999999976	5
6441	40	3298	138	33.2843000000000018	21
6441	41	6006	137	285.475700000000018	7
6441	42	7406	166	665.181799999999953	6
6441	43	6917	182	620.365599999999972	49
6441	44	3739	170	725.997499999999945	32
6441	45	5092	179	62.3584999999999994	18
6441	46	5649	225	1551.80559999999991	5
6441	47	2176	83	1758.11670000000004	3
6441	48	5205	279	1914.75829999999996	33
6441	49	7255	3	1395.46360000000004	3
6441	50	5545	113	204.714699999999993	2
6441	51	7181	148	957.353399999999965	37
6441	52	1830	260	1972.53870000000006	34
6441	53	5530	111	1321.9054000000001	46
6441	54	6223	263	976.822900000000004	33
6441	55	7491	246	1728.3266000000001	24
6441	56	4873	288	1043.18599999999992	34
6441	57	5757	238	1536.13409999999999	29
6441	58	1235	51	1388.68000000000006	34
6441	59	6954	99	263.812599999999975	26
6441	60	5032	21	903.268800000000056	47
6442	1	6888	82	1683.57020000000011	39
6442	2	3932	293	251.743799999999993	7
6442	3	3999	151	1834.26569999999992	41
6442	4	377	2	1398.20730000000003	20
6442	5	2022	183	427.712199999999996	4
6442	6	5902	216	616.992700000000013	39
6442	7	2327	167	1736.64190000000008	1
6442	8	7079	71	1866.26530000000002	11
6442	9	9148	106	288.226200000000006	31
6443	1	4930	221	236.4846	20
6443	2	7058	169	1810.49299999999994	45
6443	3	3493	103	1998.76240000000007	3
6443	4	749	192	1263.39869999999996	38
6443	5	8185	136	127.016400000000004	16
6443	6	2332	227	407.734500000000025	44
6443	7	2827	8	557.445600000000013	22
6443	8	8351	284	1114.34490000000005	38
6443	9	3980	74	1096.8128999999999	6
6443	10	6681	142	1539.0021999999999	18
6443	11	8944	33	559.679700000000025	5
6443	12	2497	208	943.508199999999988	39
6443	13	5329	193	978.656100000000038	44
6443	14	4101	34	861.698499999999967	25
6443	15	8362	283	908.605300000000057	4
6443	16	4916	261	1493.19319999999993	40
6443	17	7418	253	1688.11149999999998	9
6443	18	4402	19	1344.13020000000006	46
6443	19	5581	296	54.1349000000000018	4
6443	20	6630	93	992.634999999999991	40
6443	21	2149	201	73.9981999999999971	32
6443	22	4664	281	1223.35509999999999	48
6443	23	3987	202	1323.07709999999997	40
6443	24	3437	115	397.975099999999998	20
6443	25	8794	187	811.274400000000014	12
6443	26	4395	4	1090.14660000000003	40
6443	27	267	9	572.411299999999983	1
6443	28	39	42	975.512399999999957	19
6444	1	9112	48	813.140999999999963	14
6444	2	553	282	565.857399999999984	31
6444	3	1727	267	1008.28949999999998	26
6444	4	1405	220	1728.09079999999994	8
6444	5	2194	110	761.575600000000009	12
6444	6	5016	256	1428.42759999999998	15
6444	7	6767	214	1286.63779999999997	20
6444	8	2741	138	752.48090000000002	4
6444	9	5015	102	116.811400000000006	48
6444	10	223	174	1250.08940000000007	21
6444	11	8864	228	907.470400000000041	31
6444	12	6414	5	1241.29369999999994	23
6444	13	3074	141	481.493899999999996	46
6444	14	5130	125	475.395500000000027	47
6444	15	3202	146	1118.74289999999996	5
6444	16	5216	57	77.833200000000005	41
6444	17	1177	182	1707.80369999999994	38
6444	18	6349	244	1777.17550000000006	11
6444	19	3257	183	1252.86889999999994	40
6444	20	1009	153	1123.30919999999992	37
6444	21	6793	233	1327.07079999999996	33
6444	22	1333	202	148.472800000000007	1
6444	23	8420	289	87.8405999999999949	13
6444	24	8605	25	1600.82249999999999	39
6444	25	3599	86	161.59620000000001	33
6444	26	8919	170	119.371600000000001	21
6444	27	4	258	559.009000000000015	4
6444	28	2094	140	738.230400000000031	5
6444	29	6396	164	1328.92290000000003	46
6444	30	1446	131	332.182000000000016	46
6444	31	3538	112	80.3174000000000063	9
6444	32	4169	99	503.391599999999983	15
6444	33	988	278	619.444600000000037	16
6444	34	2882	71	1723.03359999999998	18
6444	35	5586	294	1878.84860000000003	22
6444	36	5269	169	149.561499999999995	5
6444	37	5050	158	1402.5809999999999	38
6444	38	3501	7	1432.27829999999994	41
6445	1	1586	141	1428.8297	12
6445	2	5407	177	729.815200000000004	33
6445	3	2186	246	720.481700000000046	43
6445	4	2621	176	1338.33140000000003	47
6445	5	6739	99	812.854199999999992	41
6445	6	8426	133	1428.12380000000007	42
6446	1	2651	170	238.629799999999989	4
6446	2	3794	274	1944.36509999999998	6
6446	3	9243	84	1818.82369999999992	27
6446	4	8529	194	871.141499999999951	33
6446	5	8554	275	1669.75150000000008	15
6446	6	6473	134	81.0127999999999986	13
6446	7	2769	80	1654.43360000000007	43
6446	8	2293	143	774.538400000000024	20
6446	9	222	122	663.991599999999949	14
6446	10	5805	205	723.469699999999989	24
6446	11	7390	217	1897.88619999999992	19
6446	12	2690	247	1862.28880000000004	36
6446	13	1372	166	1788.26980000000003	39
6446	14	5331	244	378.177300000000002	24
6446	15	1639	41	720.429399999999987	5
6446	16	3212	213	446.351499999999987	3
6446	17	5224	0	1706.15169999999989	10
6446	18	6600	291	348.356100000000026	48
6446	19	8665	281	1363.96239999999989	23
6446	20	3618	179	532.720500000000015	12
6446	21	8323	10	923.567499999999995	22
6446	22	7584	66	863.65809999999999	9
6446	23	9972	94	1052.99450000000002	8
6446	24	5803	67	781.129400000000032	22
6446	25	8759	20	1002.61260000000004	29
6446	26	1322	8	92.4033000000000015	33
6446	27	9132	283	1485.48829999999998	3
6446	28	5418	100	244.545700000000011	9
6446	29	6241	299	1370.58179999999993	13
6446	30	7112	180	922.788699999999949	30
6446	31	2924	253	83.4124999999999943	49
6446	32	2157	147	21.2695000000000007	16
6446	33	2886	184	77.5242999999999967	16
6446	34	8311	198	863.552099999999996	5
6446	35	9107	33	627.634000000000015	28
6446	36	9359	42	1463.28950000000009	36
6446	37	8149	10	138.376000000000005	40
6446	38	1553	244	1387.90550000000007	28
6446	39	4324	216	1798.59870000000001	49
6446	40	6959	249	337.737099999999998	10
6446	41	7713	268	126.695499999999996	38
6446	42	1456	62	505.679500000000019	9
6446	43	3225	240	217.8048	19
6446	44	2560	199	1502.40460000000007	4
6447	1	3772	42	1011.23789999999997	30
6447	2	2291	250	1031.15259999999989	21
6447	3	2012	78	831.434999999999945	34
6447	4	6141	156	611.119699999999966	37
6447	5	9472	31	1698.47640000000001	1
6447	6	8304	43	1375.93350000000009	24
6447	7	4218	37	762.398199999999974	6
6447	8	1848	164	1716.63020000000006	21
6447	9	9824	296	1266.66779999999994	20
6447	10	5595	189	1555.05569999999989	47
6447	11	6258	143	1879.25340000000006	43
6447	12	9133	249	1398.44520000000011	45
6447	13	7759	38	1509.59780000000001	33
6447	14	6190	1	1556.68080000000009	45
6447	15	1291	192	375.897299999999973	28
6447	16	5998	288	1937.6391000000001	34
6447	17	9411	118	493.470199999999977	42
6447	18	2169	97	1982.63200000000006	39
6447	19	9768	38	50.3635999999999981	31
6447	20	4795	294	1675.34339999999997	19
6447	21	425	168	458.738	7
6447	22	2180	187	1441.1110000000001	3
6447	23	917	82	353.829499999999996	1
6447	24	6793	190	1180.02269999999999	25
6447	25	5602	262	1605.63879999999995	43
6447	26	562	266	762.214799999999968	46
6447	27	4175	223	1481.83660000000009	36
6447	28	4951	282	1284.41930000000002	22
6447	29	6055	60	1985.40609999999992	35
6447	30	6695	112	1838.72520000000009	39
6447	31	1557	268	948.924300000000017	38
6447	32	5831	191	732.514900000000011	31
6447	33	8417	61	1248.61779999999999	3
6447	34	5178	230	1769.95090000000005	6
6447	35	7432	299	447.512	37
6447	36	5915	243	791.756899999999973	41
6447	37	9660	268	737.462999999999965	17
6447	38	5912	97	1752.00330000000008	10
6447	39	3742	123	1736.40689999999995	45
6447	40	3414	223	529.981099999999969	47
6447	41	6581	253	917.259099999999989	1
6447	42	4160	69	197.326300000000003	39
6447	43	1662	179	821.364299999999957	24
6447	44	6824	92	1694.83429999999998	18
6447	45	5112	4	1416.4665	22
6447	46	9375	183	1853.63040000000001	9
6447	47	6363	146	1605.88100000000009	21
6447	48	5875	65	139.017599999999987	4
6447	49	4451	138	1265.55790000000002	8
6447	50	4530	109	106.356899999999996	39
6447	51	2763	83	588.868299999999977	43
6447	52	6637	299	1642.16290000000004	37
6447	53	3453	143	1363.50379999999996	9
6447	54	3099	288	1855.51790000000005	5
6447	55	4590	231	630.965100000000007	48
6447	56	3950	220	308.789499999999975	46
6448	1	5886	238	1603.22209999999995	23
6448	2	6440	28	694.566100000000006	5
6448	3	6743	41	778.603899999999953	24
6448	4	9477	53	1233.55250000000001	40
6448	5	3073	45	1784.8275000000001	30
6448	6	9543	151	183.066599999999994	18
6448	7	8135	45	1458.0752	29
6448	8	9009	89	1134.01150000000007	45
6448	9	4694	96	1611.00240000000008	48
6448	10	1476	114	1574.78590000000008	9
6448	11	2962	93	827.225900000000024	24
6448	12	2854	180	1677.91260000000011	25
6448	13	9027	125	1505.56709999999998	36
6448	14	6604	11	64.7458000000000027	44
6448	15	3914	108	1376.19560000000001	28
6448	16	2167	100	703.812900000000013	38
6448	17	2134	151	1174.69450000000006	23
6448	18	4941	3	1282.12179999999989	12
6448	19	1419	84	785.297400000000039	25
6448	20	3528	254	736.209500000000048	38
6448	21	3853	64	1169.88439999999991	8
6448	22	1860	111	546.333099999999945	9
6448	23	8988	42	920.549399999999991	38
6448	24	6280	137	1306.6123	1
6448	25	5086	140	1209.33950000000004	15
6448	26	6435	148	153.134399999999999	33
6448	27	156	280	114.0501	8
6448	28	284	100	1113.38570000000004	16
6448	29	7143	153	1924.64910000000009	12
6448	30	9130	198	1652.24199999999996	22
6448	31	3774	139	983.721099999999979	25
6448	32	9743	245	920.957499999999982	21
6448	33	7927	68	1864.59179999999992	10
6448	34	5555	175	530.636899999999969	6
6448	35	507	274	170.759600000000006	4
6448	36	47	283	501.851699999999994	40
6448	37	9994	49	694.925899999999956	5
6448	38	3927	1	120.7286	20
6448	39	8820	10	1219.31850000000009	12
6448	40	5729	185	680.675700000000006	5
6448	41	589	147	1030.42800000000011	31
6448	42	5949	182	897.710900000000038	39
6448	43	3941	123	1950.24050000000011	6
6448	44	6731	55	1988.01610000000005	31
6448	45	9438	25	402.82729999999998	8
6448	46	6098	76	1450.84899999999993	27
6448	47	7880	28	690.211800000000039	19
6448	48	1094	295	1163.5655999999999	29
6448	49	6129	175	562.432300000000055	19
6448	50	129	75	1240.89740000000006	42
6448	51	2242	287	99.4076000000000022	17
6448	52	9333	120	990.285100000000057	37
6449	1	8442	171	728.447599999999966	14
6449	2	4153	6	443.694299999999998	15
6449	3	1041	173	991.87639999999999	33
6449	4	4813	4	239.975400000000008	5
6449	5	1029	191	783.151299999999992	11
6449	6	2254	80	1911.39630000000011	18
6449	7	64	144	227.979600000000005	16
6449	8	6201	100	470.475399999999979	39
6449	9	1821	254	908.458799999999997	16
6449	10	7825	274	408.042399999999986	12
6449	11	9446	85	1659.51469999999995	34
6449	12	9557	23	736.048999999999978	15
6449	13	4700	139	1403.0163	35
6449	14	473	164	1991.80899999999997	6
6449	15	7223	149	1962.8447000000001	12
6449	16	9520	286	205.381200000000007	6
6449	17	7981	285	1962.29469999999992	6
6449	18	3236	32	1339.70800000000008	12
6449	19	5558	18	728.650200000000041	46
6449	20	871	86	1764.75170000000003	9
6449	21	2338	273	1705.07159999999999	2
6449	22	8649	290	156.711399999999998	9
6449	23	4982	206	203.730999999999995	20
6449	24	3291	96	241.967000000000013	44
6449	25	9780	63	345.340700000000027	43
6449	26	9702	46	910.483699999999999	25
6449	27	5999	294	80.4060000000000059	25
6449	28	2028	264	1060.12760000000003	13
6449	29	7704	94	965.725999999999999	32
6449	30	8824	277	1808.46620000000007	31
6449	31	3522	23	656.915399999999977	27
6449	32	5648	163	737.753699999999981	7
6449	33	1951	13	1595.29079999999999	27
6449	34	9056	119	878.026700000000005	22
6449	35	457	191	1593.55619999999999	42
6449	36	915	209	1700.61310000000003	36
6449	37	4715	281	1431.99009999999998	31
6449	38	1391	237	981.110099999999989	8
6449	39	7539	186	678.938499999999976	18
6449	40	8751	51	36.0330999999999975	21
6449	41	4018	153	1424.59809999999993	20
6449	42	2045	243	1337.36959999999999	25
6449	43	9167	291	1303.82009999999991	43
6449	44	9918	123	262.976299999999981	20
6449	45	1660	45	255.448000000000008	13
6449	46	9673	181	320.154999999999973	5
6449	47	3410	122	28.7948999999999984	31
6449	48	4285	22	185.310900000000004	19
6449	49	9198	235	1297.12799999999993	40
6449	50	8243	69	1373.39319999999998	5
6449	51	7137	213	1601.2799	37
6449	52	7731	37	452.73599999999999	42
6449	53	1508	171	238.481300000000005	28
6450	1	6950	254	118.553799999999995	34
6450	2	4217	24	990.46690000000001	24
6450	3	2918	207	1095.69560000000001	19
6450	4	5555	255	1885.24279999999999	14
6450	5	4907	57	963.360099999999989	11
6450	6	9185	186	1161.7152000000001	14
6450	7	905	258	1859.67219999999998	6
6450	8	4800	15	457.351600000000019	30
6450	9	9669	136	1732.33400000000006	40
6450	10	652	169	1070.2342000000001	27
6450	11	9020	66	536.513699999999972	1
6450	12	4786	173	894.378199999999993	24
6450	13	1018	193	133.21520000000001	42
6450	14	5418	265	1874.22710000000006	14
6450	15	8815	19	74.1203000000000003	39
6450	16	5172	12	405.29989999999998	16
6450	17	9649	56	323.469299999999976	3
6450	18	8601	18	1780.34269999999992	1
6450	19	8485	228	1367.76880000000006	13
6450	20	863	182	546.421000000000049	15
6450	21	6962	12	283.736699999999985	41
6450	22	8209	85	719.211099999999988	29
6450	23	7374	246	348.616600000000005	26
6450	24	4207	179	1198.47759999999994	49
6450	25	2446	157	1701.51179999999999	29
6450	26	7742	58	795.618399999999951	38
6450	27	5848	246	844.443300000000022	1
6450	28	5508	137	1725.38509999999997	31
6450	29	1788	214	310.689000000000021	25
6450	30	6752	22	1494.37969999999996	26
6450	31	3506	85	1452.82979999999998	3
6450	32	7293	123	1873.47739999999999	24
6450	33	4181	142	1900.76659999999993	10
6450	34	7019	96	1245.01659999999993	13
6450	35	92	138	1447.46370000000002	30
6450	36	8344	46	1839.98340000000007	16
6450	37	6264	152	271.887900000000002	39
6450	38	2348	282	1983.85369999999989	12
6450	39	3348	147	1429.42059999999992	5
6450	40	6531	54	24.3475999999999999	5
6450	41	1103	16	912.484900000000039	10
6450	42	9454	142	1063.88210000000004	25
6450	43	5606	234	1243.53880000000004	49
6451	1	385	182	431.761099999999999	46
6451	2	9078	156	616.40160000000003	15
6451	3	4483	169	794.579700000000003	14
6451	4	7442	102	1903.88110000000006	13
6451	5	1017	60	1764.67399999999998	37
6451	6	9443	157	1133.83940000000007	14
6451	7	1387	115	1546.25559999999996	13
6451	8	9995	267	1209.73890000000006	7
6451	9	5167	56	1510.65879999999993	22
6451	10	1039	144	1270.74109999999996	40
6451	11	4786	72	1830.19509999999991	1
6451	12	9063	14	1603.82189999999991	3
6451	13	4604	99	1316.24229999999989	35
6451	14	9704	82	1280.76909999999998	6
6451	15	7397	164	651.329500000000053	40
6451	16	9822	35	595.495900000000006	8
6451	17	7822	230	972.918300000000045	44
6451	18	6096	18	366.375200000000007	11
6451	19	4317	228	613.82770000000005	18
6451	20	8916	148	480.686199999999985	10
6451	21	3205	128	1220.81989999999996	45
6451	22	8543	222	1890.84079999999994	19
6451	23	3165	47	1681.64509999999996	13
6451	24	7093	168	119.188000000000002	9
6451	25	4666	288	998.970100000000002	17
6451	26	9212	189	1076.61400000000003	21
6451	27	201	81	241.764700000000005	6
6451	28	3227	155	428.929599999999994	8
6451	29	4002	122	709.446900000000028	34
6451	30	456	156	1453.10809999999992	39
6451	31	6343	232	916.612499999999955	11
6451	32	8371	143	1688.42699999999991	3
6451	33	9280	140	1822.52459999999996	37
6451	34	7811	201	1761.94409999999993	30
6451	35	6570	284	1715.57009999999991	8
6451	36	8354	263	258.731299999999976	22
6451	37	8983	86	147.776499999999999	4
6451	38	9990	211	836.586900000000014	23
6451	39	57	21	1037.9529	3
6451	40	8662	165	1545.79109999999991	16
6451	41	7452	11	1043.2985000000001	29
6451	42	2693	140	1608.22530000000006	17
6451	43	472	264	43.1492000000000004	42
6451	44	2649	132	1135.58600000000001	5
6451	45	9069	273	599.945299999999975	30
6451	46	3968	16	201.660200000000003	27
6451	47	2765	148	869.563099999999963	22
6451	48	6516	268	558.305399999999963	45
6451	49	2093	97	583.539499999999975	28
6451	50	3130	238	1829.98839999999996	35
6451	51	4092	56	1426.94070000000011	40
6451	52	5160	295	790.578899999999976	36
6451	53	5380	42	1793.73299999999995	19
6451	54	4426	295	1233.85609999999997	26
6451	55	3362	289	144.285300000000007	48
6451	56	6573	242	1602.10140000000001	2
6452	1	3726	150	893.947400000000016	2
6452	2	9941	0	256.981200000000001	48
6452	3	3899	119	142.284600000000012	9
6452	4	4821	171	822.741800000000012	46
6452	5	1405	136	1711.26389999999992	28
6452	6	4938	228	711.254000000000019	12
6452	7	7668	127	153.115600000000001	21
6452	8	9992	213	873.344399999999951	16
6452	9	2497	85	553.768500000000017	37
6452	10	1879	24	1490.06970000000001	3
6452	11	6513	156	42.1336000000000013	21
6452	12	131	39	1394.23849999999993	48
6452	13	2697	94	409.877799999999979	21
6452	14	6566	199	1440.64159999999993	16
6452	15	2778	36	1395.23559999999998	7
6452	16	8279	49	695.685699999999997	48
6452	17	6734	169	1078.41200000000003	7
6452	18	2058	13	657.941199999999981	6
6452	19	2877	244	963.530700000000024	2
6452	20	3876	69	38.337299999999999	43
6452	21	9972	253	1454.91599999999994	18
6452	22	3588	55	90.4390999999999963	13
6452	23	3300	207	1928.99459999999999	42
6452	24	2662	59	141.05510000000001	45
6452	25	8573	220	211.880799999999994	11
6452	26	6743	266	169.940699999999993	32
6452	27	7312	294	701.425100000000043	23
6452	28	6605	178	454.250400000000013	26
6452	29	4205	187	591.467200000000048	33
6452	30	5721	257	417.158500000000004	3
6452	31	6893	24	856.401200000000017	8
6452	32	9151	189	1272.01440000000002	2
6452	33	1023	170	563.764099999999985	31
6452	34	4734	263	1844.27099999999996	39
6452	35	1743	14	1394.49929999999995	21
6452	36	7745	118	482.132799999999975	32
6452	37	5319	73	1616.73049999999989	21
6452	38	7993	299	1035.55899999999997	21
6452	39	8197	172	1972.57729999999992	8
6452	40	8034	230	509.733299999999986	8
6452	41	8834	237	111.6417	40
6452	42	7480	43	1428.74060000000009	30
6452	43	999	224	427.932999999999993	43
6452	44	2768	265	588.986700000000042	19
6452	45	6461	247	1730.97790000000009	45
6452	46	4404	267	958.842800000000011	11
6452	47	5970	178	1767.68389999999999	40
6452	48	8971	135	723.289899999999989	35
6452	49	2041	144	1547.25340000000006	46
6452	50	2522	92	551.095000000000027	28
6452	51	5078	118	270.280899999999974	28
6452	52	2172	27	1837.64409999999998	17
6452	53	1739	49	580.827300000000037	48
6452	54	2711	134	368.646900000000016	24
6452	55	3492	182	268.237900000000025	17
6452	56	5752	135	1287.77649999999994	21
6452	57	5789	224	909.24249999999995	22
6452	58	5893	86	1511.37889999999993	16
6452	59	5640	299	1483.24430000000007	46
6452	60	8812	1	1085.35210000000006	35
6452	61	3305	216	1088.24340000000007	31
6452	62	368	269	988.852999999999952	39
6452	63	2646	38	1407.4532999999999	13
6452	64	9052	266	928.577400000000011	48
6452	65	7936	152	1222.98949999999991	1
6452	66	4136	188	841.264599999999973	6
6452	67	6511	131	1752.7047	40
6452	68	7307	277	1780.90190000000007	19
6452	69	6306	6	1032.28199999999993	28
6452	70	7296	298	876.824700000000007	44
6452	71	143	66	544.397000000000048	39
6452	72	6007	27	241.620599999999996	22
6452	73	5657	150	1846.88519999999994	10
6452	74	4054	64	1215.01250000000005	12
6452	75	8243	106	1104.27809999999999	14
6452	76	384	14	1793.07539999999995	5
6452	77	4859	221	427.668499999999995	42
6452	78	4911	260	640.863299999999981	20
6452	79	2940	50	542.447700000000054	25
6452	80	7536	260	1541.04729999999995	24
6452	81	9571	263	1644.72350000000006	18
6452	82	5980	190	1649.85130000000004	13
6452	83	7027	163	901.863299999999981	7
6452	84	9555	130	330.693100000000015	24
6452	85	5677	294	931.242600000000039	9
6452	86	1610	245	570.649000000000001	24
6452	87	4197	251	372.134200000000021	27
6452	88	7429	280	997.642500000000041	37
6452	89	3808	49	1309.02459999999996	39
6452	90	7250	253	790.028699999999958	4
6452	91	3828	10	1387.11349999999993	9
6452	92	9622	216	1365.72090000000003	16
6452	93	1774	202	637.283500000000004	46
6452	94	5412	193	1573.52399999999989	3
6452	95	7421	260	906.232700000000023	5
6452	96	338	141	1013.77729999999997	30
6452	97	3834	247	647.571500000000015	21
6452	98	979	66	1303.54040000000009	38
6452	99	8959	124	502.459000000000003	33
6453	1	6462	78	496.092499999999973	10
6453	2	6734	61	418.641900000000021	37
6453	3	7819	49	936.020599999999945	24
6453	4	5720	101	798.978899999999953	21
6453	5	568	292	1348.40679999999998	19
6453	6	4666	185	798.488399999999956	13
6453	7	79	231	1938.13799999999992	36
6453	8	1331	169	1758.22959999999989	19
6453	9	3010	46	1684.7050999999999	43
6453	10	7688	161	1350.29379999999992	34
6453	11	447	280	245.134800000000013	3
6453	12	4752	45	296.182999999999993	17
6453	13	3087	184	599.079700000000003	23
6453	14	918	234	1272.96109999999999	48
6453	15	1352	286	1455.52389999999991	15
6453	16	5856	42	1812.70569999999998	45
6453	17	1900	131	1744.27240000000006	15
6453	18	2438	197	1317.61439999999993	7
6453	19	4886	29	1892.89699999999993	34
6453	20	5083	89	1901.39190000000008	44
6453	21	515	258	1410.06799999999998	47
6453	22	1630	126	1616.6878999999999	2
6453	23	2260	196	876.740199999999959	36
6453	24	523	201	613.070699999999988	10
6453	25	3053	105	848.964500000000044	10
6453	26	9241	132	1081.78600000000006	33
6453	27	7550	120	995.036299999999983	21
6453	28	2371	150	1209.83510000000001	31
6453	29	9319	232	1775.82639999999992	12
6453	30	1930	91	495.090199999999982	3
6453	31	6477	276	1487.55839999999989	47
6453	32	9542	233	1264.69440000000009	42
6453	33	8672	45	981.86749999999995	27
6453	34	7512	242	1880.3922	27
6453	35	6988	109	1659.60050000000001	44
6453	36	9265	154	518.716999999999985	21
6453	37	6006	296	493.876500000000021	39
6453	38	8788	285	770.459299999999985	1
6453	39	6506	128	248.984100000000012	46
6453	40	8033	188	981.615900000000011	27
6453	41	8656	44	1339.05469999999991	35
6453	42	2605	60	1099.01240000000007	17
6453	43	8092	220	115.674999999999997	16
6453	44	6840	278	689.565200000000004	40
6453	45	8130	107	1513.12789999999995	14
6453	46	1735	190	1416.30099999999993	17
6453	47	7032	242	975.906200000000013	38
6453	48	6374	136	1628.58570000000009	29
6453	49	3797	43	181.512200000000007	25
6453	50	1315	42	1548.20479999999998	19
6453	51	1559	207	133.306700000000006	9
6453	52	7983	203	1793.0933	21
6453	53	5534	77	229.101799999999997	11
6453	54	8815	155	1496.30559999999991	14
6453	55	4491	279	1465.54909999999995	36
6453	56	5410	22	413.727100000000007	14
6453	57	2798	109	1098.15309999999999	19
6453	58	9335	193	496.913099999999986	1
6453	59	7913	38	150.108399999999989	23
6453	60	2333	222	259.591700000000003	31
6453	61	9172	230	311.608799999999974	35
6453	62	3963	9	374.858900000000006	20
6453	63	1555	274	166.751000000000005	35
6453	64	8570	277	1070.67759999999998	15
6453	65	3003	161	474.112799999999993	17
6453	66	4036	240	126.007800000000003	14
6453	67	6633	223	877.497299999999996	19
6453	68	1801	158	883.868399999999951	39
6453	69	9545	211	1248.72620000000006	28
6453	70	4987	219	1680.37040000000002	45
6454	1	3433	44	1798.40900000000011	15
6454	2	9958	169	1390.65609999999992	3
6454	3	333	138	446.886500000000012	32
6454	4	1717	182	201.843500000000006	43
6454	5	9839	11	1876.74240000000009	28
6454	6	3364	43	1040.59480000000008	5
6454	7	8926	15	1231.64899999999989	16
6454	8	3749	136	1991.0648000000001	42
6454	9	2428	264	87.4421999999999997	1
6454	10	7937	190	127.658000000000001	18
6454	11	6088	6	1139.99790000000007	26
6454	12	6799	228	1928.43509999999992	36
6454	13	1721	60	500.961599999999976	35
6454	14	5008	232	860.140800000000013	7
6454	15	7044	52	682.789200000000051	33
6454	16	2089	92	1425.56889999999999	14
6454	17	3273	243	267.353999999999985	43
6454	18	7761	90	1267.96509999999989	48
6454	19	6416	123	272.54079999999999	8
6454	20	3390	154	691.832599999999957	41
6454	21	3319	237	1222.4550999999999	13
6454	22	3402	276	1063.66519999999991	49
6454	23	9660	54	120.024000000000001	18
6454	24	9261	122	1905.13670000000002	25
6454	25	5977	36	1424.15409999999997	3
6454	26	4795	232	375.218399999999974	7
6454	27	9009	89	80.6633999999999958	33
6454	28	2313	295	1099.36930000000007	19
6454	29	1160	155	1934.51700000000005	8
6454	30	5580	287	1982.5492999999999	11
6454	31	1951	155	1513.33200000000011	24
6454	32	28	60	1319.79680000000008	49
6454	33	5911	107	1635.35200000000009	5
6454	34	9226	197	925.468100000000049	4
6454	35	8448	91	1123.03919999999994	40
6454	36	5095	184	199.640999999999991	7
6454	37	1487	188	341.66719999999998	14
6454	38	873	114	1864.57909999999993	26
6454	39	9974	103	773.217599999999948	43
6454	40	5553	6	1479.19759999999997	9
6454	41	3544	290	1903.36169999999993	25
6454	42	2015	296	1117.46820000000002	19
6454	43	7099	264	1896.27469999999994	20
6454	44	7870	230	1718.67560000000003	15
6454	45	8357	259	81.164599999999993	35
6455	1	6127	245	438.48090000000002	14
6455	2	6366	90	1332.1724999999999	37
6455	3	6836	295	1166.7476999999999	15
6455	4	4027	91	714.665200000000027	28
6455	5	2097	80	1233.70450000000005	48
6455	6	5793	107	623.497399999999971	22
6455	7	9533	30	434.802700000000016	8
6455	8	6411	189	1199.8737000000001	6
6455	9	2581	129	475.887200000000007	43
6455	10	7331	54	1420.94659999999999	12
6455	11	9496	187	681.184999999999945	48
6455	12	8060	82	484.287599999999998	49
6456	1	896	31	1070.19440000000009	16
6456	2	5423	92	1214.41249999999991	45
6457	1	923	31	774.94380000000001	21
6457	2	5583	58	260.656000000000006	47
6457	3	9433	143	1096.97340000000008	32
6457	4	2567	42	669.790300000000002	26
6457	5	7957	39	1176.02299999999991	22
6457	6	9682	77	1510.42190000000005	40
6457	7	28	236	998.004500000000007	30
6457	8	3612	167	1783.9085	35
6457	9	9437	211	1963.05989999999997	22
6457	10	2750	221	1621.1567	10
6457	11	1401	213	1919.52250000000004	21
6457	12	5811	58	632.391100000000051	36
6457	13	6428	224	715.601999999999975	47
6457	14	6915	156	848.217999999999961	10
6457	15	1991	99	504.979399999999998	22
6457	16	903	18	653.182699999999954	19
6457	17	8001	183	1301.51420000000007	47
6457	18	386	62	1235.31590000000006	8
6457	19	1775	163	1638.83490000000006	3
6457	20	311	299	1703.99499999999989	8
6457	21	8518	225	1442.74450000000002	3
6457	22	9413	237	163.567700000000002	34
6457	23	9400	245	1235.2503999999999	31
6457	24	1825	81	1193.56660000000011	46
6457	25	1234	210	828.752899999999954	22
6457	26	682	51	1780.64529999999991	49
6457	27	8504	10	218.876900000000006	44
6457	28	963	11	724.037299999999959	1
6457	29	9371	28	1953.03520000000003	39
6457	30	9243	47	597.413199999999961	38
6457	31	6156	192	114.290599999999998	2
6457	32	998	149	1151.17679999999996	5
6457	33	7457	180	618.924600000000055	31
6457	34	8438	238	266.864300000000014	34
6457	35	6276	119	601.878900000000044	35
6457	36	3221	93	155.706700000000012	25
6457	37	660	32	1819.49479999999994	24
6457	38	7020	285	769.697300000000041	12
6457	39	846	201	104.870999999999995	2
6457	40	8707	225	1347.52909999999997	49
6457	41	2802	132	1721.01700000000005	20
6457	42	6610	229	389.551699999999983	46
6457	43	8843	216	557.734900000000039	27
6457	44	2165	176	1041.12959999999998	11
6457	45	892	108	742.345699999999965	43
6457	46	2817	298	707.774700000000053	41
6457	47	5480	129	1649.23520000000008	23
6457	48	1380	90	1320.43599999999992	24
6457	49	7255	298	1739.81549999999993	36
6457	50	5981	299	1099.52340000000004	32
6457	51	1569	14	94.6799000000000035	4
6457	52	7993	67	1399.22340000000008	1
6457	53	2171	251	452.426400000000001	9
6457	54	4694	256	178.768499999999989	35
6457	55	3117	20	863.811900000000037	11
6457	56	676	107	1077.32670000000007	46
6457	57	422	210	1578.49270000000001	40
6457	58	7313	121	63.0619999999999976	21
6457	59	4305	117	1456.63239999999996	47
6457	60	8262	52	1177.27710000000002	30
6457	61	2291	221	62.4262999999999977	13
6457	62	7342	64	305.713099999999997	29
6457	63	2163	22	241.482799999999997	41
6457	64	4233	79	1746.73800000000006	32
6457	65	4036	119	51.9450000000000003	14
6457	66	1893	43	616.93100000000004	45
6457	67	2272	204	1736.33590000000004	41
6457	68	7989	156	653.307500000000005	1
6457	69	8762	218	456.506399999999985	41
6457	70	7112	49	834.501700000000028	17
6457	71	4553	296	1364.9541999999999	32
6457	72	9182	91	1002.33259999999996	23
6457	73	3604	66	815.809700000000021	3
6457	74	6804	179	555.569799999999987	1
6457	75	6512	116	598.510200000000054	37
6457	76	3858	250	913.321199999999976	25
6457	77	296	142	822.288900000000012	47
6457	78	2837	38	957.482200000000034	4
6457	79	1190	4	912.099500000000035	7
6457	80	8977	159	1764.42939999999999	6
6457	81	5614	153	153.852300000000014	30
6457	82	1166	171	1624.14149999999995	42
6457	83	9726	253	1390.2340999999999	11
6458	1	8781	226	359.130600000000015	6
6458	2	6287	248	1740.67800000000011	32
6458	3	1322	248	1301.42589999999996	2
6458	4	7480	4	599.966000000000008	29
6458	5	4960	109	40.4605999999999995	11
6458	6	1678	183	1678.40370000000007	28
6458	7	8004	60	1520.23739999999998	33
6458	8	2450	30	1649.60100000000011	28
6458	9	7829	205	948.243100000000027	29
6458	10	8711	278	1942.45100000000002	3
6458	11	918	31	1057.94540000000006	1
6458	12	4261	199	710.266700000000014	46
6458	13	6145	20	682.242200000000025	40
6458	14	3219	154	27.3266999999999989	23
6458	15	8860	171	1676.99649999999997	8
6458	16	7632	85	477.624700000000018	39
6458	17	7067	33	1785.85010000000011	49
6458	18	6748	102	535.588300000000004	32
6458	19	5655	156	615.171699999999987	31
6458	20	8574	243	1548.09860000000003	49
6458	21	666	152	1838.68540000000007	31
6458	22	8938	51	1932.89609999999993	8
6458	23	2907	91	1660.98700000000008	4
6458	24	7416	251	204.103100000000012	45
6458	25	852	228	544.064600000000041	36
6458	26	7094	56	526.905999999999949	31
6458	27	4006	97	1576.33519999999999	42
6458	28	5592	104	512.211800000000039	6
6458	29	5758	77	1392.10709999999995	21
6458	30	6186	130	519.610300000000052	38
6458	31	676	228	1409.9085	38
6458	32	5974	32	449.954000000000008	48
6458	33	1495	41	1145.3148000000001	9
6458	34	1796	41	1950.83140000000003	38
6458	35	8382	34	638.032699999999977	9
6458	36	4541	161	958.583099999999945	18
6458	37	8208	181	1780.52199999999993	25
6458	38	347	9	1793.23180000000002	10
6458	39	9259	39	40.8063000000000002	30
6458	40	1081	191	1708.62439999999992	6
6458	41	9155	2	1798.17579999999998	10
6458	42	4538	153	1226.0501999999999	26
6458	43	7549	237	363.584799999999973	25
6458	44	6072	111	1148.1422	12
6458	45	8370	271	826.443399999999997	39
6458	46	5989	45	47.6572999999999993	33
6458	47	673	81	1287.79700000000003	47
6458	48	8930	240	1357.02189999999996	27
6458	49	4082	212	1566.971	25
6458	50	6013	12	894.003400000000056	44
6458	51	5440	299	325.673900000000003	24
6458	52	2540	274	703.099500000000035	23
6458	53	2595	38	1086.88439999999991	19
6458	54	1138	232	413.015800000000013	4
6458	55	4570	113	534.232200000000034	17
6458	56	8374	94	194.59899999999999	45
6458	57	9463	5	377.214999999999975	48
6458	58	703	126	1611.8877	43
6458	59	9472	76	1135.0936999999999	31
6458	60	9335	265	440.191399999999987	38
6458	61	667	172	421.421400000000006	48
6458	62	7322	55	480.400599999999997	15
6458	63	7674	29	1068.9559999999999	49
6458	64	8075	7	1425.68100000000004	7
6458	65	2150	274	1271.63139999999999	31
6458	66	3708	207	1739.79500000000007	24
6458	67	4665	16	803.2346	6
6458	68	9274	269	581.297199999999975	41
6458	69	7481	23	764.721300000000042	3
6458	70	7852	61	1116.9552000000001	32
6458	71	505	58	294.145699999999977	41
6458	72	2528	75	305.279100000000028	20
6458	73	6452	10	1500.13740000000007	43
6458	74	4276	118	1127.6588999999999	19
6458	75	1782	297	152.654699999999991	47
6458	76	3996	98	1341.30320000000006	27
6458	77	9415	298	1068.48009999999999	34
6458	78	7710	218	1700.99340000000007	49
6458	79	4002	92	1247.33789999999999	32
6458	80	1204	43	534.470400000000041	17
6458	81	4724	98	1623.0621000000001	39
6458	82	5533	177	1252.73119999999994	35
6458	83	1170	61	1649.03590000000008	26
6458	84	4629	226	1524.45139999999992	25
6458	85	7607	269	1608.51260000000002	39
6458	86	8276	240	734.019000000000005	29
6458	87	7503	194	708.040499999999952	10
6460	1	3913	272	1032.66020000000003	39
6460	2	7654	149	1696.51050000000009	36
6460	3	1727	226	136.798100000000005	18
6460	4	2467	48	1357.0492999999999	17
6460	5	1562	9	1682.6219000000001	17
6460	6	3873	235	1867.92589999999996	26
6460	7	4664	283	1773.30469999999991	22
6460	8	7580	70	1768.08210000000008	19
6460	9	3499	272	1860.85410000000002	12
6460	10	4538	131	110.424499999999995	34
6460	11	4865	68	819.642699999999991	38
6460	12	1639	109	1356.2518	31
6460	13	2541	175	437.180499999999995	19
6460	14	6920	145	763.771100000000047	18
6460	15	526	49	309.147699999999986	39
6460	16	2341	227	618.324799999999982	32
6460	17	7092	50	1485.17380000000003	19
6460	18	8884	28	1650.53559999999993	41
6460	19	6362	205	356.585800000000006	11
6460	20	3155	215	1158.7324000000001	49
6460	21	5661	56	607.661799999999971	45
6460	22	3705	236	1479.96759999999995	19
6460	23	638	228	1957.30179999999996	12
6460	24	5504	95	1444.1400000000001	25
6460	25	6890	234	891.27170000000001	26
6460	26	8242	75	1278.44070000000011	39
6460	27	7959	268	361.214699999999993	7
6460	28	4874	215	1690.17750000000001	4
6460	29	5721	25	642.586199999999963	42
6460	30	2577	253	869.982499999999959	25
6460	31	8487	191	614.087899999999991	40
6460	32	1860	185	830.43889999999999	7
6460	33	3075	252	1903.68380000000002	36
6460	34	8100	223	412.799300000000017	9
6460	35	4031	132	690.961300000000051	29
6460	36	445	156	1829.88619999999992	9
6460	37	2705	280	390.457400000000007	5
6460	38	1223	105	126.9238	11
6460	39	377	150	930.952999999999975	38
6460	40	4527	199	1014.26279999999997	26
6460	41	5149	257	611.655999999999949	39
6460	42	12	113	718.246999999999957	19
6460	43	6543	264	521.526100000000042	44
6460	44	9634	240	1275.37940000000003	41
6460	45	6869	183	95.2767000000000053	21
6460	46	81	154	798.714200000000005	36
6460	47	4260	215	1449.52880000000005	22
6460	48	4746	115	1657.4516000000001	11
6460	49	7718	280	1664.57069999999999	38
6460	50	3240	207	1143.5	47
6460	51	1484	1	1519.4706000000001	19
6460	52	6808	66	1963.60590000000002	31
6460	53	4417	186	1143.87879999999996	29
6460	54	8212	284	779.998500000000035	5
6460	55	2249	97	664.173099999999977	8
6460	56	5296	120	1416.49029999999993	13
6460	57	1742	121	1618.41360000000009	22
6460	58	1115	130	719.801799999999957	28
6460	59	1246	192	688.402299999999968	37
6460	60	8452	267	954.748900000000049	9
6460	61	9290	210	1482.40940000000001	42
6460	62	5978	276	1775.08529999999996	29
6460	63	6388	266	286.775800000000004	9
6460	64	8077	219	1949.68299999999999	6
6460	65	5334	297	1688.34169999999995	4
6460	66	227	169	261.30680000000001	22
6460	67	9351	78	1479.10850000000005	16
6460	68	7995	106	444.551400000000001	29
6460	69	3895	41	249.718700000000013	36
6460	70	7784	283	1337.27629999999999	32
6460	71	7317	285	1531.97810000000004	2
6460	72	9611	284	1303.93319999999994	5
6460	73	9403	145	1395.46119999999996	29
6460	74	4295	135	467.363	37
6460	75	801	86	1893.39010000000007	4
6460	76	9159	169	211.068299999999994	30
6460	77	6063	108	1855.6998000000001	40
6460	78	9000	145	1958.06770000000006	7
6460	79	7040	35	1444.81979999999999	12
6461	1	2371	68	1455.87850000000003	35
6461	2	4622	41	764.408500000000004	42
6461	3	4043	171	1570.88799999999992	38
6461	4	2489	173	938.705600000000004	17
6461	5	8823	254	989.374599999999987	8
6461	6	3708	43	1052.47489999999993	11
6462	1	9009	35	1725.79050000000007	49
6462	2	6441	82	819.107499999999959	43
6462	3	5503	173	239.344899999999996	7
6462	4	700	274	499.962899999999991	12
6462	5	4606	14	603.109100000000012	38
6462	6	2463	149	1749.83719999999994	35
6462	7	3696	235	308.275599999999997	15
6462	8	9322	94	282.276700000000005	25
6462	9	96	7	440.48399999999998	30
6462	10	655	21	1619.76890000000003	38
6462	11	8238	112	225.164600000000007	17
6462	12	7857	229	828.395999999999958	12
6462	13	6161	168	847.249299999999948	35
6462	14	3097	79	848.480500000000006	49
6462	15	588	111	152.867500000000007	22
6462	16	970	125	1977.13329999999996	43
6462	17	1565	261	1827.58249999999998	11
6462	18	7403	35	1705.29230000000007	24
6462	19	7053	22	1481.11320000000001	32
6462	20	9576	299	1853.17920000000004	36
6462	21	3739	194	781.302800000000047	49
6462	22	9830	165	1769.71450000000004	21
6462	23	2589	72	240.500100000000003	23
6462	24	6437	179	1606.56259999999997	13
6462	25	3388	163	138.4786	49
6462	26	7259	264	1702.4235000000001	12
6462	27	3443	169	292.612799999999993	30
6462	28	6871	17	980.422199999999975	2
6463	1	3568	10	1694.58590000000004	38
6463	2	1741	251	910.389900000000011	15
6463	3	4391	72	1670.48289999999997	9
6463	4	1962	189	296.508800000000008	41
6463	5	3047	71	177.536000000000001	27
6463	6	4273	249	1132.10699999999997	7
6463	7	4745	236	1347.32860000000005	46
6463	8	584	273	248.111099999999993	30
6463	9	3460	203	1568.67149999999992	25
6463	10	4603	293	532.401100000000042	44
6463	11	2328	88	415.824400000000026	28
6463	12	6408	65	1894.13850000000002	32
6463	13	3298	78	700.601199999999949	45
6463	14	5835	3	762.791000000000054	20
6463	15	7292	156	1154.96090000000004	3
6463	16	3893	291	159.370200000000011	13
6463	17	7661	154	853.162299999999959	31
6463	18	3616	83	1501.07240000000002	16
6463	19	9584	43	70.6032000000000011	28
6463	20	1498	284	1169.33770000000004	10
6463	21	6585	263	217.802899999999994	31
6463	22	5749	153	1429.89290000000005	5
6463	23	2072	118	35.0330999999999975	21
6463	24	3511	122	1850.74749999999995	1
6463	25	3992	3	1169.74369999999999	27
6463	26	4038	93	1369.51860000000011	16
6463	27	7491	35	485.821900000000028	21
6463	28	3759	188	1286.25289999999995	27
6463	29	6915	88	38.1340000000000003	7
6463	30	4947	81	608.067800000000034	7
6463	31	6412	141	350.859699999999975	35
6463	32	2672	151	1259.01880000000006	35
6463	33	4039	268	495.310900000000004	25
6463	34	3549	3	589.79079999999999	17
6463	35	5601	100	1144.95489999999995	25
6463	36	7033	47	848.806500000000028	29
6463	37	463	171	1809.64889999999991	46
6463	38	7165	275	1781.71350000000007	21
6463	39	9772	237	824.084799999999973	17
6463	40	9511	203	1485.78960000000006	18
6463	41	1235	0	734.574899999999957	33
6463	42	4421	56	281.071700000000021	28
6463	43	2784	118	221.988400000000013	8
6463	44	3424	298	1646.21180000000004	10
6463	45	5151	130	759.020700000000033	49
6463	46	6939	283	282.44459999999998	37
6463	47	5106	265	1811.2333000000001	13
6463	48	198	113	155.308300000000003	37
6463	49	2438	30	252.627199999999988	4
6463	50	7461	171	1109.58030000000008	5
6463	51	6502	14	535.563499999999976	9
6463	52	7029	234	1204.19000000000005	6
6463	53	3802	26	56.3665999999999983	14
6463	54	7384	254	1557.79940000000011	2
6463	55	3890	230	322.337800000000016	23
6463	56	1854	141	798.216000000000008	37
6463	57	8497	111	1549.99170000000004	47
6463	58	1999	152	408.88130000000001	16
6463	59	5206	224	1705.78089999999997	44
6463	60	2379	140	1101.87470000000008	40
6463	61	3348	238	1862.6123	18
6463	62	9356	138	1874.21409999999992	47
6463	63	2228	11	185.920299999999997	8
6463	64	3665	13	1588.27440000000001	24
6463	65	2650	115	1963.30099999999993	4
6463	66	4270	238	1359.87879999999996	48
6463	67	2069	100	895.65300000000002	23
6463	68	6788	264	191.164800000000014	24
6463	69	1231	214	501.637900000000002	30
6463	70	7367	96	821.346599999999967	40
6463	71	6928	166	1613.15129999999999	25
6463	72	7476	254	155.817599999999999	21
6463	73	6346	252	1437.81240000000003	44
6463	74	8228	145	365.997099999999989	9
6463	75	5048	262	94.9466000000000037	30
6463	76	2842	263	1058.02050000000008	17
6463	77	5367	143	54.7584000000000017	11
6463	78	4256	94	233.449700000000007	22
6463	79	5693	280	1578.70489999999995	45
6463	80	482	58	964.63900000000001	30
6463	81	3684	213	1412.63449999999989	32
6463	82	3810	232	885.811500000000024	8
6463	83	437	122	1804.64069999999992	42
6463	84	1995	162	1533.95139999999992	1
6463	85	1507	13	548.105800000000045	38
6463	86	4226	249	655.561900000000037	43
6464	1	1603	83	231.889499999999998	26
6464	2	550	246	1351.55439999999999	26
6464	3	1028	114	1617.71180000000004	24
6464	4	7212	151	1549.51639999999998	3
6464	5	1341	164	673.921299999999974	36
6464	6	9229	297	1759.36390000000006	44
6464	7	502	118	497.270600000000002	10
6464	8	1308	125	193.591199999999986	8
6464	9	1804	214	107.008799999999994	43
6464	10	1903	268	1808.42460000000005	46
6464	11	295	221	347.274400000000014	27
6464	12	9903	170	1304.80379999999991	23
6464	13	7614	167	891.03309999999999	4
6464	14	9509	204	470.874599999999987	34
6464	15	9473	113	1330.86999999999989	45
6464	16	6148	129	305.092899999999986	8
6464	17	6636	263	428.928899999999999	13
6464	18	6148	158	451.976200000000006	19
6464	19	1337	87	881.13390000000004	27
6464	20	7441	58	1208.54340000000002	39
6464	21	6997	24	1506.8433	42
6464	22	9803	84	188.290199999999999	28
6464	23	2877	90	855.43870000000004	27
6464	24	5605	146	45.2787999999999968	18
6464	25	2718	270	1066.42180000000008	18
6464	26	7709	137	718.020099999999957	17
6464	27	2059	278	1750.98990000000003	3
6464	28	4608	97	1632.86439999999993	15
6464	29	887	9	66.2764999999999986	43
6464	30	6427	160	365.502499999999998	22
6464	31	5833	129	775.611099999999965	15
6464	32	6747	233	699.665100000000052	17
6464	33	8770	126	838.773299999999949	48
6464	34	3661	155	1918.8601000000001	32
6464	35	2578	194	897.215400000000045	39
6464	36	8292	125	731.785100000000057	49
6464	37	888	86	1846.90519999999992	46
6464	38	5963	243	1698.98780000000011	16
6464	39	5760	201	502.658000000000015	19
6464	40	7381	98	471.998899999999992	26
6464	41	3028	289	1945.73489999999993	16
6464	42	3990	280	35.7083000000000013	48
6464	43	4126	72	592.811799999999948	6
6464	44	5814	193	1382.49890000000005	33
6464	45	5575	205	1779.36920000000009	2
6464	46	4778	63	221.005799999999994	41
6464	47	2422	210	1974.91290000000004	22
6464	48	1961	194	1021.76549999999997	44
6464	49	3765	235	102.202399999999997	31
6464	50	9170	75	1504.74109999999996	8
6464	51	3960	200	233.382200000000012	29
6464	52	2221	241	1805.63010000000008	5
6464	53	5865	62	682.923800000000028	6
6464	54	9305	249	27.5817000000000014	48
6464	55	1760	140	1306.08320000000003	38
6464	56	4733	277	493.219899999999996	21
6464	57	2305	54	1965.70810000000006	41
6464	58	8640	145	992.899599999999964	12
6464	59	76	165	1161.54289999999992	12
6464	60	4987	39	328.274499999999989	22
6464	61	806	142	1752.68000000000006	12
6464	62	3326	246	1140.13090000000011	17
6464	63	8967	116	644.835199999999986	24
6464	64	9558	265	632.665200000000027	25
6464	65	7506	227	1454.62789999999995	32
6464	66	7138	81	190.984000000000009	11
6464	67	6607	18	974.100000000000023	39
6464	68	9719	175	1932.57770000000005	30
6464	69	542	130	1134.17969999999991	43
6464	70	4500	138	1126.07500000000005	39
6464	71	8219	71	1310.92979999999989	42
6464	72	5734	271	1456.50489999999991	2
6464	73	6343	54	1259.57549999999992	48
6464	74	818	226	248.219999999999999	42
6464	75	9516	90	325.514900000000011	25
6464	76	6337	197	897.601099999999974	33
6464	77	1765	221	1512.02330000000006	32
6464	78	7587	234	1221.64560000000006	26
6464	79	5947	151	403.741800000000012	34
6465	1	6184	294	1766.72890000000007	25
6465	2	1157	157	466.127599999999973	10
6465	3	5943	144	457.865400000000022	48
6465	4	8896	247	1586.17440000000011	48
6465	5	2424	112	1764.71759999999995	12
6465	6	3118	109	1736.62049999999999	48
6465	7	25	165	523.580600000000004	30
6465	8	8742	182	1857.69160000000011	16
6465	9	8361	14	922.743600000000015	3
6465	10	4476	174	458.53649999999999	12
6465	11	5910	297	1319.97109999999998	40
6465	12	283	158	1908.27060000000006	7
6465	13	2283	15	1766.60010000000011	32
6465	14	5313	286	1266.54899999999998	14
6465	15	4768	23	1259.96489999999994	32
6465	16	2022	68	465.585800000000006	47
6465	17	1305	293	627.405899999999974	36
6465	18	4779	121	1701.7059999999999	46
6465	19	3976	87	519.771100000000047	2
6465	20	6551	149	1441.57189999999991	14
6465	21	8656	18	1423.4239	21
6465	22	3083	150	1876.70569999999998	35
6465	23	1469	101	441.80419999999998	19
6465	24	7855	159	699.37639999999999	26
6465	25	7270	133	341.628499999999974	12
6465	26	7980	128	542.706500000000005	24
6465	27	4890	226	1453.15550000000007	48
6465	28	9618	33	753.620900000000006	33
6465	29	8380	214	1894.66439999999989	38
6465	30	1531	219	1506.55230000000006	28
6465	31	9875	67	413.097100000000012	32
6465	32	4081	276	227.184200000000004	6
6465	33	5152	206	1619.25800000000004	20
6465	34	9014	256	1100.41080000000011	11
6465	35	8553	27	1942.36429999999996	43
6465	36	2480	287	1280.99679999999989	5
6465	37	326	187	1535.07259999999997	9
6465	38	6891	231	1452.88310000000001	34
6465	39	3426	200	384.274499999999989	33
6465	40	7442	243	1744.3927000000001	22
6465	41	653	291	1615.00109999999995	23
6465	42	9755	54	1795.6083000000001	41
6465	43	221	87	472.663099999999986	2
6465	44	4912	202	912.469900000000052	27
6465	45	3107	83	480.748499999999979	15
6465	46	5766	207	751.174999999999955	49
6465	47	3653	89	402.573500000000024	22
6465	48	2789	209	1139.57729999999992	14
6465	49	7555	267	993.281100000000038	42
6465	50	703	250	1733.12049999999999	5
6465	51	3868	205	1232.93029999999999	39
6465	52	5272	95	1180.51710000000003	33
6465	53	8541	31	777.310699999999997	24
6466	1	4993	131	894.249299999999948	35
6466	2	6315	37	994.388299999999958	18
6466	3	4572	13	461.427200000000028	42
6466	4	9325	27	1143.78980000000001	22
6466	5	5848	199	1549.02809999999999	23
6466	6	6129	229	1828.11879999999996	44
6466	7	7470	231	582.176500000000033	33
6466	8	2678	91	1049.29379999999992	11
6466	9	2411	1	433.94319999999999	20
6466	10	3747	244	1208.9081000000001	34
6466	11	7424	224	605.45150000000001	15
6466	12	1804	5	277.892999999999972	40
6466	13	2786	142	1795.57009999999991	37
6466	14	5384	250	1758.22170000000006	29
6466	15	8001	171	492.524299999999982	2
6466	16	9994	224	615.830600000000004	23
6466	17	5763	159	370.351400000000012	18
6466	18	6860	63	305.427399999999977	48
6466	19	4448	296	531.591400000000021	15
6466	20	6819	101	1883.43470000000002	47
6466	21	2729	121	1221.98049999999989	2
6466	22	7581	74	1854.60329999999999	10
6466	23	6703	193	1393.33590000000004	16
6466	24	1830	220	1575.9550999999999	16
6466	25	7571	120	946.766899999999964	14
6466	26	9241	260	670.976400000000012	11
6466	27	4311	231	1733.75289999999995	6
6466	28	7325	39	985.565799999999967	46
6466	29	4207	165	364.2577	33
6466	30	7069	171	1844.46160000000009	47
6466	31	5782	17	1305.00299999999993	44
6466	32	5088	160	496.444999999999993	40
6466	33	6500	250	1042.81580000000008	49
6466	34	4224	177	600.650800000000004	5
6466	35	1370	132	837.028699999999958	26
6466	36	1437	113	1441.49240000000009	27
6466	37	4785	160	1163.37010000000009	2
6466	38	4882	105	44.7291000000000025	45
6466	39	2644	51	1155.17190000000005	49
6466	40	3504	3	184.851200000000006	20
6466	41	2532	191	595.523299999999949	25
6466	42	3328	54	841.434799999999996	42
6466	43	4881	50	1364.68450000000007	49
6466	44	650	208	1545.99700000000007	21
6466	45	4077	102	41.7897999999999996	7
6466	46	9565	180	290.926699999999983	49
6466	47	7253	198	559.006600000000049	12
6466	48	2388	179	997.269599999999969	6
6466	49	4582	286	1843.46180000000004	42
6466	50	1282	87	1072.21319999999992	34
6466	51	3201	97	178.903699999999986	4
6466	52	9391	183	228.872600000000006	33
6466	53	8436	259	1636.83930000000009	20
6466	54	9033	6	1716.36920000000009	30
6466	55	9794	127	1093.43290000000002	24
6466	56	7103	278	1474.88930000000005	26
6466	57	7304	117	437.566700000000026	8
6466	58	6844	51	1144.2165	6
6466	59	2326	40	692.561900000000037	41
6467	1	8119	67	1916.0603000000001	29
6467	2	1650	119	349.431399999999996	34
6467	3	580	238	334.454700000000003	44
6467	4	2205	274	1432.84089999999992	18
6467	5	3626	53	960.97339999999997	33
6467	6	2155	57	452.648399999999981	7
6467	7	9252	14	193.24260000000001	13
6467	8	3391	163	405.060799999999972	21
6467	9	6961	273	1171.4982	13
6467	10	8348	243	1041.44869999999992	26
6467	11	6723	254	1033.56760000000008	33
6467	12	413	289	667.937400000000025	18
6467	13	4051	72	931.398299999999949	10
6467	14	8107	120	1908.94509999999991	31
6467	15	5432	209	380.974199999999996	29
6467	16	5770	210	319.451099999999997	40
6467	17	9481	118	1948.30909999999994	7
6467	18	9320	130	696.709500000000048	8
6467	19	5427	207	709.892200000000003	5
6467	20	1010	0	38.5728000000000009	23
6467	21	5578	7	1841.07539999999995	13
6467	22	8968	128	1545.15249999999992	17
6467	23	9906	93	1668.08410000000003	17
6467	24	8978	65	742.738799999999969	3
6467	25	3725	263	807.274099999999976	18
6467	26	9566	146	1643.40689999999995	26
6467	27	9126	277	1442.00299999999993	1
6467	28	5458	229	101.129599999999996	3
6467	29	6388	234	1212.28379999999993	33
6467	30	3532	97	272.636799999999994	2
6467	31	4538	30	1851.11439999999993	25
6467	32	1302	180	545.409700000000043	9
6467	33	7099	196	1532.82179999999994	25
6467	34	9622	7	1253.40820000000008	28
6467	35	2833	214	1102.46749999999997	25
6467	36	7193	274	1580.33729999999991	8
6467	37	5369	28	818.637899999999945	15
6467	38	476	65	479.807599999999979	12
6467	39	1856	10	834.282500000000027	2
6467	40	7433	82	1377.80899999999997	31
6467	41	9737	111	135.71629999999999	5
6467	42	8406	33	1485.77549999999997	22
6467	43	2122	55	1865.49229999999989	2
6467	44	8827	123	1202.02279999999996	21
6467	45	2849	0	194.846300000000014	2
6467	46	4917	298	1644.0157999999999	20
6467	47	5039	57	1358.57300000000009	20
6467	48	9595	115	997.553700000000049	36
6467	49	6587	47	468.98090000000002	10
6467	50	943	106	404.986100000000022	20
6467	51	9890	139	572.093100000000049	6
6467	52	7402	265	858.036699999999996	35
6467	53	9377	203	934.043199999999956	40
6467	54	4690	179	587.45939999999996	30
6467	55	3783	144	318.255299999999977	46
6467	56	470	32	1967.50569999999993	46
6467	57	6478	67	150.844400000000007	1
6467	58	8557	99	1522.6416999999999	44
6467	59	767	70	1337.21900000000005	46
6467	60	7559	233	1247.13619999999992	34
6467	61	3688	14	799.309999999999945	47
6467	62	4051	97	326.40440000000001	19
6467	63	8915	196	301.756100000000004	37
6467	64	5980	151	1822.16030000000001	46
6467	65	6772	75	712.844799999999964	1
6467	66	8400	225	1281.53109999999992	32
6467	67	2735	272	1605.52809999999999	25
6467	68	232	194	263.775500000000022	30
6467	69	8795	217	1662.84120000000007	27
6467	70	5467	292	1719.6558	25
6467	71	4991	185	132.774799999999999	18
6467	72	6560	137	1120.80580000000009	27
6467	73	5149	16	1590.58110000000011	33
6467	74	1828	99	1870.06799999999998	22
6467	75	1026	21	453.335399999999993	18
6467	76	4814	256	223.104700000000008	42
6467	77	4582	178	226.933400000000006	4
6467	78	480	50	933.215900000000033	11
6467	79	7524	294	327.55619999999999	38
6467	80	4984	286	126.351500000000001	22
6467	81	4408	29	1616.43720000000008	16
6467	82	3695	282	1145.42699999999991	26
6467	83	1741	180	657.599399999999946	44
6468	1	6885	71	1260.60699999999997	39
6468	2	1759	153	1297.44090000000006	40
6468	3	3213	67	1486.5797	25
6468	4	5463	88	1054.85619999999994	39
6468	5	7649	247	1902.97250000000008	5
6468	6	1965	78	570.385099999999966	24
6468	7	3071	61	170.036699999999996	29
6468	8	3624	279	1999.14120000000003	13
6468	9	8839	78	282.781999999999982	37
6468	10	2345	136	966.299800000000005	14
6468	11	2518	137	508.13130000000001	21
6468	12	168	93	438.266099999999994	49
6468	13	9749	126	1970.26309999999989	15
6468	14	1181	169	1780.27350000000001	40
6468	15	1028	272	1925.44180000000006	41
6468	16	5449	233	1102.99520000000007	40
6468	17	2279	120	712.322800000000029	5
6468	18	8075	161	173.065300000000008	48
6468	19	7053	24	1542.61419999999998	17
6468	20	3171	257	1530.58459999999991	1
6468	21	5938	157	1069.54970000000003	34
6468	22	4668	269	457.356499999999983	25
6468	23	1354	60	1476.43200000000002	20
6468	24	5431	283	476.715199999999982	18
6468	25	3477	99	1268.72360000000003	29
6468	26	9247	280	375.734399999999994	5
6468	27	5307	23	1906.72610000000009	31
6468	28	1416	178	42.8849000000000018	14
6468	29	4792	147	236.588400000000007	40
6468	30	2543	55	944.641600000000039	18
6468	31	1736	58	1776.12580000000003	18
6468	32	2966	242	588.567400000000021	27
6468	33	3618	180	1795.2795000000001	32
6468	34	9121	223	1652.85079999999994	34
6468	35	776	27	575.38250000000005	33
6468	36	1404	179	1677.07359999999994	16
6468	37	751	182	469.92149999999998	49
6468	38	6520	172	1545.01340000000005	49
6468	39	1435	143	456.945400000000006	33
6468	40	1685	92	731.398900000000026	39
6468	41	4987	23	1866.10359999999991	7
6468	42	2440	188	1667.44460000000004	16
6468	43	515	283	221.893699999999995	20
6468	44	196	7	1054.74399999999991	17
6468	45	9710	177	1595.60799999999995	8
6468	46	4505	34	494.054300000000012	10
6468	47	6485	44	531.592899999999986	14
6468	48	40	120	1807.84660000000008	17
6468	49	9998	20	716.876800000000003	31
6468	50	5096	21	1912.67900000000009	44
6468	51	9711	13	831.073800000000006	20
6468	52	5558	9	1308.64059999999995	14
6468	53	1308	81	928.087499999999977	32
6468	54	1424	296	881.307800000000043	46
6468	55	3108	21	1095.38069999999993	10
6468	56	7227	46	1427.05120000000011	13
6468	57	1325	169	1798.0929000000001	5
6468	58	1504	139	1455.94689999999991	23
6468	59	1330	223	703.949799999999982	3
6468	60	2968	269	370.171299999999974	7
6468	61	9325	259	1530.77749999999992	18
6468	62	1546	60	1371.4190000000001	35
6468	63	3314	264	338.391599999999983	46
6468	64	4669	50	609.955000000000041	27
6469	1	3917	79	846.44380000000001	17
6469	2	7358	222	1235.6101000000001	19
6469	3	8094	15	721.352499999999964	42
6469	4	4412	186	133.0822	23
6469	5	5974	73	1018.53560000000004	8
6469	6	5214	53	1381.99099999999999	4
6469	7	8347	161	1891.50060000000008	13
6469	8	3951	190	1029.7179000000001	37
6469	9	5828	183	181.829199999999986	27
6469	10	1112	98	920.297500000000014	17
6469	11	4132	227	774.880499999999984	16
6469	12	796	258	1334.34069999999997	22
6469	13	4139	299	1555.43990000000008	11
6469	14	5078	18	1702.52909999999997	21
6469	15	2033	129	1831.65000000000009	18
6469	16	245	273	327.49169999999998	38
6469	17	3303	236	1771.85159999999996	6
6469	18	496	99	678.011899999999969	16
6469	19	415	161	728.325699999999983	4
6469	20	2451	99	1495.29680000000008	18
6469	21	2023	109	317.43689999999998	33
6469	22	2832	213	243.266199999999998	39
6470	1	1314	99	333.372500000000002	35
6470	2	255	246	254.360199999999992	3
6470	3	3706	251	523.028699999999958	39
6470	4	8649	33	837.577999999999975	35
6470	5	9082	291	1469.27489999999989	40
6470	6	9277	67	1829.60519999999997	27
6470	7	2531	139	866.162199999999984	14
6470	8	6060	46	306.255100000000027	47
6470	9	1219	177	34.4025000000000034	15
6470	10	7504	33	463.208199999999977	1
6470	11	7728	185	734.205000000000041	12
6470	12	4111	144	1451.45530000000008	28
6470	13	6797	200	961.500599999999963	12
6470	14	2288	103	938.754199999999969	28
6470	15	6272	7	1081.60770000000002	9
6470	16	8267	291	1403.05240000000003	19
6470	17	5330	40	646.016799999999989	30
6470	18	2681	23	1139.60789999999997	27
6470	19	6409	207	402.186399999999992	5
6470	20	6290	263	1403.0456999999999	29
6470	21	1175	4	263.289400000000001	7
6470	22	5804	44	600.784800000000018	14
6470	23	490	201	800.211099999999988	30
6470	24	1445	38	950.656100000000038	6
6470	25	5464	221	1676.77729999999997	16
6470	26	9105	137	205.391899999999993	12
6470	27	4823	245	1637.37950000000001	44
6470	28	9345	280	1697.23309999999992	46
6470	29	1626	142	540.374400000000037	39
6470	30	1253	33	1225.82220000000007	32
6470	31	7840	136	1050.85860000000002	28
6470	32	206	148	564.629500000000007	9
6470	33	5769	278	749.138500000000022	10
6470	34	616	70	353.068899999999985	24
6470	35	3422	121	653.970000000000027	20
6470	36	7736	85	1592.91489999999999	17
6470	37	2801	103	423.286400000000015	27
6470	38	1502	117	1717.85439999999994	11
6470	39	2271	4	1919.11860000000001	40
6470	40	2903	250	345.17489999999998	13
6470	41	2636	109	939.434200000000033	8
6470	42	4070	216	1694.60969999999998	28
6470	43	2173	249	787.10329999999999	34
6470	44	9366	74	985.012100000000032	8
6470	45	6003	180	1149.94360000000006	13
6470	46	2599	110	1970.78970000000004	5
6470	47	5561	95	1279.71910000000003	2
6470	48	3394	253	441.846699999999998	8
6470	49	464	45	845.217200000000048	8
6470	50	5234	184	173.230899999999991	11
6470	51	7103	294	313.107000000000028	40
6470	52	5600	98	1923.86609999999996	4
6470	53	7691	140	1733.6715999999999	2
6470	54	308	46	414.59699999999998	31
6470	55	705	104	1157.96109999999999	7
6470	56	2598	51	1303.89540000000011	25
6470	57	7458	237	1945.28629999999998	14
6470	58	2618	210	1335.18029999999999	49
6470	59	2054	149	829.312199999999962	47
6470	60	8411	137	167.009500000000003	44
6470	61	335	35	297.698100000000011	41
6470	62	9054	251	1599.96029999999996	11
6470	63	2769	251	1629.19270000000006	47
6470	64	2982	213	1985.68339999999989	37
6470	65	5992	14	458.708500000000015	12
6470	66	2168	17	1968.77350000000001	4
6470	67	6459	281	1401.77320000000009	46
6470	68	9173	75	588.723899999999958	9
6470	69	3967	107	173.808400000000006	37
6470	70	8529	24	1256.0163	14
6470	71	8143	237	468.765100000000018	18
6470	72	3975	99	1194.71389999999997	11
6470	73	3750	273	796.775800000000004	8
6471	1	9247	33	862.727700000000027	31
6471	2	2542	123	39.1876000000000033	11
6471	3	5034	57	314.344200000000001	42
6471	4	1381	211	1833.85699999999997	20
6471	5	2512	285	1481.31850000000009	44
6471	6	1927	138	1791.63850000000002	17
6471	7	1062	272	228.142099999999999	32
6471	8	7641	57	1372.71149999999989	10
6471	9	3966	223	1701.42969999999991	27
6471	10	3922	181	90.1508999999999929	22
6471	11	2894	129	704.956400000000031	35
6471	12	2306	84	412.12700000000001	34
6471	13	7286	9	1181.55400000000009	39
6471	14	6621	205	1247.93720000000008	40
6471	15	5314	208	1941.62130000000002	30
6471	16	273	269	895.440000000000055	1
6471	17	2600	198	83.3563000000000045	18
6471	18	6612	199	1247.09830000000011	41
6471	19	1124	99	827.002799999999979	14
6471	20	4748	266	1861.63339999999994	16
6471	21	7941	248	1376.0902000000001	26
6471	22	7715	12	1430.5628999999999	27
6471	23	8164	160	586.258500000000026	7
6471	24	9732	56	155.349400000000003	19
6471	25	6182	167	1506.45370000000003	20
6471	26	8224	282	1415.12439999999992	1
6471	27	8533	10	722.024599999999964	8
6471	28	7586	183	630.030099999999948	37
6471	29	6870	122	1323.60079999999994	49
6471	30	9526	107	1637.87570000000005	21
6471	31	1494	167	619.120800000000031	15
6471	32	1327	213	1157.35599999999999	29
6471	33	6263	132	188.365700000000004	32
6471	34	1850	137	1097.99369999999999	11
6471	35	392	279	466.363699999999994	40
6471	36	6773	180	1712.20710000000008	34
6471	37	8894	158	192.816300000000012	33
6471	38	567	16	493.072799999999972	47
6471	39	7262	90	1774.47389999999996	9
6471	40	7062	155	531.457700000000045	39
6471	41	613	223	585.654700000000048	20
6471	42	1739	287	1220.94990000000007	4
6471	43	1792	37	1717.86670000000004	32
6471	44	5263	130	1332.2192	23
6471	45	4516	137	615.048000000000002	5
6471	46	635	185	390.150899999999979	32
6471	47	911	221	1353.53089999999997	30
6471	48	9463	139	1088.64550000000008	15
6471	49	4181	28	1503.49229999999989	1
6471	50	1081	160	26.4741999999999997	20
6471	51	2085	131	1511.98430000000008	33
6471	52	9914	215	1404.49479999999994	2
6471	53	2707	108	1244.57680000000005	21
6471	54	3785	205	1184.7476999999999	9
6471	55	4047	54	544.884699999999953	34
6471	56	2503	263	148.341700000000003	30
6471	57	4962	113	998.142799999999966	25
6471	58	4129	248	23.7464000000000013	21
6471	59	5821	98	287.248699999999985	25
6471	60	2810	98	990.97810000000004	16
6471	61	7635	89	743.113200000000006	42
6471	62	5630	104	1100.45059999999989	33
6471	63	3734	284	1723.2645	14
6471	64	6802	44	736.004900000000021	20
6471	65	6668	187	952.566699999999969	7
6471	66	5892	274	746.27800000000002	3
6471	67	4612	280	705.267799999999966	6
6471	68	1038	193	1848.10159999999996	36
6471	69	9170	8	412.830800000000011	38
6471	70	7926	206	245.3202	31
6471	71	83	127	332.407300000000021	24
6471	72	844	83	21.8381000000000007	36
6471	73	7840	91	1989.04940000000011	44
6471	74	3275	261	261.985000000000014	12
6471	75	9134	15	326.312000000000012	24
6471	76	6888	228	1981.38000000000011	49
6471	77	8222	16	29.5199999999999996	42
6471	78	4927	55	1523.65069999999992	27
6472	1	9443	48	421.656900000000007	4
6472	2	6495	61	469.535900000000026	24
6472	3	4454	20	386.77940000000001	6
6472	4	4907	156	95.6299999999999955	8
6472	5	4508	257	1544.96299999999997	4
6472	6	2113	95	174.313299999999998	3
6472	7	3404	283	1013.50890000000004	19
6472	8	6566	181	42.0204000000000022	1
6472	9	2421	52	1133.01019999999994	44
6472	10	1050	131	611.622299999999996	37
6472	11	2747	165	1986.63429999999994	4
6472	12	4565	152	1286.75579999999991	40
6472	13	2866	115	429.370099999999979	23
6472	14	2901	11	1974.24070000000006	25
6472	15	8606	49	1283.80400000000009	44
6472	16	557	255	1782.31719999999996	39
6472	17	9961	168	890.078700000000026	25
6472	18	6828	241	568.621700000000033	36
6472	19	4617	297	657.310899999999947	30
6472	20	9589	38	625.724299999999971	13
6472	21	7432	92	335.237700000000018	43
6472	22	4886	266	595.929300000000012	17
6472	23	5413	289	1121.16159999999991	22
6472	24	9516	103	923.067099999999982	16
6472	25	8118	180	1363.5012999999999	26
6472	26	2389	205	278.783299999999997	5
6472	27	2002	239	751.733500000000049	5
6472	28	1150	224	1696.29719999999998	19
6472	29	6105	250	274.031799999999976	15
6472	30	6390	286	29.5745000000000005	15
6472	31	9478	178	1429.65100000000007	35
6472	32	2635	158	1749.61400000000003	3
6472	33	8558	127	1980.17450000000008	42
6472	34	2232	23	1117.96160000000009	17
6472	35	9069	122	1915.0444	24
6472	36	1152	293	1113.21669999999995	42
6472	37	3800	89	748.616999999999962	18
6472	38	8453	93	434.647600000000011	18
6472	39	550	94	383.797000000000025	13
6472	40	512	44	1673.0963999999999	40
6472	41	337	60	1340.61079999999993	2
6472	42	9037	279	1043.0924	10
6472	43	581	198	138.21459999999999	5
6472	44	4806	37	1314.7032999999999	30
6472	45	4332	246	1268.79960000000005	21
6472	46	7059	182	1251.48810000000003	29
6472	47	5972	9	500.434300000000007	47
6472	48	8928	7	1993.66869999999994	34
6472	49	9685	108	1469.27199999999993	26
6472	50	9563	257	877.988299999999981	13
6472	51	6409	282	760.369400000000041	48
6472	52	6796	54	92.4271999999999991	32
6472	53	7466	109	1390.37470000000008	2
6472	54	7536	266	1404.45959999999991	6
6472	55	6632	28	245.249599999999987	36
6472	56	3798	208	987.282000000000039	17
6472	57	9656	195	1811.20460000000003	45
6472	58	3289	180	1853.2509	11
6472	59	8600	215	301.407800000000009	19
6472	60	1625	115	1797.90550000000007	47
6472	61	662	215	220.772300000000001	3
6472	62	4469	135	1505.13149999999996	46
6472	63	418	180	465.099100000000021	15
6472	64	2043	170	1975.39409999999998	5
6472	65	9402	282	1245.79349999999999	30
6472	66	9644	160	1647.16820000000007	35
6473	1	8316	69	1575.02050000000008	35
6473	2	6199	260	1933.0802000000001	13
6473	3	2725	155	48.6768000000000001	48
6473	4	2849	42	87.5570000000000022	39
6473	5	611	178	671.834600000000023	7
6473	6	1949	79	128.806600000000003	16
6473	7	4378	266	945.911600000000021	21
6473	8	8459	101	1124.90139999999997	24
6473	9	6548	168	1921.04700000000003	47
6473	10	7059	145	1446.25999999999999	49
6473	11	9748	36	595.393299999999954	46
6474	1	3424	34	856.056699999999978	36
6474	2	1030	71	1376.55580000000009	11
6474	3	1049	69	1692.35189999999989	21
6474	4	286	48	144.607200000000006	10
6474	5	9773	141	148.861500000000007	12
6474	6	8025	196	362.721900000000005	42
6474	7	2404	219	1122.52520000000004	33
6474	8	8682	128	873.444399999999973	13
6474	9	8362	244	1306.12910000000011	22
6474	10	5580	84	394.899099999999976	11
6474	11	222	33	1696.50350000000003	8
6474	12	112	129	383.11160000000001	45
6474	13	1060	102	1773.74309999999991	18
6474	14	5079	257	1097.58560000000011	27
6474	15	5393	75	1373.88310000000001	15
6474	16	4982	224	1077.15010000000007	22
6474	17	3497	284	1447.69350000000009	4
6474	18	6688	101	768.394199999999955	44
6474	19	6193	256	1026.35140000000001	12
6474	20	7652	209	1601.82109999999989	28
6474	21	9190	192	1278.24299999999994	39
6474	22	8820	225	1370.87400000000002	5
6474	23	2792	197	1793.13349999999991	42
6474	24	4138	150	542.905499999999961	26
6474	25	3238	116	916.217800000000011	19
6474	26	9027	43	1099.53330000000005	24
6474	27	5789	245	708.308700000000044	26
6474	28	1022	298	151.596399999999988	13
6474	29	3085	55	254.159999999999997	15
6474	30	4207	122	954.448200000000043	19
6474	31	2135	223	137.422200000000004	8
6474	32	6298	71	1857.08380000000011	12
6474	33	6599	156	46.0974000000000004	36
6474	34	6856	52	1780.88010000000008	10
6474	35	8369	36	847.572499999999991	46
6474	36	9801	181	1746.07510000000002	31
6474	37	9493	1	1281.39779999999996	25
6474	38	4465	82	1063.2974999999999	17
6474	39	9252	94	1807.73849999999993	22
6475	1	1307	121	132.384500000000003	46
6475	2	8962	74	1950.79150000000004	49
6475	3	1158	237	182.334800000000001	45
6475	4	5480	19	158.797500000000014	49
6475	5	5889	82	1679.34799999999996	29
6475	6	5001	54	1770.26260000000002	45
6475	7	8050	100	983.929099999999949	41
6475	8	3708	74	1413.72659999999996	22
6475	9	1968	155	1992.97589999999991	39
6475	10	4107	203	1217.71540000000005	10
6475	11	5961	287	1297.6117999999999	11
6475	12	9113	0	516.717599999999948	21
6475	13	6340	96	1136.74379999999996	14
6475	14	391	181	610.06269999999995	41
6475	15	9051	103	366.810699999999997	38
6475	16	9365	193	1977.19699999999989	30
6475	17	6277	260	807.766799999999989	45
6475	18	2957	288	1210.0331000000001	47
6475	19	9250	91	147.707799999999992	21
6475	20	2424	76	1423.24829999999997	44
6475	21	3725	196	562.742600000000039	43
6475	22	2447	55	158.344600000000014	40
6475	23	6943	67	1067.55120000000011	24
6475	24	1076	125	1795.40319999999997	35
6475	25	9610	40	1856.0773999999999	18
6475	26	8873	196	1365.73690000000011	29
6475	27	4390	44	1981.43579999999997	43
6475	28	1336	253	1075.8284000000001	44
6475	29	3264	65	202.173200000000008	15
6475	30	2397	12	1687.00389999999993	4
6475	31	2825	242	1923.02739999999994	30
6475	32	7304	132	1417.69049999999993	5
6475	33	7951	1	1965.89930000000004	20
6475	34	7233	91	606.120999999999981	8
6475	35	1117	192	1198.22129999999993	19
6475	36	3433	192	1214.72270000000003	22
6475	37	1560	166	555.808099999999968	23
6475	38	802	45	1422.71370000000002	35
6475	39	5058	162	1428.59670000000006	30
6475	40	9367	63	130.36269999999999	19
6475	41	4460	161	1442.14370000000008	23
6475	42	5472	176	1923.85840000000007	44
6475	43	4461	298	212.84020000000001	7
6475	44	5699	181	1445.65069999999992	42
6475	45	7043	224	1340.45880000000011	45
6475	46	2100	273	109.170199999999994	30
6476	1	2913	170	1633.125	47
6476	2	4480	111	1298.58979999999997	24
6476	3	7089	33	145.710000000000008	32
6476	4	1168	138	837.288000000000011	8
6476	5	5271	254	446.159600000000012	2
6476	6	1485	79	1913.94200000000001	35
6476	7	5575	21	262.183499999999981	10
6476	8	454	256	1201.58850000000007	4
6476	9	1484	287	236.969300000000004	30
6476	10	7688	18	704.077199999999948	26
6476	11	8502	235	1145.55529999999999	3
6476	12	3178	215	143.629300000000001	5
6476	13	9851	21	378.807900000000018	30
6476	14	34	85	1117.24240000000009	11
6476	15	5830	52	1902.8148000000001	43
6476	16	9379	27	1698.83750000000009	4
6476	17	3446	178	969.105400000000031	40
6476	18	8720	86	1561.67879999999991	14
6476	19	7093	258	1415.64760000000001	25
6476	20	7623	285	1965.90740000000005	1
6476	21	5468	281	1846.09269999999992	5
6476	22	2109	263	966.987899999999968	42
6476	23	1126	209	661.866800000000012	10
6476	24	3688	17	1198.5809999999999	43
6476	25	1522	40	212.233599999999996	41
6476	26	7673	284	45.1432000000000002	28
6476	27	186	58	1892.3472999999999	48
6476	28	4097	192	1536.69749999999999	16
6476	29	4033	250	1702.76960000000008	13
6476	30	7699	242	223.543800000000005	32
6476	31	3147	15	150.812299999999993	37
6476	32	7572	60	1540.43329999999992	5
6476	33	9805	104	588.04729999999995	14
6476	34	8415	240	180.147300000000001	27
6476	35	9179	281	1678.4045000000001	21
6476	36	1333	164	540.913499999999999	41
6476	37	8055	63	1131.87339999999995	11
6476	38	389	204	1502.33200000000011	24
6476	39	861	150	1282.0655999999999	16
6476	40	9573	161	1488.86380000000008	43
6476	41	3479	105	415.918799999999976	14
6476	42	4891	232	115.9846	10
6476	43	2641	84	1005.79719999999998	34
6476	44	6435	192	763.209100000000035	11
6476	45	3412	63	1755.9353000000001	13
6476	46	7473	298	1716.78829999999994	19
6476	47	733	144	568.193099999999959	46
6476	48	9272	275	641.562599999999975	1
6476	49	1143	39	175.47290000000001	46
6476	50	3432	83	1398.84950000000003	21
6476	51	3641	119	176.306099999999986	14
6476	52	9699	213	1143.49530000000004	42
6476	53	8010	294	387.025699999999972	11
6476	54	2797	123	1508.49919999999997	17
6477	1	1845	238	676.418199999999956	43
6477	2	6922	130	1593.92720000000008	13
6477	3	2970	218	916.206300000000056	14
6477	4	7692	296	1650.6884	48
6477	5	4798	12	1990.20010000000002	22
6477	6	6939	156	1031.22579999999994	42
6477	7	4067	87	1546.66460000000006	44
6477	8	5339	180	1044.43159999999989	10
6477	9	7268	274	370.938600000000008	26
6477	10	1515	250	922.101099999999974	1
6477	11	5792	208	1096.61390000000006	32
6477	12	3501	255	168.233599999999996	8
6477	13	9606	209	1727.86889999999994	37
6477	14	9408	210	727.663000000000011	49
6477	15	7449	92	688.033400000000029	5
6477	16	7676	239	18.3795000000000002	40
6477	17	2306	214	1053.55349999999999	38
6477	18	4730	294	875.341000000000008	29
6477	19	5571	283	257.910300000000007	27
6477	20	3740	29	997.707599999999957	4
6477	21	6407	163	460.278700000000015	34
6478	1	1908	273	630.999299999999948	31
6478	2	9989	268	1108.42869999999994	8
6479	1	1706	252	701.379500000000007	42
6479	2	6604	50	400.822000000000003	25
6479	3	6891	171	1525.41329999999994	27
6479	4	390	296	888.505300000000034	27
6479	5	5102	148	429.393199999999979	43
6479	6	9621	175	1408.0603000000001	40
6479	7	8407	80	1702.98700000000008	16
6479	8	6052	102	918.735699999999952	23
6479	9	5506	234	447.605200000000025	11
6479	10	5800	12	892.435799999999972	43
6479	11	7678	114	804.245300000000043	2
6479	12	7072	68	772.138100000000009	34
6479	13	4122	127	1981.75199999999995	39
6479	14	5674	71	251.020700000000005	29
6479	15	8713	282	1404.11590000000001	9
6479	16	831	196	1626.53140000000008	17
6479	17	6851	288	823.65809999999999	36
6479	18	6169	246	47.7385999999999981	13
6479	19	9152	130	1825.1099999999999	48
6479	20	6178	65	1095.4851000000001	13
6479	21	3760	297	594.823099999999954	41
6479	22	3826	267	765.458300000000008	13
6479	23	6086	217	767.957300000000032	22
6479	24	5094	172	335.967899999999986	7
6479	25	2740	62	611.877500000000055	32
6479	26	7941	271	852.871499999999969	35
6479	27	6359	200	813.355699999999956	2
6479	28	8840	84	616.601800000000026	26
6479	29	4928	105	1183.21129999999994	36
6479	30	9119	7	1169.47589999999991	47
6479	31	5683	88	951.673700000000053	8
6479	32	3699	157	1980.75440000000003	38
6479	33	6222	8	979.0548	24
6479	34	1395	73	896.940200000000004	44
6479	35	1835	200	754.130899999999997	1
6479	36	1271	239	1630.48620000000005	47
6479	37	1646	46	766.274199999999951	44
6479	38	4835	144	1225.14820000000009	11
6479	39	8114	106	1759.05060000000003	28
6479	40	6788	279	185.263200000000012	48
6479	41	9605	239	1405.95650000000001	36
6479	42	288	282	815.22969999999998	20
6479	43	4387	260	58.2668999999999997	10
6479	44	9461	267	1272.09079999999994	2
6479	45	4727	231	423.164499999999975	36
6479	46	4786	237	1752.40990000000011	14
6479	47	5627	86	370.578599999999994	24
6479	48	4182	4	877.224500000000035	33
6479	49	5030	253	190.324299999999994	2
6479	50	8204	206	758.142799999999966	30
6479	51	806	176	522.006600000000049	30
6479	52	1869	197	1026.32249999999999	3
6479	53	9269	53	1690.68720000000008	15
6479	54	7963	247	988.027500000000032	7
6479	55	5716	98	1165.68370000000004	32
6479	56	8658	0	613.318700000000035	36
6479	57	4585	227	245.186399999999992	42
6479	58	9097	244	1348.14889999999991	43
6479	59	200	9	760.504400000000032	22
6479	60	1384	89	1659.34850000000006	49
6479	61	1784	74	153.146899999999988	34
6479	62	8426	206	1305.41519999999991	2
6479	63	7718	245	1601.9695999999999	23
6479	64	7116	271	1380.06750000000011	25
6479	65	6814	114	1977.53819999999996	12
6479	66	6732	92	1357.66519999999991	48
6479	67	4605	0	603.974000000000046	27
6479	68	2491	248	1981.90370000000007	1
6479	69	5647	267	102.424300000000002	20
6479	70	850	99	1918.69720000000007	45
6479	71	7232	122	1602.89720000000011	43
6479	72	8573	191	546.27819999999997	44
6479	73	1119	94	468.210899999999981	15
6479	74	2453	161	858.43119999999999	31
6479	75	4201	295	90.1739000000000033	37
6479	76	3520	77	418.975399999999979	48
6479	77	2508	32	1093.78340000000003	8
6479	78	5698	12	57.6477999999999966	44
6479	79	3489	174	126.031999999999996	11
6479	80	3725	268	1262.09159999999997	31
6479	81	1146	276	1503.8451	46
6479	82	1456	204	764.674800000000005	43
6479	83	3860	31	1694.63349999999991	21
6479	84	1807	192	887.688200000000052	19
6479	85	6898	114	110.684299999999993	42
6479	86	6017	271	451.190800000000024	16
6479	87	2581	148	1211.1572000000001	25
6479	88	5418	288	1450.77690000000007	46
6479	89	9130	86	859.628699999999981	37
6479	90	7843	133	1534.50060000000008	25
6479	91	2127	34	207.528300000000002	39
6479	92	1415	82	39.9179999999999993	17
6479	93	7097	122	1837.51080000000002	25
6479	94	38	87	1738.90219999999999	3
6480	1	1664	134	266.639499999999998	20
6480	2	1073	23	309.549800000000005	3
6480	3	743	127	913.774999999999977	33
6480	4	2900	128	239.782399999999996	41
6480	5	8587	281	1742.51530000000002	23
6480	6	7461	291	863.286299999999983	28
6480	7	1407	289	373.355500000000006	9
6480	8	9371	251	1335.86419999999998	3
6480	9	34	107	1300.88059999999996	20
6480	10	9127	170	118.297300000000007	4
6480	11	9422	71	263.459499999999991	17
6480	12	1293	257	1548.9837	28
6480	13	6509	86	1686.05850000000009	46
6480	14	6766	138	305.471699999999998	27
6480	15	8394	122	1958.85239999999999	31
6480	16	8255	143	1787.53060000000005	48
6480	17	6624	15	1912.33750000000009	4
6480	18	1890	282	857.204200000000014	48
6480	19	2132	256	1252.36609999999996	9
6480	20	9117	172	1006.4941	34
6480	21	2502	57	1501.15650000000005	18
6480	22	2274	16	1197.90550000000007	7
6480	23	309	32	799.292800000000057	7
6480	24	805	41	837.457899999999995	39
6480	25	1596	216	1093.67969999999991	19
6480	26	4231	261	322.13900000000001	29
6480	27	9446	213	445.512499999999989	39
6480	28	6749	198	858.733699999999999	34
6480	29	2672	189	194.512799999999999	36
6480	30	2884	245	83.7802999999999969	45
6480	31	5044	94	1131.2476999999999	6
6480	32	2285	132	1264.51070000000004	43
6480	33	1116	292	1697.98849999999993	10
6480	34	9971	137	1337.1860999999999	34
6480	35	3529	80	338.157300000000021	45
6480	36	6811	236	1797.39920000000006	6
6480	37	9445	264	425.702600000000018	1
6480	38	3023	170	349.045000000000016	12
6480	39	4855	69	938.745800000000031	3
6480	40	662	141	1997.77790000000005	30
6480	41	9132	225	265.063400000000001	42
6480	42	1112	154	405.502700000000004	1
6480	43	6888	249	943.223899999999958	22
6480	44	5473	182	357.726699999999994	28
6480	45	8988	76	660.533699999999953	49
6480	46	5542	210	945.23479999999995	29
6480	47	6271	222	370.984800000000007	12
6480	48	6117	24	1239.66489999999999	39
6480	49	7577	210	1024.70779999999991	48
6480	50	719	295	975.351800000000026	27
6480	51	2653	204	1599.20779999999991	31
6480	52	7084	295	539.725599999999986	35
6481	1	9141	64	619.70270000000005	9
6481	2	9425	128	1665.15840000000003	45
6481	3	8385	190	74.9393000000000029	10
6481	4	7422	116	1445.72039999999993	48
6481	5	8276	59	330.558899999999994	21
6481	6	264	6	876.014499999999998	17
6482	1	5551	66	1052.25960000000009	31
6482	2	2717	156	1904.16200000000003	42
6482	3	9824	211	1988.32459999999992	14
6482	4	8	230	17.4182999999999986	44
6482	5	5328	42	1324.37750000000005	16
6482	6	6643	264	1512.27230000000009	18
6482	7	9345	116	1729.41409999999996	6
6482	8	6085	261	1597.87010000000009	36
6482	9	6830	54	1031.61480000000006	46
6482	10	6896	153	1742.9043999999999	25
6482	11	1793	232	134.781900000000007	45
6482	12	6658	179	220.718299999999999	22
6482	13	5364	104	794.653699999999958	2
6482	14	930	224	1793.19229999999993	26
6482	15	1124	196	1363.55739999999992	37
6482	16	2978	272	935.820799999999963	14
6482	17	1173	89	133.781800000000004	9
6482	18	2219	163	1190.98669999999993	34
6482	19	892	251	646.391600000000039	12
6482	20	1143	218	34.2402000000000015	20
6482	21	7227	289	225.859499999999997	21
6482	22	5623	234	234.052600000000012	20
6482	23	3854	128	344.763899999999978	18
6482	24	6926	97	893.47180000000003	27
6482	25	1301	98	1469.5972999999999	35
6482	26	4970	239	115.492900000000006	32
6482	27	6356	56	1015.79359999999997	9
6482	28	683	99	1596.77960000000007	7
6482	29	3778	206	150.383100000000013	38
6482	30	9880	165	1473.45970000000011	27
6482	31	9867	182	1516.9994999999999	37
6482	32	9301	282	1524.60770000000002	29
6482	33	9580	215	583.658300000000054	12
6482	34	5869	148	1661.03019999999992	44
6482	35	2926	2	114.327600000000004	3
6482	36	9837	175	1391.07130000000006	35
6482	37	7366	295	1754.32079999999996	49
6482	38	1813	163	1985.24610000000007	48
6482	39	4405	71	1811.26060000000007	4
6482	40	3500	255	1888.10609999999997	22
6482	41	2212	57	918.475699999999961	37
6482	42	2292	28	846.431100000000015	44
6482	43	8338	264	1100.73540000000003	27
6482	44	2888	1	1153.7831000000001	35
6482	45	2136	53	1375.2820999999999	32
6482	46	4478	165	1164.34030000000007	23
6482	47	1110	175	1000.15629999999999	20
6482	48	8830	274	1870.1244999999999	37
6482	49	9733	13	946.153999999999996	35
6482	50	3385	278	128.983000000000004	14
6483	1	7476	62	755.312599999999975	7
6483	2	6115	111	938.926699999999983	37
6483	3	9945	75	1506.24350000000004	38
6483	4	1371	198	582.476300000000037	33
6483	5	5794	167	233.059799999999996	32
6483	6	6351	77	497.143500000000017	7
6483	7	9977	248	350.054899999999975	28
6483	8	4221	214	100.916300000000007	23
6483	9	6991	203	799.976400000000012	41
6483	10	3775	92	504.614199999999983	46
6483	11	9628	12	1518.88359999999989	27
6483	12	8729	161	177.982100000000003	23
6483	13	3812	270	872.402500000000032	40
6483	14	2097	162	555.689300000000003	24
6483	15	6255	290	845.548900000000003	14
6483	16	9299	30	248.646999999999991	8
6483	17	6615	272	599.745499999999993	34
6483	18	6124	230	624.827199999999948	5
6483	19	1695	251	1121.48780000000011	12
6483	20	7453	178	1382.19800000000009	13
6483	21	5854	53	1187.65039999999999	10
6483	22	7253	271	588.097399999999993	35
6483	23	2880	292	1800.19710000000009	1
6483	24	7078	26	180.742400000000004	46
6483	25	2305	218	640.425799999999981	33
6483	26	5900	28	369.834499999999991	6
6483	27	2236	133	469.173600000000022	3
6484	1	877	189	1333.55870000000004	23
6484	2	5257	94	51.8168000000000006	22
6484	3	606	105	125.327699999999993	12
6484	4	2985	45	1626.0150000000001	7
6484	5	6957	126	1619.60069999999996	38
6484	6	3742	277	646.562900000000013	20
6484	7	1223	201	1941.27469999999994	4
6484	8	5762	159	647.846099999999979	39
6484	9	5041	279	625.894999999999982	19
6484	10	2708	189	1671.93869999999993	10
6484	11	548	122	916.004400000000032	9
6485	1	7248	142	409.471799999999973	26
6485	2	4129	188	631.406299999999987	8
6485	3	9637	101	456.0077	23
6485	4	2178	163	1997.01870000000008	20
6485	5	1271	150	56.910499999999999	16
6485	6	7513	178	1064.50659999999993	13
6485	7	3734	61	1044.50759999999991	9
6485	8	781	208	1630.95970000000011	10
6485	9	2323	13	223.029699999999991	2
6485	10	4628	80	456.758500000000026	18
6485	11	5228	115	39.6456000000000017	46
6485	12	2597	106	1045.64879999999994	24
6485	13	1330	132	1417.34740000000011	34
6485	14	8796	283	1831.24099999999999	32
6485	15	1294	173	1300.92869999999994	16
6485	16	1289	117	1870.94689999999991	5
6485	17	5281	100	775.597200000000043	28
6486	1	5159	181	1561.8472999999999	48
6486	2	4351	294	1262.17489999999998	23
6486	3	1315	161	232.155100000000004	11
6487	1	8253	80	1420.35470000000009	8
6487	2	7542	123	1682.45630000000006	22
6487	3	3485	263	1478.47119999999995	22
6487	4	5579	289	767.711999999999989	25
6487	5	2864	152	1485.26569999999992	19
6487	6	9706	288	262.790599999999984	2
6487	7	6073	100	1878.24170000000004	1
6487	8	8437	57	781.124500000000012	16
6487	9	2458	266	1196.38390000000004	29
6487	10	2453	145	431.038000000000011	38
6487	11	7401	237	1034.74479999999994	15
6487	12	8168	164	1228.46749999999997	24
6487	13	5001	6	1388.78919999999994	48
6487	14	3217	120	1338.40090000000009	38
6487	15	2093	116	1161.92820000000006	16
6487	16	6174	28	1240.99679999999989	28
6487	17	491	147	595.748000000000047	44
6487	18	7036	181	285.222500000000025	34
6487	19	1534	59	639.209799999999973	3
6487	20	7585	138	767.505300000000034	22
6487	21	1081	260	1662.89290000000005	30
6487	22	6227	222	222.916599999999988	17
6487	23	176	246	70.5729999999999933	4
6487	24	2602	85	55.4656999999999982	6
6487	25	6254	159	831.379800000000046	49
6487	26	5731	251	1748.12709999999993	26
6487	27	5403	298	1777.27710000000002	39
6487	28	7635	237	1938.27579999999989	31
6487	29	5178	21	1742.98980000000006	38
6487	30	4329	208	1554.86860000000001	36
6487	31	1490	56	1783.78379999999993	48
6487	32	6219	161	1562.02130000000011	15
6487	33	2502	107	1134.35879999999997	4
6487	34	2792	274	1562.79150000000004	24
6487	35	138	179	1304.56930000000011	7
6487	36	855	282	371.82850000000002	44
6487	37	4707	212	1839.12519999999995	34
6487	38	5316	201	1674.05999999999995	17
6487	39	2845	255	313.09050000000002	18
6487	40	6043	85	1330.50080000000003	4
6487	41	7836	67	1763.22440000000006	49
6487	42	7552	90	1391.61770000000001	6
6487	43	6212	62	536.219299999999976	37
6487	44	8029	130	883.213600000000042	5
6487	45	2772	5	1488.9722999999999	27
6487	46	6384	95	987.758699999999976	44
6487	47	368	94	811.769199999999955	2
6487	48	886	287	522.423000000000002	32
6487	49	6321	219	1326.00739999999996	43
6488	1	877	46	748.941199999999981	32
6488	2	4215	148	444.658399999999972	20
6488	3	6336	32	1150.14120000000003	2
6488	4	2930	184	1947.41219999999998	47
6488	5	9749	156	234.685300000000012	38
6488	6	1249	88	1719.43180000000007	15
6488	7	6765	239	1650.24980000000005	14
6488	8	542	180	238.184300000000007	42
6488	9	7099	171	974.591699999999946	18
6488	10	6890	8	365.687400000000025	11
6488	11	7376	68	281.998400000000004	12
6488	12	4159	95	1247.05590000000007	26
6488	13	7245	223	829.56389999999999	38
6488	14	7793	197	790.441299999999956	5
6488	15	9080	137	97.4993999999999943	15
6488	16	9755	19	1818.06750000000011	39
6488	17	6229	30	1073.86989999999992	43
6488	18	9422	282	506.415700000000015	2
6488	19	1134	235	335.0351	32
6488	20	8212	250	506.221099999999979	33
6488	21	1905	274	337.559599999999989	46
6488	22	5105	241	796.447999999999979	24
6488	23	2956	121	1060.6244999999999	2
6488	24	5357	58	1435.14769999999999	45
6488	25	5995	219	453.313600000000008	42
6488	26	1161	33	1474.2186999999999	37
6488	27	2756	214	1243.49299999999994	12
6488	28	9121	229	151.514700000000005	47
6488	29	1124	295	1367.76800000000003	1
6488	30	2217	48	898.673000000000002	35
6488	31	5185	251	1768.08809999999994	7
6488	32	5931	176	1091.50829999999996	22
6488	33	3364	157	380.403999999999996	6
6488	34	6678	1	33.1021000000000001	6
6488	35	2310	217	424.694200000000023	31
6488	36	2193	7	1769.30449999999996	21
6488	37	7	80	42.4144000000000005	29
6488	38	7287	289	940.831999999999994	45
6488	39	7747	187	443.1952	39
6488	40	8326	275	530.39530000000002	14
6488	41	1265	158	737.592200000000048	43
6488	42	9893	236	436.833799999999997	28
6488	43	44	154	937.932300000000055	44
6488	44	1090	169	1599.65309999999999	44
6488	45	80	115	464.736199999999997	30
6488	46	3801	186	1779.83709999999996	13
6488	47	6785	162	1671.59850000000006	16
6488	48	740	26	1818.71350000000007	3
6488	49	9608	162	89.6157000000000039	4
6488	50	1019	176	1593.92319999999995	34
6488	51	9867	53	102.732399999999998	10
6488	52	5554	140	1456.50320000000011	38
6488	53	7234	282	234.093700000000013	3
6488	54	9643	206	1720.99569999999994	9
6488	55	9463	294	1943.3737000000001	45
6488	56	4495	52	346.194500000000005	28
6488	57	2676	89	706.211400000000026	8
6488	58	4486	116	1813.92810000000009	39
6488	59	260	82	1224.59699999999998	37
6488	60	4973	122	512.675100000000043	6
6488	61	387	14	362.078100000000006	46
6488	62	1671	165	720.356300000000033	24
6488	63	1258	83	860.432099999999991	5
6488	64	5196	166	1253.54349999999999	30
6488	65	1464	290	1239.54189999999994	26
6488	66	1841	173	406.764099999999985	8
6488	67	2334	208	1075.11740000000009	18
6488	68	2352	68	269.629700000000014	24
6488	69	8099	246	963.280499999999961	4
6488	70	6368	30	1271.49450000000002	41
6488	71	2308	157	444.107199999999978	11
6488	72	9477	129	1105.51659999999993	29
6488	73	479	147	677.087599999999952	7
6488	74	9731	210	1346.82469999999989	24
6488	75	9028	232	771.031299999999987	27
6488	76	4153	293	928.220800000000054	30
6488	77	4686	285	104.885199999999998	15
6488	78	3015	150	388.558100000000024	2
6488	79	2952	193	1294.98949999999991	3
6488	80	8940	118	1253.70000000000005	36
6488	81	8351	296	221.044800000000009	48
6488	82	8871	18	261.329499999999996	36
6488	83	2046	239	463.268899999999974	35
6488	84	6397	270	532.025700000000029	2
6488	85	2813	229	1055.38349999999991	23
6488	86	4116	51	1662.66709999999989	16
6488	87	6439	5	656.379400000000032	36
6489	1	8861	49	1718.17540000000008	6
6489	2	4576	141	998.493799999999965	34
6489	3	7019	106	1560.73099999999999	45
6489	4	9051	122	1562.88249999999994	42
6489	5	5356	299	158.301400000000001	33
6489	6	2479	282	912.83929999999998	13
6489	7	5305	117	248.420400000000001	44
6489	8	8211	169	525.465000000000032	43
6489	9	3604	166	1232.04719999999998	12
6489	10	2924	10	312.163499999999999	27
6489	11	4551	86	863.670499999999947	39
6489	12	6105	217	1475.58899999999994	29
6489	13	6417	230	180.738699999999994	14
6489	14	7468	137	94.5053999999999945	2
6489	15	7059	77	1937.33960000000002	21
6489	16	729	152	1971.4833000000001	35
6489	17	7463	59	931.716999999999985	11
6489	18	8345	192	1322.62310000000002	8
6489	19	6650	67	1980.56770000000006	28
6489	20	9621	272	1100.0927999999999	2
6489	21	1693	164	1495.43049999999994	2
6489	22	1292	217	400.315699999999993	30
6489	23	2638	138	804.666399999999953	35
6489	24	2926	32	1020.76710000000003	41
6489	25	2701	205	1937.25590000000011	46
6489	26	7056	278	365.310799999999972	6
6489	27	4427	136	1413.39419999999996	11
6489	28	2122	92	518.634500000000003	11
6489	29	7738	93	1495.01980000000003	12
6489	30	5990	197	1037.67229999999995	20
6489	31	9502	240	959.387100000000032	25
6489	32	1276	236	1220.00540000000001	9
6489	33	1603	75	1499.00340000000006	39
6489	34	4548	1	1586.66020000000003	33
6489	35	405	14	545.202999999999975	36
6490	1	9634	263	1919.57449999999994	47
6490	2	9157	184	1659.60879999999997	9
6490	3	7764	20	1868.20319999999992	36
6490	4	2055	115	712.781700000000001	14
6490	5	7822	225	269.122400000000027	5
6490	6	3666	213	1375.12429999999995	38
6491	1	8156	266	38.0326000000000022	1
6491	2	3643	71	934.524900000000002	42
6491	3	7571	85	1636.41930000000002	16
6491	4	7165	231	1925.33050000000003	48
6491	5	4878	28	1433.39390000000003	1
6491	6	4026	252	1693.19609999999989	37
6491	7	8130	236	582.688200000000052	20
6491	8	9849	15	1913.90949999999998	7
6491	9	4069	53	1070.73479999999995	19
6491	10	3101	181	58.1428999999999974	17
6491	11	2147	8	1966.79430000000002	26
6491	12	5183	289	518.492899999999963	48
6491	13	9902	226	788.081900000000019	30
6491	14	219	222	1624.36390000000006	41
6491	15	9785	13	1210.50360000000001	40
6491	16	4123	245	608.727999999999952	40
6491	17	4071	198	546.781399999999962	36
6491	18	4501	225	527.982899999999972	25
6491	19	288	32	1301.12130000000002	38
6491	20	4786	159	256.352899999999977	14
6491	21	4596	18	1481.61609999999996	32
6491	22	7381	159	1030.00009999999997	35
6491	23	3514	287	236.205700000000007	29
6491	24	271	260	440.433899999999994	29
6491	25	620	29	1133.65640000000008	41
6491	26	780	171	820.720299999999952	29
6491	27	1540	95	1179.83429999999998	46
6491	28	6522	46	1420.69080000000008	25
6491	29	7146	6	218.81280000000001	16
6491	30	8649	181	1890.13419999999996	46
6491	31	1461	236	1132.41470000000004	3
6491	32	9892	85	138.513000000000005	15
6491	33	9347	10	584.430100000000039	3
6491	34	7876	208	239.067900000000009	35
6491	35	7331	216	728.278400000000033	12
6491	36	2370	26	1217.53400000000011	48
6491	37	841	55	1089.7949000000001	32
6491	38	3184	119	1141.07020000000011	37
6491	39	4387	235	458.99169999999998	35
6491	40	3895	243	237.911699999999996	24
6491	41	4081	225	667.238200000000006	45
6491	42	1107	42	1474.57889999999998	19
6491	43	5041	73	1993.64490000000001	25
6491	44	9933	223	374.786299999999983	26
6491	45	3288	201	1816.82349999999997	24
6491	46	3127	109	114.248000000000005	15
6491	47	6217	237	1571.19669999999996	6
6491	48	3786	282	471.017100000000028	23
6491	49	9664	39	415.961400000000026	42
6491	50	542	116	150.791500000000013	30
6491	51	3373	80	184.45859999999999	49
6491	52	3163	171	1399.7838999999999	38
6491	53	9031	67	540.117899999999963	22
6491	54	2587	104	1517.70589999999993	44
6491	55	3284	123	807.904599999999959	10
6491	56	1807	174	464.032600000000002	49
6491	57	3872	122	1688.85979999999995	1
6491	58	4329	255	243.970100000000002	7
6491	59	2886	275	1435.66319999999996	3
6491	60	9719	128	1606.04950000000008	48
6491	61	8759	192	155.556099999999986	7
6491	62	5963	164	648.327300000000037	14
6491	63	8375	253	344.244000000000028	37
6491	64	4344	188	1903.83860000000004	38
6491	65	9263	91	220.415099999999995	22
6492	1	6364	68	1201.65249999999992	32
6492	2	3885	214	106.177700000000002	17
6492	3	5351	216	1824.7342000000001	8
6492	4	3345	102	74.3492999999999995	36
6492	5	1179	209	1277.48219999999992	18
6492	6	9219	32	1337.91229999999996	26
6492	7	5507	136	1671.94830000000002	13
6492	8	7187	280	673.036799999999971	11
6492	9	8137	51	1076.92769999999996	35
6492	10	6379	1	227.064899999999994	16
6492	11	5802	158	1909.93849999999998	48
6492	12	2308	16	39.8271999999999977	19
6492	13	4764	196	908.275099999999952	34
6492	14	7606	278	982.503799999999956	37
6492	15	7926	21	306.901599999999974	32
6492	16	2304	3	1628.18920000000003	44
6492	17	232	36	492.783299999999997	36
6492	18	5004	264	457.770500000000027	18
6492	19	9047	5	448.76600000000002	47
6492	20	3034	258	1779.32729999999992	43
6492	21	3922	109	1535.03939999999989	21
6492	22	1536	93	63.7169999999999987	34
6492	23	1864	18	1479.67699999999991	5
6492	24	7397	122	15.7997999999999994	35
6492	25	65	242	1348.80610000000001	48
6492	26	5245	221	1749.55989999999997	7
6492	27	1043	129	740.021399999999971	9
6492	28	4007	53	1897.6878999999999	41
6492	29	3094	3	1333.65550000000007	3
6492	30	4485	244	52.1173000000000002	34
6492	31	3994	65	779.376999999999953	17
6492	32	6389	144	1557.71800000000007	5
6492	33	1425	263	919.217300000000023	24
6492	34	4035	120	1173.82559999999989	5
6492	35	4677	164	1327.01459999999997	38
6492	36	3313	251	968.726800000000026	7
6492	37	6876	54	1878.99790000000007	34
6492	38	2138	273	674.912000000000035	13
6492	39	7818	15	967.179099999999949	29
6492	40	9142	213	1692.71010000000001	11
6492	41	493	94	1989.93309999999997	39
6492	42	4068	87	239.519599999999997	34
6492	43	7420	265	1734.21309999999994	20
6492	44	2425	285	908.966000000000008	14
6492	45	4649	157	1684.67900000000009	40
6492	46	2049	110	315.727300000000014	33
6493	1	3516	68	386.89609999999999	9
6493	2	4076	86	704.461999999999989	42
6493	3	4921	187	1420.0483999999999	5
6493	4	7967	261	436.444700000000012	20
6493	5	423	59	1910.74330000000009	9
6493	6	8264	262	574.314700000000016	15
6493	7	1534	177	936.252899999999954	23
6493	8	1817	15	1071.07850000000008	10
6493	9	5743	78	1126.80719999999997	44
6493	10	2214	52	1586.6690000000001	33
6493	11	1769	287	636.759900000000016	25
6493	12	5658	17	621.573099999999954	15
6493	13	6884	50	90.685299999999998	49
6493	14	9376	217	790.794700000000034	47
6493	15	4587	135	1257.25080000000003	28
6493	16	7456	142	432.939599999999984	45
6493	17	3084	95	113.894599999999997	6
6493	18	6858	144	1050.20779999999991	48
6493	19	345	181	15.5891999999999999	41
6493	20	358	41	1601.37670000000003	33
6493	21	1888	276	590.989299999999957	20
6493	22	4310	118	682.879999999999995	24
6493	23	3657	231	1915.7029	48
6493	24	6545	84	1803.74360000000001	4
6493	25	2082	59	304.429700000000025	2
6493	26	5409	169	1288.37529999999992	48
6493	27	4855	162	1817.89069999999992	2
6493	28	8182	133	425.460300000000018	47
6493	29	1433	52	1274.00060000000008	34
6493	30	378	62	654.481999999999971	34
6493	31	419	218	1669.55120000000011	31
6493	32	4002	161	892.042599999999993	12
6493	33	2977	54	112.697199999999995	13
6493	34	9298	214	1342.00839999999994	29
6493	35	1968	95	1116.75690000000009	31
6493	36	460	175	799.160300000000007	5
6493	37	6901	203	1659.00080000000003	42
6493	38	6871	255	1650.24250000000006	15
6493	39	8912	83	563.816699999999969	10
6493	40	5977	149	1275.31690000000003	12
6493	41	7684	195	1458.34750000000008	37
6493	42	3712	276	514.809799999999996	18
6493	43	8838	73	976.233299999999986	9
6493	44	5299	33	1393.86349999999993	30
6493	45	3061	237	1436.71640000000002	38
6493	46	2076	6	212.986199999999997	19
6493	47	7640	7	172.194099999999992	19
6493	48	1421	141	809.011999999999944	35
6493	49	9885	10	1756.38490000000002	14
6493	50	7149	190	623.194200000000023	7
6493	51	9860	208	585.955900000000042	38
6493	52	2862	271	639.267699999999991	33
6493	53	6456	222	1157.18669999999997	14
6493	54	4780	83	456.408399999999972	49
6493	55	3566	50	1146.82500000000005	28
6493	56	9615	202	1429.35529999999994	33
6493	57	1495	74	671.209500000000048	2
6493	58	2818	248	166.70089999999999	24
6493	59	3336	17	1934.5489	38
6493	60	6493	284	1620.22370000000001	5
6493	61	9181	225	856.32039999999995	21
6493	62	5798	135	117.420199999999994	3
6493	63	5249	188	805.06110000000001	9
6493	64	5022	281	1120.29999999999995	27
6493	65	1050	170	773.468700000000013	28
6493	66	3279	278	468.119000000000028	28
6493	67	707	209	1728.44920000000002	25
6493	68	6389	199	232.541200000000003	9
6493	69	514	273	1649.45650000000001	3
6493	70	58	97	1991.69080000000008	26
6493	71	9006	292	803.83910000000003	2
6493	72	9658	175	919.836900000000014	25
6493	73	5238	66	513.779099999999971	48
6493	74	6249	261	1700.49540000000002	29
6493	75	3129	291	715.69380000000001	41
6493	76	5771	46	1845.88490000000002	36
6493	77	3432	27	1004.95669999999996	7
6493	78	7486	227	536.732099999999946	4
6493	79	1067	62	640.294099999999958	12
6495	1	5622	75	1358.43740000000003	45
6495	2	6568	65	1187.87619999999993	25
6495	3	4360	2	249.8202	8
6495	4	577	47	215.436599999999999	27
6495	5	3284	200	50.2841999999999985	30
6495	6	3241	179	1299.72820000000002	34
6495	7	5007	256	914.410999999999945	23
6495	8	6590	232	992.32770000000005	29
6495	9	5674	3	1138.42779999999993	35
6495	10	6234	200	252.348800000000011	45
6495	11	3499	144	713.450500000000034	21
6495	12	3737	126	1499.31600000000003	40
6495	13	8349	4	1744.86860000000001	10
6496	1	6547	73	711.347999999999956	45
6496	2	9720	84	318.910599999999988	13
6496	3	9120	39	552.490300000000047	23
6496	4	2579	2	745.586400000000026	33
6496	5	419	225	515.050200000000018	22
6496	6	2294	259	835.631700000000023	13
6496	7	9217	89	984.221499999999992	22
6496	8	9521	97	1543.88200000000006	14
6496	9	5473	132	1097.61950000000002	31
6496	10	6704	180	249.317100000000011	44
6496	11	7247	97	553.189300000000003	26
6496	12	5441	43	437.346699999999998	10
6496	13	1785	189	1450.4402	2
6496	14	1837	143	75.4226000000000028	47
6496	15	7319	184	565.199600000000032	10
6496	16	8168	262	1036.18689999999992	10
6496	17	1080	277	459.101900000000001	35
6496	18	8925	215	1837.01990000000001	15
6496	19	701	205	633.725900000000024	1
6496	20	2260	92	1018.70190000000002	9
6496	21	5678	47	1184.22869999999989	40
6496	22	5650	21	970.366899999999987	37
6496	23	7610	219	662.071000000000026	29
6496	24	3372	4	1146.88499999999999	46
6496	25	8742	216	1724.26919999999996	27
6496	26	1312	20	1387.66540000000009	31
6496	27	8689	294	1740.58909999999992	14
6496	28	8823	55	842.434799999999996	33
6496	29	704	257	1833.74990000000003	17
6496	30	1447	297	1392.53559999999993	37
6496	31	5963	91	1997.09580000000005	13
6496	32	7981	100	865.786699999999996	4
6496	33	3701	24	1204.49540000000002	40
6496	34	415	260	1207.19720000000007	9
6496	35	3955	105	1122.36359999999991	43
6496	36	2177	127	237.213799999999992	12
6496	37	923	68	1563.21710000000007	7
6496	38	5209	125	170.767400000000009	42
6496	39	24	3	193.81110000000001	44
6496	40	6048	36	714.620999999999981	34
6496	41	4964	200	1969.84889999999996	26
6496	42	9671	293	548.881700000000023	27
6496	43	7373	202	776.280600000000049	15
6496	44	563	235	764.702499999999986	32
6496	45	7682	180	1908.15030000000002	11
6496	46	4537	120	88.1599999999999966	39
6496	47	3690	120	841.236700000000042	37
6496	48	3458	80	1724.71329999999989	28
6496	49	7112	165	807.123299999999972	45
6496	50	9106	104	1752.27050000000008	14
6496	51	7555	191	1028.58719999999994	12
6496	52	5574	76	401.83359999999999	34
6496	53	283	63	1561.42509999999993	17
6496	54	9743	35	1661.50990000000002	1
6496	55	9397	32	823.253100000000018	45
6496	56	2	182	482.764200000000017	22
6496	57	8296	173	170.696300000000008	3
6496	58	6306	188	147.022699999999986	1
6496	59	1821	162	1843.95910000000003	1
6496	60	3165	184	1040.07400000000007	28
6496	61	9621	170	1010.89059999999995	45
6496	62	9964	148	968.336599999999976	39
6496	63	993	257	111.540800000000004	41
6496	64	5776	98	459.128899999999987	13
6496	65	4801	179	1060.53600000000006	24
6496	66	7265	62	181.04740000000001	23
6496	67	3812	25	1063.89580000000001	42
6496	68	8199	20	1098.94000000000005	30
6496	69	6174	217	412.644200000000012	48
6496	70	5838	154	1773.49289999999996	41
6496	71	8507	134	718.182599999999979	23
6496	72	4056	211	268.278200000000027	22
6496	73	8568	14	73.5759999999999934	31
6496	74	5903	17	692.967899999999986	34
6496	75	1667	205	576.52170000000001	2
6496	76	3889	55	785.940000000000055	29
6496	77	8452	138	1008.44510000000002	30
6496	78	7884	125	1422.5302999999999	8
6496	79	4690	111	210.477499999999992	44
6496	80	8255	183	256.945899999999995	22
6496	81	2975	5	401.312099999999987	47
6496	82	6436	215	202.575799999999987	39
6496	83	2323	213	221.252900000000011	4
6496	84	2881	114	446.259700000000009	2
6496	85	8206	149	1511.0440000000001	26
6496	86	6878	84	1791.0021999999999	35
6496	87	289	177	196.156299999999987	22
6496	88	5153	193	246.508700000000005	47
6497	1	6263	184	1592.02449999999999	20
6497	2	5044	167	1080.75790000000006	3
6497	3	5823	235	377.176699999999983	22
6497	4	8184	102	885.634099999999989	49
6497	5	2408	39	50.9117000000000033	32
6497	6	3252	202	1974.28780000000006	18
6497	7	5058	131	1497.93090000000007	36
6497	8	3530	166	1003.09460000000001	17
6497	9	6343	122	1632.18540000000007	15
6497	10	2560	88	1887.01420000000007	5
6497	11	6432	24	1519.80629999999996	13
6497	12	1670	41	1734.67290000000003	15
6497	13	7181	206	129.015999999999991	14
6497	14	4890	264	1206.16689999999994	11
6497	15	1967	61	515.106400000000008	16
6497	16	2242	281	570.929200000000037	3
6497	17	1740	184	1981.27430000000004	48
6497	18	5040	117	465.583799999999997	6
6497	19	1716	90	1984.62950000000001	30
6497	20	6685	2	728.019300000000044	13
6497	21	3741	47	656.71550000000002	46
6497	22	7572	122	1631.13409999999999	29
6497	23	8149	61	1876.6848	25
6497	24	4203	287	885.735199999999963	23
6497	25	3027	263	1830.09879999999998	18
6497	26	2194	67	1790.70589999999993	1
6497	27	9402	26	1281.65480000000002	23
6497	28	5317	134	905.64790000000005	44
6497	29	2505	127	216.974700000000013	34
6497	30	8343	278	968.456000000000017	11
6497	31	2095	194	327.612300000000005	13
6497	32	2326	20	246.0625	15
6497	33	1957	210	981.645399999999995	37
6497	34	4350	171	1400.09809999999993	17
6497	35	8536	152	1756.15509999999995	26
6497	36	317	169	1607.32199999999989	38
6497	37	2084	193	1824.82459999999992	42
6497	38	7908	213	1328.4873	10
6497	39	9181	195	343.418499999999995	36
6497	40	3563	155	65.0587000000000018	31
6497	41	1176	13	832.653800000000047	26
6497	42	4134	224	776.948899999999981	6
6497	43	5288	14	597.539899999999989	11
6497	44	8249	284	678.960599999999999	47
6497	45	8438	204	577.779300000000035	36
6497	46	128	18	1194.3623	42
6497	47	8137	292	1178.2826	13
6497	48	3425	298	262.563300000000027	39
6497	49	7090	120	755.545600000000036	10
6497	50	6714	265	1357.27070000000003	47
6497	51	1165	215	776.38900000000001	23
6497	52	3447	221	38.9084999999999965	2
6497	53	932	23	1726.31009999999992	2
6497	54	8623	108	1980.8300999999999	36
6497	55	6263	218	1027.66550000000007	22
6497	56	3809	142	323.285000000000025	39
6497	57	2954	240	266.806600000000003	19
6497	58	3657	68	1504.21939999999995	37
6497	59	5255	91	841.296699999999987	38
6497	60	5051	297	1542.74029999999993	47
6497	61	337	83	181.316699999999997	43
6497	62	194	91	1226.06899999999996	6
6497	63	220	236	295.585699999999974	44
6497	64	9578	281	967.798099999999977	49
6497	65	7215	164	244.42949999999999	48
6498	1	3913	225	1582.50489999999991	34
6498	2	3109	103	739.18240000000003	41
6498	3	2795	283	627.341199999999958	6
6498	4	9954	117	1756.48579999999993	45
6498	5	7784	183	57.9825999999999979	2
6498	6	73	199	992.755300000000034	46
6498	7	9935	214	1044.80009999999993	47
6498	8	3626	108	1791.40319999999997	17
6498	9	2717	183	793.406600000000026	17
6498	10	7424	77	1312.9529	25
6498	11	471	253	1635.55150000000003	3
6498	12	1964	188	348.8048	5
6498	13	5668	209	1189.01919999999996	9
6498	14	1617	123	1184.70049999999992	26
6498	15	1272	33	210.551199999999994	25
6498	16	5820	159	1374.9351999999999	32
6498	17	1707	253	160.53309999999999	28
6498	18	333	8	1968.17710000000011	13
6498	19	7569	24	834.110000000000014	41
6498	20	8470	215	698.924300000000017	3
6498	21	3328	188	48.0326000000000022	12
6498	22	1345	157	557.306699999999978	29
6498	23	1207	56	1288.78680000000008	31
6498	24	3113	269	865.068399999999997	47
6498	25	3769	38	1155.58919999999989	14
6498	26	8358	282	1447.07249999999999	19
6498	27	7098	57	1083.72090000000003	13
6498	28	9807	60	556.87620000000004	33
6498	29	1073	197	130.87360000000001	49
6498	30	4582	106	1186.11840000000007	23
6498	31	2776	149	826.235699999999952	9
6498	32	5502	109	1540.11809999999991	35
6498	33	369	156	778.842399999999998	7
6498	34	159	122	1583.43350000000009	15
6498	35	6100	166	1121.77230000000009	19
6498	36	1693	82	261.228200000000015	42
6498	37	8653	76	1637.89779999999996	40
6498	38	5732	57	416.447900000000004	46
6498	39	2897	219	305.467300000000023	12
6498	40	2012	267	1746.9516000000001	29
6498	41	4772	244	953.956900000000019	29
6498	42	5621	134	543.459600000000023	23
6498	43	2154	164	1209.71990000000005	11
6498	44	2228	234	146.62299999999999	31
6498	45	4663	283	524.505700000000047	5
6498	46	3971	205	1625.27340000000004	48
6498	47	2299	76	441.511799999999994	25
6498	48	7381	244	1578.6844000000001	24
6498	49	424	131	833.214899999999943	10
6498	50	4655	15	1924.46910000000003	15
6498	51	4751	68	1790.44139999999993	47
6498	52	2105	253	696.050899999999956	42
6498	53	3274	8	289.193899999999985	44
6498	54	3454	143	1514.12139999999999	17
6498	55	2559	197	509.951300000000003	26
6498	56	3648	246	1387.22469999999998	31
6498	57	4277	152	1519.90290000000005	11
6498	58	4404	64	990.607200000000034	38
6498	59	4527	58	1545.10269999999991	47
6498	60	7460	103	1333.94090000000006	41
6498	61	4738	140	1673.74399999999991	49
6498	62	5340	13	656.222200000000043	8
6498	63	2470	239	692.010099999999966	7
6498	64	3559	238	24.178799999999999	19
6498	65	9998	87	1229.94730000000004	47
6498	66	545	122	921.940399999999954	19
6498	67	6778	203	615.691500000000019	21
6498	68	5753	225	1606.28909999999996	41
6498	69	5293	94	256.242000000000019	18
6498	70	7372	25	171.014999999999986	9
6498	71	9631	176	1846.27569999999992	33
6498	72	6013	185	1312.34500000000003	15
6498	73	9527	104	1322.95129999999995	23
6498	74	2574	210	1114.38040000000001	48
6498	75	692	53	1483.15370000000007	29
6498	76	7898	122	1484.4996000000001	28
6498	77	5509	298	1139.80780000000004	45
6498	78	7115	218	1341.80189999999993	43
6498	79	3965	158	773.34069999999997	17
6498	80	3785	113	1543.34940000000006	47
6498	81	2138	42	1697.1219000000001	15
6498	82	4167	186	948.759500000000003	36
6498	83	6563	232	1641.21749999999997	36
6498	84	9601	70	1537.1246000000001	42
6498	85	7370	210	247.608800000000002	13
6498	86	2468	84	1226.30320000000006	2
6498	87	7844	194	21.8804000000000016	24
6498	88	6377	248	1746.69560000000001	23
6498	89	6716	142	1205.36889999999994	40
6498	90	8292	159	1593.68730000000005	48
6498	91	6218	164	329.134000000000015	26
6498	92	4439	14	1760.57680000000005	13
6498	93	9867	245	834.914899999999989	26
6498	94	8714	250	430.85329999999999	35
6498	95	1878	271	1726.58259999999996	46
6498	96	7598	255	1209.96769999999992	12
6498	97	7433	126	667.338799999999992	7
6499	1	6220	51	1432.32089999999994	39
6499	2	6242	159	1361.54099999999994	17
6499	3	4788	283	894.980999999999995	23
6499	4	7104	227	630.594900000000052	49
6499	5	9961	152	449.052399999999977	9
6499	6	7815	43	180.309799999999996	39
6499	7	70	107	218.287900000000008	6
6499	8	6689	119	1859.71810000000005	29
6499	9	1827	23	1188.46170000000006	29
6499	10	7754	202	112.061599999999999	11
6499	11	2227	11	1752.7195999999999	37
6499	12	1978	103	1699.84629999999993	44
6499	13	2681	156	158.272699999999986	10
6499	14	2633	29	1030.76060000000007	36
6499	15	1344	128	1745.00999999999999	41
6499	16	6091	259	1845.29870000000005	29
6499	17	3537	116	88.2810000000000059	25
6499	18	8710	110	539.2971	21
6499	19	8534	135	853.587300000000027	34
6499	20	9746	252	1238.7505000000001	40
6499	21	149	143	1180.00070000000005	16
6499	22	1005	193	1402.99679999999989	24
6499	23	2555	172	1113.87249999999995	45
6499	24	9267	241	1504.28289999999993	23
6499	25	4796	288	1486.32539999999995	21
6499	26	1475	37	1569.5030999999999	4
6499	27	4481	194	825.149499999999989	11
6499	28	8162	118	1711.19810000000007	43
6499	29	8948	33	424.535599999999988	40
6499	30	6299	158	49.5272000000000006	43
6499	31	6777	274	1856.75369999999998	11
6499	32	3685	15	686.999199999999973	48
6499	33	1811	98	513.068899999999985	13
6499	34	9661	290	330.323100000000011	34
6499	35	1204	83	1404.65869999999995	21
6499	36	7567	173	899.949799999999982	25
6499	37	734	235	635.272799999999961	19
6499	38	3665	239	390.7971	25
6499	39	1918	104	629.153999999999996	14
6499	40	7456	60	1406.68209999999999	19
6499	41	8965	127	705.662299999999959	16
6499	42	1312	258	1291.5163	2
6499	43	8352	270	311.827099999999973	43
6499	44	9480	118	703.761300000000006	21
6499	45	4318	212	386.432599999999979	39
6499	46	3916	162	1387.29199999999992	17
6499	47	9298	131	39.8832999999999984	19
6499	48	1272	296	771.806500000000028	23
6499	49	666	176	253.016199999999998	35
6499	50	5322	92	1393.57619999999997	31
6499	51	468	121	1316.27299999999991	43
6499	52	6298	175	430.755400000000009	49
6499	53	9053	126	1884.60130000000004	39
6499	54	657	274	1358.22129999999993	18
6499	55	5190	219	287.329200000000014	45
6499	56	3731	191	1307.61969999999997	38
6499	57	2300	197	1839.61760000000004	45
6499	58	9565	121	1155.00590000000011	3
6499	59	2202	276	1925.67859999999996	48
6499	60	2514	87	452.941500000000019	11
6499	61	8722	81	451.894799999999975	25
6499	62	5153	269	1296.9348	35
6500	1	5944	257	1259.84519999999998	11
6500	2	4347	104	197.046099999999996	39
6500	3	948	231	1233.22929999999997	42
6500	4	6863	68	507.760100000000023	36
6500	5	1936	135	1176.79649999999992	20
6500	6	3786	277	1999.48399999999992	10
6500	7	762	209	1770.6887999999999	48
6500	8	750	255	1556.14899999999989	3
6500	9	6773	236	55.0876000000000019	3
6500	10	744	22	131.685200000000009	24
6500	11	8357	246	1573.16300000000001	28
6500	12	995	182	1040.73859999999991	9
6500	13	4373	109	1589.49160000000006	12
6500	14	3656	154	1172.34920000000011	44
6500	15	9696	121	1385.4547	32
6500	16	5296	259	748.255300000000034	17
6500	17	4399	178	1063.53739999999993	38
6500	18	6270	219	1414.05999999999995	31
6500	19	3288	248	1409.70530000000008	40
6500	20	5023	211	1241.70139999999992	22
6500	21	855	260	937.011899999999969	8
6500	22	790	99	516.998900000000049	38
6500	23	752	261	840.042800000000057	43
6500	24	5716	160	1478.96289999999999	17
6500	25	5187	190	1316.99499999999989	37
6500	26	8857	138	790.601999999999975	36
6500	27	829	88	471.024999999999977	38
6500	28	738	277	1169.82770000000005	37
6500	29	6824	39	22.3004999999999995	22
6500	30	7631	156	1225.34789999999998	49
6500	31	7470	133	1854.82719999999995	42
6500	32	8852	44	1182.0601999999999	28
6500	33	1195	64	619.589799999999968	32
6500	34	3899	254	879.905700000000024	23
6500	35	7089	178	362.526700000000005	9
6500	36	2310	232	1938.74649999999997	19
6500	37	9750	177	1519.04500000000007	5
6500	38	1698	43	1764.1851999999999	44
6500	39	9425	72	1725.64360000000011	4
6500	40	6579	157	563.552199999999971	16
6500	41	340	111	1130.49289999999996	47
6500	42	9452	122	1457.4991	12
6500	43	2907	299	1154.72309999999993	38
6500	44	5340	135	427.415999999999997	17
6500	45	1285	141	96.7112000000000052	15
6500	46	8486	237	1613.5014000000001	10
6500	47	9280	252	898.190399999999954	44
6500	48	1172	14	1036.27440000000001	30
6500	49	9091	197	927.053999999999974	10
6500	50	1253	266	272.298600000000022	33
6500	51	470	75	735.553099999999972	3
6500	52	8210	87	802.318200000000047	12
6500	53	8163	8	434.431699999999978	32
6501	1	3747	60	1924.53710000000001	12
6501	2	4851	255	1118.70209999999997	42
6501	3	6458	118	1954.99559999999997	31
6501	4	5593	198	75.3829000000000065	45
6501	5	5342	124	407.043900000000008	18
6501	6	6571	247	516.081099999999992	37
6502	1	3845	258	1544.69129999999996	25
6502	2	5455	249	139.864000000000004	36
6502	3	9975	134	352.4452	6
6502	4	2049	167	1450.65959999999995	36
6502	5	1038	48	950.058899999999994	32
6502	6	917	222	54.3592000000000013	4
6502	7	9942	137	760.528299999999945	37
6502	8	2686	148	733.738899999999944	47
6502	9	6766	143	1362.59390000000008	14
6502	10	5024	90	199.916599999999988	18
6502	11	1880	89	1255.6724999999999	21
6502	12	4787	198	710.664499999999975	25
6502	13	1454	47	829.911299999999983	28
6502	14	2698	116	1904.47460000000001	16
6502	15	9645	129	1535.33320000000003	21
6502	16	1298	42	971.923400000000015	36
6502	17	2383	236	325.562400000000025	42
6502	18	1617	153	1812.57500000000005	20
6502	19	9758	236	886.680899999999951	29
6502	20	8054	232	1613.13190000000009	22
6502	21	5410	40	711.589600000000019	31
6502	22	4604	187	1794.48299999999995	43
6502	23	7201	287	583.821100000000001	36
6502	24	3355	158	653.875400000000013	34
6502	25	6373	195	454.66500000000002	4
6502	26	4245	119	1784.02320000000009	7
6502	27	3071	164	744.059499999999957	41
6502	28	948	172	111.721100000000007	43
6502	29	6460	195	1164.92319999999995	3
6502	30	1006	26	996.676900000000046	48
6502	31	5740	17	1825.28060000000005	49
6502	32	749	194	460.603400000000022	29
6502	33	3138	276	30.9497999999999998	41
6502	34	430	122	1546.68470000000002	26
6502	35	1083	16	94.9865999999999957	40
6502	36	8624	261	1039.73949999999991	42
6502	37	7451	146	697.730300000000057	2
6502	38	7019	92	285.820499999999981	46
6502	39	9139	185	1291.52240000000006	23
6502	40	7282	159	1788.78700000000003	7
6502	41	9279	153	539.781700000000001	34
6502	42	3309	68	655.910200000000032	25
6502	43	1071	59	996.911699999999996	25
6502	44	7610	295	325.59050000000002	24
6502	45	5091	34	120.594999999999999	11
6502	46	883	205	931.159099999999967	24
6502	47	341	197	88.1372000000000071	12
6502	48	5120	230	1119.05330000000004	15
6502	49	7921	226	56.7109000000000023	23
6502	50	3566	113	1251.5915	49
6502	51	5712	246	889.4452	42
6502	52	1971	172	858.963600000000042	42
6502	53	625	118	1218.86500000000001	28
6502	54	4002	84	322.999300000000005	12
6502	55	1501	190	862.310399999999959	7
6502	56	1689	140	229.616000000000014	40
6502	57	5744	167	185.374500000000012	25
6502	58	2888	128	1519.2047	2
6502	59	739	49	947.052800000000047	41
6502	60	576	265	552.806400000000053	7
6502	61	6726	223	581.69380000000001	14
6502	62	8263	138	1191.44160000000011	43
6502	63	9688	90	1663.7491	40
6502	64	5510	46	605.108200000000011	43
6502	65	492	104	1774.67219999999998	22
6502	66	9133	82	1533.90779999999995	35
6502	67	8597	93	1527.37249999999995	44
6502	68	6703	80	101.872	1
6502	69	7708	40	1101.19949999999994	12
6502	70	8378	157	25.4409999999999989	44
6502	71	535	269	257.228700000000003	2
6502	72	8933	53	33.5360000000000014	22
6502	73	2638	140	878.971900000000005	5
6502	74	846	214	442.591200000000015	44
6502	75	5369	0	545.745599999999968	9
6502	76	9074	62	1176.31500000000005	34
6502	77	7808	222	1875.22460000000001	23
6503	1	4194	226	244.677999999999997	6
6503	2	5956	274	168.98429999999999	42
6503	3	1640	10	1502.2014999999999	21
6503	4	3594	38	1828.23929999999996	15
6503	5	5803	261	1899.89360000000011	29
6503	6	6771	282	233.387400000000014	48
6503	7	7442	220	1926.55359999999996	36
6503	8	604	50	644.921799999999962	36
6503	9	7216	18	792.554499999999962	28
6503	10	4123	108	218.29249999999999	9
6503	11	794	263	793.681699999999978	24
6503	12	7692	254	1693.4969000000001	11
6503	13	1585	223	1891.84030000000007	25
6503	14	1938	199	998.066199999999981	48
6503	15	8085	226	684.473100000000045	2
6503	16	3983	252	1929.54700000000003	14
6503	17	1937	101	1799.17540000000008	31
6503	18	501	207	1581.45620000000008	9
6503	19	5227	283	840.650800000000004	46
6503	20	3091	201	1016.61019999999996	43
6503	21	6910	186	1770.81960000000004	9
6503	22	9565	247	1045.58919999999989	20
6503	23	1558	30	1994.36419999999998	7
6503	24	1994	284	1124.72919999999999	23
6503	25	7294	118	202.886300000000006	35
6503	26	495	257	127.057500000000005	27
6503	27	4989	286	1610.42609999999991	4
6503	28	777	25	836.320500000000038	18
6503	29	5019	298	600.840799999999945	16
6503	30	810	92	1079.28809999999999	5
6503	31	860	268	1277.19920000000002	2
6503	32	7439	219	1921.2985000000001	19
6503	33	2360	298	312.346000000000004	48
6503	34	8491	136	1735.8148000000001	29
6503	35	1956	265	1776.04739999999993	15
6503	36	761	283	1348.56310000000008	3
6503	37	9126	19	1902.08940000000007	3
6503	38	7098	298	1023.53480000000002	48
6503	39	5513	17	1540.08230000000003	45
6503	40	2704	5	1370.23139999999989	24
6503	41	5488	144	809.057999999999993	18
6503	42	2630	8	1100.43730000000005	33
6503	43	6609	289	1083.01649999999995	9
6503	44	8473	135	340.759500000000003	45
6503	45	5316	170	130.989200000000011	49
6503	46	1894	226	365.542500000000018	26
6503	47	8611	51	1777.86480000000006	2
6503	48	8431	58	1620.96769999999992	16
6503	49	1765	299	164.84729999999999	46
6503	50	3057	298	25.7539000000000016	31
6503	51	4124	169	873.086400000000026	28
6503	52	4366	277	1164.7641000000001	37
6503	53	3363	191	1430.50479999999993	10
6503	54	4835	168	1854.67000000000007	25
6503	55	4987	27	54.6905000000000001	11
6503	56	493	261	1423.8744999999999	45
6503	57	5396	82	93.0974999999999966	5
6503	58	1979	11	648.440399999999954	34
6503	59	3131	44	1906.64280000000008	22
6503	60	575	278	1365.3726999999999	29
6503	61	3404	263	923.426299999999969	3
6503	62	3465	204	890.264699999999948	7
6503	63	3135	147	60.2252999999999972	11
6503	64	5932	6	381.170099999999991	11
6503	65	1951	219	105.189599999999999	38
6503	66	2427	158	1212.5918999999999	27
6503	67	7185	173	550.517699999999991	12
6503	68	4412	248	1858.41820000000007	40
6503	69	172	8	1773.62820000000011	30
6503	70	192	181	1208.01919999999996	43
6503	71	1028	262	1788.50590000000011	34
6503	72	3960	190	1295.31140000000005	8
6503	73	962	78	715.506700000000023	24
6503	74	5064	280	1028.19959999999992	31
6503	75	4367	27	523.11080000000004	8
6503	76	2921	89	1958.91540000000009	40
6503	77	3119	114	397.907100000000014	27
6503	78	1723	288	1621.52140000000009	31
6503	79	4160	37	234.456500000000005	7
6503	80	4253	29	902.403299999999945	30
6504	1	5191	272	403.197499999999991	33
6504	2	1239	19	1180.17800000000011	35
6504	3	8735	200	377.064300000000003	6
6504	4	1062	255	1389.09429999999998	9
6504	5	3895	223	688.564399999999978	35
6504	6	2027	147	1390.2813000000001	37
6504	7	2247	7	477.721699999999998	21
6505	1	7528	39	143.078900000000004	21
6505	2	8918	172	1725.66570000000002	33
6505	3	4828	121	629.729100000000017	3
6505	4	4581	76	288.273399999999981	3
6505	5	9588	281	129.212199999999996	24
6505	6	7605	140	994.633799999999951	39
6505	7	3088	285	1635.97280000000001	26
6505	8	8912	276	1940.44070000000011	7
6505	9	1270	33	218.555499999999995	24
6505	10	3174	274	950.819399999999973	41
6505	11	5481	259	1698.19329999999991	30
6505	12	2354	217	1820.0757000000001	49
6505	13	6857	253	1477.65679999999998	41
6505	14	8928	282	1323.39529999999991	28
6505	15	6138	170	1749.6869999999999	4
6505	16	5351	66	1255.45229999999992	19
6505	17	2145	223	109.796000000000006	26
6505	18	6319	274	1429.42499999999995	23
6505	19	8590	152	852.20029999999997	21
6505	20	4041	35	939.095100000000002	33
6505	21	3720	201	1119.1259	7
6505	22	3674	220	1254.04029999999989	1
6505	23	9113	135	1695.14450000000011	30
6505	24	6956	88	271.782600000000002	23
6505	25	7795	119	1212.30809999999997	14
6505	26	4430	105	1355.22180000000003	26
6505	27	4701	252	86.6659999999999968	8
6505	28	7860	54	361.347699999999975	24
6505	29	8218	225	1505.48060000000009	6
6505	30	5548	66	1913.44769999999994	11
6505	31	4386	24	44.8502999999999972	15
6505	32	5717	293	578.709799999999973	35
6505	33	2722	140	965.549499999999966	30
6505	34	56	247	908.149800000000027	16
6505	35	1102	196	1084.90390000000002	27
6505	36	2645	127	1061.76299999999992	42
6505	37	8564	75	988.138000000000034	47
6505	38	218	294	303.892899999999997	13
6505	39	9735	50	776.928800000000024	43
6505	40	7482	45	1092.36879999999996	14
6505	41	2117	68	1748.27520000000004	41
6505	42	8440	209	516.194799999999987	37
6506	1	7623	289	1051.84979999999996	40
6506	2	8586	250	514.725099999999998	22
6506	3	2	162	1671.0639000000001	36
6506	4	5953	217	1293.68360000000007	8
6506	5	8489	177	205.815100000000001	32
6506	6	1583	119	1761.81950000000006	43
6506	7	9787	228	716.798599999999965	24
6506	8	8320	127	1739.62619999999993	15
6506	9	527	107	916.066000000000031	3
6506	10	438	234	1917.44309999999996	16
6506	11	2058	276	1348.5643	42
6506	12	8973	226	1398.02140000000009	31
6506	13	9424	277	1524.90640000000008	8
6506	14	9203	162	1220.73360000000002	43
6506	15	8648	163	815.554499999999962	9
6506	16	2742	34	649.146100000000047	46
6506	17	801	61	549.445600000000013	43
6506	18	1691	96	37.7323999999999984	37
6506	19	9520	136	1086.82050000000004	35
6506	20	1314	212	1397.17609999999991	21
6506	21	6665	268	168.755799999999994	37
6506	22	9358	48	937.084600000000023	47
6506	23	4337	53	1989.39609999999993	35
6506	24	7962	1	690.295299999999997	4
6506	25	5189	69	428.147400000000005	37
6506	26	6358	12	660.975500000000011	43
6506	27	9816	182	971.636600000000044	32
6506	28	7537	251	980.216099999999983	22
6506	29	2450	120	968.280300000000011	39
6506	30	1563	101	638.602800000000002	33
6506	31	3941	135	1354.23790000000008	3
6506	32	4902	293	485.587600000000009	31
6506	33	6516	251	1182.35179999999991	16
6506	34	1433	83	1623.53710000000001	22
6506	35	1573	222	537.912199999999984	29
6506	36	1934	185	1120.32629999999995	36
6506	37	7237	182	296.15809999999999	24
6506	38	4122	272	1542.47749999999996	7
6506	39	9281	137	102.313800000000001	8
6506	40	7559	5	282.278999999999996	11
6506	41	6831	79	837.674499999999966	1
6506	42	4626	241	1183.20489999999995	43
6506	43	91	221	889.618200000000002	23
6506	44	4761	42	1143.45579999999995	4
6506	45	4891	156	276.923200000000008	47
6506	46	7652	91	549.746300000000019	18
6506	47	4637	135	534.402199999999993	23
6506	48	720	132	436.082100000000025	14
6506	49	7647	149	243.969300000000004	40
6506	50	7436	188	1746.22499999999991	26
6506	51	8442	195	1000.99540000000002	44
6506	52	5457	123	1429.83819999999992	42
6506	53	943	233	540.730099999999993	42
6506	54	8312	46	1928.5951	7
6506	55	5727	30	559.231899999999996	2
6506	56	742	7	1470.02330000000006	40
6506	57	7499	42	773.755199999999945	13
6506	58	9540	294	66.7322999999999951	49
6506	59	3165	27	1090.95650000000001	42
6506	60	842	89	901.167699999999968	26
6506	61	3277	106	1290.2527	7
6506	62	5705	221	1284.04559999999992	45
6506	63	1968	119	1174.96620000000007	19
6506	64	3014	192	1211.01639999999998	8
6506	65	5123	123	1962.14599999999996	5
6506	66	6156	185	1840.73250000000007	5
6506	67	3652	219	1848.5030999999999	11
6506	68	7103	17	1361.1751999999999	2
6506	69	2889	284	1507.23849999999993	5
6506	70	6829	210	1621.29109999999991	49
6506	71	8686	214	557.638199999999983	40
6506	72	6983	154	1082.2328	25
6506	73	721	175	1967.13560000000007	11
6506	74	3622	83	1397.30289999999991	24
6506	75	9277	290	662.470000000000027	4
6506	76	8978	14	644.913199999999961	44
6506	77	6786	110	310.778399999999976	24
6506	78	5176	224	823.148199999999974	1
6506	79	6840	284	146.734499999999997	20
6506	80	6557	234	77.6474999999999937	24
6506	81	5248	125	1547.4360999999999	32
6506	82	2094	77	1819.86920000000009	8
6506	83	5692	18	533.935200000000009	43
6506	84	5772	50	1900.98540000000003	24
6506	85	2901	237	1070.2940000000001	47
6506	86	8363	76	111.206000000000003	11
6506	87	4055	185	1774.10130000000004	14
6506	88	5622	160	1694.65049999999997	42
6506	89	7571	79	1076.02170000000001	41
6506	90	4886	33	1373.08870000000002	25
6507	1	9716	282	64.8606999999999942	31
6507	2	7975	127	722.744400000000041	49
6507	3	9799	15	504.868299999999977	16
6507	4	9157	168	702.784800000000018	47
6507	5	6441	122	1438.39799999999991	7
6507	6	9901	50	790.428199999999947	18
6507	7	8012	32	540.240599999999972	8
6507	8	5293	99	694.849199999999996	48
6507	9	9559	174	403.666499999999985	12
6508	1	3447	253	1184.98610000000008	22
6508	2	6324	26	297.360900000000015	16
6508	3	3423	21	1632.14750000000004	14
6508	4	5623	159	667.688599999999951	12
6508	5	6582	147	199.258600000000001	25
6508	6	641	112	915.426399999999944	6
6508	7	392	112	1190.51970000000006	30
6508	8	337	227	810.918999999999983	25
6508	9	232	33	1484.1715999999999	18
6508	10	2135	184	783.343299999999999	21
6508	11	5009	82	1298.0748000000001	18
6508	12	5644	54	672.25750000000005	26
6508	13	533	67	1317.98910000000001	38
6508	14	7980	37	445.559399999999982	30
6508	15	7157	229	185.934200000000004	46
6508	16	7184	161	1359.19290000000001	36
6508	17	602	120	325.86020000000002	21
6508	18	3070	257	543.71429999999998	26
6508	19	3765	298	1269.64830000000006	10
6508	20	2891	78	1468.95689999999991	40
6508	21	8004	25	1165.3909000000001	2
6508	22	9232	15	68.1787999999999954	14
6508	23	8645	106	926.768599999999992	41
6508	24	4654	102	104.023899999999998	43
6508	25	7976	66	366.924300000000017	18
6508	26	3096	18	77.3169999999999931	49
6508	27	9858	95	1343.92090000000007	20
6508	28	9261	41	62.611699999999999	35
6508	29	8363	164	399.611800000000017	17
6508	30	2023	27	1703.63270000000011	47
6508	31	5697	157	711.651200000000017	25
6508	32	6200	267	721.959699999999998	38
6508	33	7282	29	385.8904	27
6508	34	4924	233	575.779800000000023	16
6508	35	1937	123	1557.0145	13
6508	36	405	22	1394.47240000000011	20
6508	37	8411	193	1565.50819999999999	36
6508	38	3045	298	1338.60670000000005	43
6508	39	438	190	1916.94299999999998	35
6508	40	7545	259	1820.29860000000008	2
6508	41	8803	12	269.417899999999975	4
6508	42	2683	79	1801.00990000000002	33
6508	43	6480	119	1458.11869999999999	36
6508	44	2424	13	1322.24970000000008	36
6508	45	939	265	248.057799999999986	4
6508	46	2018	263	306.703700000000026	13
6508	47	6188	271	1873.85989999999993	3
6508	48	41	15	1804.30880000000002	31
6508	49	3427	0	1571.16630000000009	12
6508	50	8224	225	1982.37110000000007	31
6508	51	2053	263	1758.3463999999999	23
6508	52	8185	119	1249.85979999999995	43
6508	53	134	82	1062.47910000000002	47
6508	54	4893	274	1811.33300000000008	32
6508	55	3060	195	1669.95399999999995	2
6508	56	5696	274	287.872099999999989	34
6508	57	4535	233	1127.69830000000002	22
6508	58	8395	291	550.029499999999985	13
6508	59	3946	84	1335.06359999999995	6
6508	60	7311	110	684.974600000000009	22
6508	61	4387	131	1386.11699999999996	40
6508	62	5391	211	475.380400000000009	11
6508	63	18	262	1759.5009	12
6508	64	115	152	969.515800000000013	36
6508	65	7762	206	578.993600000000015	41
6508	66	7526	126	246.702300000000008	1
6508	67	6339	43	1277.59449999999993	45
6508	68	8074	133	1112.82230000000004	30
6508	69	7847	239	1537.13959999999997	41
6508	70	6146	161	857.428499999999985	23
6508	71	3391	101	893.435899999999947	18
6508	72	2030	9	1379.47790000000009	20
6508	73	8435	254	1222.02330000000006	31
6508	74	124	58	1714.23350000000005	19
6508	75	3438	122	1647.50080000000003	18
6508	76	3876	75	328.887299999999982	38
6508	77	3681	248	887.629800000000046	6
6508	78	2433	208	1785.66969999999992	24
6508	79	9951	116	891.003400000000056	17
6508	80	50	267	1999.97280000000001	49
6508	81	1689	257	1074.3596	24
6508	82	2971	131	120.413899999999998	32
6508	83	7068	46	1525.00189999999998	4
6508	84	6879	129	1735.28060000000005	7
6508	85	4008	107	1691.97820000000002	15
6508	86	1487	187	1302.73219999999992	34
6508	87	5459	261	1858.01160000000004	18
6508	88	8396	47	340.296199999999999	38
6508	89	8412	202	1179.08960000000002	42
6508	90	7764	189	679.752500000000055	9
6508	91	8422	289	296.04910000000001	14
6508	92	1800	243	1353.59740000000011	38
6509	1	9958	224	568.269499999999994	43
6509	2	8944	230	720.24369999999999	17
6509	3	7841	69	1722.07030000000009	14
6509	4	9774	258	1973.99649999999997	40
6509	5	5039	30	1332.6126999999999	13
6509	6	516	79	1353.91759999999999	4
6509	7	7405	100	292.954799999999977	13
6509	8	1622	154	1345.79729999999995	43
6509	9	2161	288	1930.56950000000006	41
6509	10	8845	62	377.819299999999998	11
6509	11	8145	287	103.037700000000001	25
6509	12	8860	205	1952.66069999999991	33
6509	13	6200	255	152.950700000000012	35
6509	14	4851	12	1594.52170000000001	3
6509	15	2054	247	1576.09220000000005	49
6509	16	6427	236	1209.80970000000002	14
6509	17	8440	272	205.336900000000014	23
6509	18	2143	254	224.972100000000012	15
6509	19	532	123	686.462099999999964	5
6509	20	3558	146	818.557000000000016	32
6509	21	9007	76	1843.79719999999998	3
6509	22	8382	157	1746.60480000000007	47
6509	23	8031	145	1682.75369999999998	22
6509	24	6168	161	666.003100000000018	49
6509	25	7959	147	18.4714999999999989	39
6509	26	8250	165	330.851099999999974	39
6509	27	2366	171	1167.36079999999993	2
6509	28	9956	48	269.363099999999974	44
6509	29	7072	191	540.583099999999945	17
6509	30	4341	201	1362.42800000000011	35
6509	31	2365	260	103.410200000000003	42
6509	32	8372	152	1726.25630000000001	8
6509	33	5663	277	600.512100000000032	27
6509	34	6680	117	898.62360000000001	17
6509	35	2447	71	939.71040000000005	24
6509	36	8539	210	1120.71450000000004	9
6509	37	4112	84	1269.31140000000005	36
6509	38	3096	196	996.703399999999988	38
6510	1	7819	242	878.783900000000017	45
6510	2	5884	169	197.4255	28
6510	3	3960	286	1812.24240000000009	4
6510	4	5492	277	630.581300000000056	3
6510	5	4746	296	145.125200000000007	23
6510	6	8785	258	1440.39280000000008	46
6510	7	4905	68	218.525299999999987	44
6510	8	5404	9	519.774700000000053	46
6510	9	984	282	1639.4360999999999	45
6510	10	2414	119	1831.18100000000004	19
6510	11	7057	264	318.227800000000002	6
6510	12	4545	45	1534.37969999999996	14
6510	13	9176	23	517.473600000000033	37
6510	14	3893	35	1246.36660000000006	32
6510	15	4099	49	1238.52410000000009	3
6510	16	8458	269	919.743799999999965	30
6510	17	9195	272	1397.64969999999994	3
6510	18	3736	120	270.142999999999972	1
6510	19	3368	151	54.517000000000003	40
6510	20	5356	146	1387.78530000000001	23
6510	21	2918	94	1194.98219999999992	29
6510	22	9582	200	670.732099999999946	43
6510	23	5912	142	690.292900000000031	43
6510	24	679	2	476.730000000000018	4
6510	25	5668	149	1333.1268	34
6510	26	8951	189	968.537000000000035	2
6510	27	5125	241	1581.30559999999991	40
6510	28	1784	92	654.270200000000045	22
6510	29	5202	47	331.627499999999998	28
6510	30	2843	176	734.822000000000003	28
6510	31	1078	201	1885.3121000000001	30
6510	32	6068	290	1212.73700000000008	42
6510	33	4468	131	1291.8581999999999	7
6510	34	5110	156	349.767299999999977	39
6510	35	2686	20	1319.49150000000009	14
6510	36	3325	149	1736.98800000000006	18
6510	37	1777	269	321.656099999999981	10
6510	38	7112	143	1271.05009999999993	47
6510	39	3211	179	1509.88660000000004	8
6510	40	9379	20	1202.13660000000004	16
6510	41	3733	192	692.416799999999967	46
6510	42	2269	113	570.651700000000005	36
6511	1	7349	260	662.499400000000037	8
6511	2	1931	44	1966.2813000000001	26
6511	3	6866	28	820.774700000000053	17
6511	4	5210	200	766.587400000000002	17
6511	5	376	201	119.159099999999995	5
6511	6	2720	87	1730.64640000000009	8
6511	7	2769	4	1306.83919999999989	15
6511	8	4363	280	1786.88689999999997	4
6511	9	2209	207	836.195900000000051	12
6511	10	6735	240	1458.8581999999999	21
6511	11	9221	1	159.616600000000005	16
6511	12	3436	156	1060.4043999999999	49
6511	13	3765	221	1544.05120000000011	38
6511	14	8322	206	199.136300000000006	36
6511	15	5202	273	661.573899999999981	26
6511	16	6000	139	790.333399999999983	18
6511	17	179	280	609.389499999999998	30
6511	18	8462	241	1152.95839999999998	28
6511	19	6934	101	1062.07060000000001	25
6511	20	6824	272	930.702499999999986	15
6511	21	757	257	246.36930000000001	29
6511	22	4813	252	1739.5655999999999	7
6511	23	8575	55	1876.37329999999997	10
6511	24	3363	127	1974.57459999999992	48
6511	25	4366	141	578.404199999999946	49
6511	26	8529	63	99.9716999999999985	19
6511	27	4612	227	1008.46609999999998	2
6511	28	4047	163	331.866899999999987	1
6511	29	8397	154	963.541399999999953	11
6511	30	5685	32	446.562999999999988	26
6511	31	4269	13	404.161699999999996	37
6511	32	1942	114	1093.24279999999999	2
6511	33	1633	70	157.657999999999987	32
6511	34	7288	242	583.337499999999977	48
6511	35	4758	72	1759.42219999999998	23
6511	36	7378	275	1784.05899999999997	34
6511	37	1730	135	1594.07729999999992	21
6511	38	5686	55	856.77030000000002	47
6512	1	20	241	274.781700000000001	6
6512	2	856	90	1608.06590000000006	35
6512	3	9971	175	419.462699999999984	46
6512	4	3034	140	358.696900000000028	16
6512	5	3184	21	601.518500000000017	21
6512	6	8301	58	1454.19319999999993	24
6512	7	2657	59	593.902000000000044	45
6512	8	8313	164	1671.86200000000008	10
6512	9	4887	17	935.637399999999957	13
6512	10	6857	75	718.943200000000047	7
6512	11	2103	269	1322.40059999999994	8
6512	12	4683	99	834.898000000000025	46
6512	13	8887	126	331.610000000000014	21
6512	14	7537	38	411.715100000000007	15
6512	15	6124	85	1620.98890000000006	37
6512	16	5280	49	228.435699999999997	21
6512	17	7146	287	1557.91679999999997	27
6512	18	1145	89	169.584900000000005	30
6512	19	6938	68	658.581400000000031	44
6512	20	3805	25	694.874099999999999	26
6512	21	2264	84	1022.59019999999998	8
6512	22	8791	131	1278.52780000000007	36
6512	23	5203	261	1474.8148000000001	43
6512	24	9994	161	1416.53569999999991	39
6512	25	1336	203	684.779300000000035	11
6512	26	9360	8	1789.49369999999999	12
6512	27	4691	50	76.560299999999998	20
6512	28	9502	123	1440.41080000000011	4
6512	29	1545	66	1649.54880000000003	32
6512	30	1652	190	1782.43200000000002	13
6512	31	5973	57	1247.3578	26
6512	32	1286	66	25.4891000000000005	22
6512	33	5538	14	597.092899999999986	47
6512	34	9140	122	1805.03710000000001	13
6512	35	2265	23	1060.3411000000001	31
6512	36	5385	74	92.9873000000000047	18
6512	37	2299	65	498.286600000000021	44
6512	38	5084	299	705.027100000000019	21
6512	39	1758	80	208.113900000000001	6
6512	40	6679	131	575.697499999999991	9
6512	41	3982	174	1595.38480000000004	27
6512	42	2066	181	489.159100000000024	7
6512	43	4864	186	1757.5295000000001	20
6512	44	6426	169	417.120400000000018	39
6512	45	2047	294	706.099699999999984	24
6512	46	8780	76	1293.048	42
6512	47	3857	144	1330.00659999999993	17
6512	48	1917	108	1505.61650000000009	40
6512	49	6132	212	1189.3599999999999	12
6512	50	8693	118	1173.0177000000001	14
6512	51	4853	27	825.038000000000011	21
6512	52	7617	261	317.701700000000017	3
6512	53	755	222	1135.88619999999992	37
6512	54	3411	30	1496.56230000000005	35
6512	55	798	3	452.861400000000003	19
6512	56	6208	246	1682.80960000000005	44
6512	57	3362	76	392.201999999999998	13
6512	58	7086	203	1843.27089999999998	43
6512	59	3368	148	275.548099999999977	43
6512	60	7620	0	1516.85470000000009	22
6512	61	1663	55	717.224000000000046	49
6512	62	3935	29	1373.27040000000011	24
6512	63	2486	10	1028.64339999999993	46
6512	64	7352	85	342.417399999999986	47
6512	65	4155	124	1544.37670000000003	18
6512	66	4125	31	1761.76150000000007	32
6512	67	2412	160	1612.10680000000002	21
6512	68	3450	98	438.577600000000018	6
6512	69	2957	92	124.446100000000001	44
6512	70	9254	18	1703.60130000000004	22
6512	71	4007	202	346.024699999999996	1
6512	72	6368	90	1276.2623000000001	21
6512	73	3780	294	406.793000000000006	28
6512	74	5022	190	1151.5752	11
6513	1	5639	82	825.115599999999972	27
6513	2	3349	113	1905.10899999999992	27
6513	3	535	223	532.243399999999951	38
6513	4	926	115	266.342100000000016	8
6513	5	3464	185	772.964899999999943	35
6513	6	2040	115	1689.84169999999995	40
6513	7	7594	66	1356.53340000000003	25
6513	8	9901	170	736.050200000000018	23
6513	9	3065	64	1161.25870000000009	27
6513	10	270	219	536.360199999999963	13
6513	11	269	62	772.381999999999948	42
6513	12	2878	264	608.800299999999993	40
6513	13	6582	255	1133.39820000000009	4
6513	14	4889	1	1111.68859999999995	8
6513	15	732	287	927.402799999999957	48
6513	16	9404	250	54.0437000000000012	31
6513	17	7972	297	589.383000000000038	5
6513	18	8750	217	512.715100000000007	26
6513	19	8486	238	96.9846000000000004	6
6513	20	2773	228	416.831500000000005	3
6513	21	6775	174	1895.08110000000011	20
6513	22	9285	45	1050.1998000000001	39
6513	23	9216	270	118.649900000000002	39
6513	24	3774	59	1930.48000000000002	18
6513	25	3971	298	930.206800000000044	32
6513	26	9708	238	1826.18170000000009	3
6513	27	796	8	473.564300000000003	35
6513	28	8518	281	593.477399999999989	36
6513	29	1581	278	919.081800000000044	47
6513	30	8619	0	1188.58230000000003	3
6513	31	1105	234	1638.11840000000007	17
6513	32	5205	90	1813.54469999999992	19
6513	33	2479	148	340.195400000000006	47
6513	34	7317	295	1797.9677999999999	8
6513	35	5620	272	1543.05060000000003	37
6513	36	3435	263	1959.17730000000006	46
6513	37	4829	213	38.0026999999999973	35
6513	38	5116	152	1241.81999999999994	18
6513	39	8673	233	1706.91080000000011	32
6513	40	8811	50	650.302500000000009	5
6513	41	5850	297	73.3393999999999977	39
6513	42	4102	105	870.533199999999965	24
6513	43	9447	298	1492.24060000000009	47
6513	44	2626	116	1411.20740000000001	31
6513	45	8272	227	227.337099999999992	48
6513	46	4694	200	1311.3134	47
6513	47	3704	121	190.509700000000009	27
6513	48	4956	154	1221.78240000000005	15
6513	49	9275	198	909.225900000000024	32
6513	50	6731	143	1249.81680000000006	6
6513	51	5139	93	1366.66450000000009	13
6513	52	2920	142	351.978200000000015	4
6513	53	3684	153	1896.51420000000007	2
6513	54	7894	209	1841.73340000000007	27
6513	55	528	146	636.211800000000039	20
6513	56	8606	27	256.548299999999983	15
6513	57	8233	9	1495.3735999999999	36
6513	58	105	135	785.375099999999975	40
6513	59	6678	190	1403.8098	45
6513	60	5363	258	776.59699999999998	9
6513	61	1705	187	1067.34069999999997	5
6513	62	7889	17	1358.63139999999999	40
6513	63	4281	286	185.426899999999989	25
6513	64	9620	268	991.535499999999956	49
6513	65	7647	92	574.442999999999984	37
6513	66	5745	175	857.32770000000005	47
6513	67	4855	45	1285.72070000000008	45
6513	68	4910	101	1513.69560000000001	48
6513	69	2154	74	1275.77199999999993	39
6513	70	9320	57	1431.95499999999993	8
6513	71	659	59	1905.86439999999993	25
6513	72	7417	296	1779.71060000000011	39
6513	73	8561	295	1622.53009999999995	12
6513	74	1284	272	1893.60259999999994	20
6513	75	2525	111	795.260400000000004	5
6513	76	2703	96	1280.03150000000005	13
6513	77	2328	107	814.898099999999999	32
6513	78	5362	194	1477.19789999999989	1
6513	79	2459	198	1520.83649999999989	4
6513	80	1833	44	1589.90419999999995	49
6513	81	1527	87	1131.24890000000005	29
6513	82	7039	63	873.41840000000002	33
6513	83	5201	293	354.073500000000024	13
6513	84	2101	163	1735.56940000000009	18
6513	85	5217	103	1990.31729999999993	49
6513	86	918	256	225.880599999999987	18
6513	87	6377	188	1676.74420000000009	22
6513	88	6248	76	710.444499999999948	39
6513	89	5466	260	1958.36429999999996	23
6513	90	7183	134	708.38289999999995	23
6513	91	7846	43	746.245599999999968	44
6513	92	4618	13	239.770600000000002	24
6513	93	3432	206	822.270800000000008	1
6513	94	5927	131	1543.17100000000005	6
6513	95	4141	288	1226.09310000000005	39
6513	96	3225	17	1122.27819999999997	6
6513	97	7231	103	51.2344000000000008	26
6513	98	9628	143	161.465100000000007	26
6513	99	3882	152	1511.44080000000008	3
6514	1	2167	214	725.950399999999945	47
6514	2	3172	59	405.246899999999982	34
6514	3	9870	137	596.365099999999984	39
6514	4	8810	11	360.06389999999999	44
6514	5	4438	88	1169.60140000000001	29
6514	6	1627	221	1115.77739999999994	20
6514	7	7535	185	1427.98759999999993	11
6514	8	6785	227	67.1508999999999929	9
6514	9	8129	197	1930.4217000000001	29
6514	10	150	47	613.926100000000019	31
6514	11	3420	93	1021.38959999999997	26
6514	12	7931	142	1760.57189999999991	13
6514	13	9337	112	593.464699999999993	8
6514	14	1661	143	164.660300000000007	48
6514	15	6752	279	709.91700000000003	43
6514	16	2765	267	235.122099999999989	34
6514	17	8107	259	636.400600000000054	4
6514	18	2815	214	822.329200000000014	15
6514	19	4628	7	735.063400000000001	3
6514	20	2599	147	1064.90480000000002	13
6514	21	8874	174	1261.62509999999997	18
6514	22	3965	83	181.928500000000014	25
6514	23	7475	192	630.814399999999978	28
6514	24	2774	51	364.031999999999982	22
6514	25	7962	115	134.013900000000007	23
6514	26	2168	282	217.327400000000011	30
6514	27	1310	6	519.651100000000042	42
6514	28	2166	219	1555.9695999999999	15
6514	29	947	158	683.812800000000038	42
6514	30	5004	167	853.309300000000007	29
6514	31	3166	84	501.607000000000028	14
6514	32	1863	216	1684.32120000000009	9
6514	33	4782	203	1862.15750000000003	39
6514	34	6615	103	782.434700000000021	5
6514	35	6295	176	716.028099999999995	47
6514	36	1995	291	369.587800000000016	2
6514	37	9843	145	1039.22649999999999	2
6514	38	4495	0	674.516899999999964	23
6514	39	776	142	1003.76670000000001	8
6514	40	606	217	1562.37650000000008	18
6514	41	6217	255	219.562299999999993	16
6514	42	4573	284	762.828800000000001	35
6514	43	1202	24	559.479199999999992	14
6514	44	411	51	1577.49839999999995	45
6514	45	5493	214	244.194099999999992	32
6514	46	9274	123	1520.0335	33
6514	47	9558	28	717.798700000000053	14
6514	48	9240	83	790.094500000000039	8
6514	49	5311	52	902.190500000000043	12
6514	50	7848	223	449.117799999999988	16
6514	51	3030	166	1053.80649999999991	41
6514	52	3801	176	574.716800000000035	29
6514	53	9393	48	749.142000000000053	1
6514	54	4974	258	1942.22440000000006	19
6514	55	9566	203	1009.19569999999999	38
6514	56	6579	263	1882.46839999999997	25
6514	57	8082	166	1239.0648000000001	29
6514	58	7226	4	1853.1386	22
6514	59	4164	103	1902.51189999999997	5
6514	60	4674	9	1025.93759999999997	32
6514	61	1309	32	1821.94689999999991	20
6514	62	8880	127	1848.94360000000006	22
6514	63	4315	191	246.194700000000012	17
6514	64	2862	266	1093.72759999999994	27
6514	65	6601	292	109.672499999999999	26
6514	66	4213	202	1062.86370000000011	42
6514	67	3257	261	1234.35590000000002	1
6514	68	9179	62	1829.82279999999992	33
6514	69	8286	166	717.158900000000017	17
6514	70	4240	82	312.789800000000014	33
6514	71	9637	256	1234.15380000000005	8
6514	72	2181	285	1775.1090999999999	31
6514	73	7240	221	1065.48839999999996	19
6514	74	4562	31	808.822499999999991	14
6514	75	3900	251	1230.39020000000005	21
6514	76	5569	189	188.437099999999987	1
6514	77	6097	95	1513.81819999999993	12
6514	78	4458	11	1703.4203	49
6514	79	5678	84	813.722899999999981	13
6514	80	8104	199	507.089699999999993	43
6514	81	6361	62	1935.37920000000008	15
6514	82	5072	235	1980.58570000000009	32
6514	83	7700	146	1453.05199999999991	19
6514	84	4930	144	1481.52430000000004	11
6514	85	2705	28	857.810600000000022	9
6514	86	4442	129	883.105800000000045	14
6514	87	1650	12	1875.58639999999991	45
6514	88	9492	126	1135.67100000000005	26
6514	89	4333	199	168.906000000000006	1
6514	90	7091	68	158.036300000000011	11
6515	1	5461	241	1649.60279999999989	1
6515	2	875	138	539.231300000000033	38
6515	3	9154	145	862.837300000000027	15
6515	4	835	142	250.292399999999986	31
6515	5	1029	175	981.236400000000003	39
6515	6	9695	104	342.417599999999993	20
6515	7	3053	66	213.101100000000002	4
6515	8	1979	133	573.596499999999992	3
6515	9	2843	143	642.828800000000001	33
6515	10	9843	184	955.053999999999974	30
6515	11	4632	110	1529.99810000000002	23
6515	12	3503	227	1537.3907999999999	25
6515	13	7587	256	496.087699999999984	22
6515	14	491	241	350.390899999999988	18
6515	15	9139	107	475.273099999999999	37
6515	16	230	52	1651.27479999999991	47
6515	17	2856	125	1683.57339999999999	44
6515	18	5360	37	355.03570000000002	5
6515	19	262	79	1655.09789999999998	17
6515	20	8433	101	1119.30809999999997	7
6515	21	7718	231	649.957400000000007	16
6515	22	6652	48	711.712599999999952	38
6515	23	2463	142	1584.53600000000006	2
6515	24	8217	17	1945.26929999999993	28
6515	25	5575	282	1824.19309999999996	34
6515	26	3374	151	1283.3587	2
6515	27	2588	110	608.732600000000048	35
6515	28	5208	276	1098.0150000000001	1
6515	29	3112	275	1746.20059999999989	23
6515	30	4261	278	545.622399999999971	24
6515	31	8187	83	825.469699999999989	32
6515	32	1797	242	605.12480000000005	25
6515	33	9314	213	752.344200000000001	24
6515	34	9957	115	176.205999999999989	25
6515	35	1981	223	152.864000000000004	23
6515	36	5726	41	1328.75520000000006	21
6515	37	9508	0	1958.5168000000001	36
6515	38	1245	180	723.246499999999969	6
6515	39	6011	270	1629.0929000000001	6
6515	40	7120	214	796.344000000000051	35
6515	41	9613	60	1322.55529999999999	45
6515	42	4884	158	946.078700000000026	13
6515	43	8532	3	1424.98780000000011	39
6515	44	1062	109	311.290200000000027	4
6515	45	3683	112	941.115699999999947	25
6515	46	918	164	1968.4665	23
6515	47	3869	102	394.601200000000006	7
6515	48	522	179	317.115900000000011	24
6515	49	6473	194	1825.58429999999998	34
6515	50	7866	184	213.914600000000007	42
6515	51	566	249	306.49860000000001	29
6515	52	7464	69	1368.37439999999992	25
6515	53	8531	57	1666.47029999999995	14
6515	54	5902	184	1452.73829999999998	49
6515	55	670	278	1847.89229999999998	37
6515	56	1811	206	1735.28009999999995	7
6515	57	4676	208	1436.26260000000002	27
6515	58	4499	165	195.236099999999993	2
6515	59	1553	180	722.577499999999986	12
6515	60	1170	65	1039.5304000000001	13
6515	61	7005	212	1861.1563000000001	36
6515	62	7518	12	22.0066999999999986	12
6515	63	4868	110	1252.31600000000003	14
6515	64	736	91	317.924199999999985	15
6515	65	6789	106	1699.05510000000004	28
6515	66	8449	106	547.371700000000033	48
6515	67	8061	283	302.385100000000023	10
6515	68	8684	53	1338.75170000000003	8
6515	69	3554	11	852.691400000000044	26
6515	70	1402	47	378.347300000000018	42
6515	71	7730	248	1421.93650000000002	12
6515	72	7894	108	1626.96049999999991	34
6515	73	5187	218	729.343600000000038	48
6515	74	3554	87	587.748699999999985	1
6515	75	5807	253	1081.89910000000009	22
6515	76	8504	181	707.101199999999949	17
6515	77	7538	92	1574.41339999999991	46
6515	78	1258	36	845.19539999999995	49
6515	79	3294	261	119.373500000000007	3
6515	80	7954	207	247.425299999999993	24
6515	81	447	264	1893.28780000000006	45
6515	82	1473	89	241.106300000000005	14
6515	83	2529	189	1224.74739999999997	24
6515	84	3854	172	1212.15820000000008	43
6515	85	8107	210	711.172900000000027	20
6515	86	5933	94	931.153999999999996	17
6515	87	6719	206	1087.30500000000006	19
6515	88	8231	114	405.625099999999975	36
6516	1	1786	180	1696.85210000000006	12
6516	2	6364	102	1741.47849999999994	43
6516	3	4356	152	1671.99209999999994	38
6516	4	1992	129	1955.38419999999996	18
6516	5	1540	226	83.6670000000000016	4
6516	6	4530	295	146.105899999999991	19
6516	7	982	206	711.621099999999956	18
6516	8	9504	141	763.598600000000033	28
6516	9	1582	252	1831.07639999999992	37
6516	10	6522	245	1289.71859999999992	31
6516	11	3783	46	1364.80210000000011	47
6516	12	2884	184	1545.2029	10
6516	13	2234	189	64.2800000000000011	27
6516	14	2959	196	1766.15730000000008	35
6516	15	4202	104	1070.07690000000002	1
6516	16	388	53	1210.3581999999999	25
6516	17	3993	30	942.242799999999988	42
6516	18	6326	269	713.111400000000003	20
6516	19	3975	239	1372.58729999999991	36
6516	20	7348	236	1700.89850000000001	45
6516	21	7838	144	1556.55289999999991	4
6516	22	8349	179	1235.2641000000001	27
6516	23	5766	24	82.1676999999999964	38
6516	24	2474	234	872.705000000000041	45
6516	25	8183	201	1031.19129999999996	35
6516	26	8322	285	1686.0646999999999	29
6516	27	7994	4	914.50750000000005	15
6516	28	7940	13	1304.85310000000004	38
6516	29	3122	219	414.331299999999999	32
6516	30	625	214	924.101700000000051	7
6516	31	1499	132	814.216699999999946	38
6516	32	4859	152	1159.37040000000002	38
6516	33	4208	154	1650.65290000000005	45
6516	34	5960	240	277.365999999999985	24
6516	35	2976	86	1642.69209999999998	4
6516	36	2754	141	961.54079999999999	13
6516	37	9111	285	501.437200000000018	35
6516	38	3948	272	373.701799999999992	9
6516	39	5299	206	379.248100000000022	47
6516	40	4228	137	794.158000000000015	23
6516	41	4491	62	20.9555000000000007	7
6516	42	508	18	106.859800000000007	13
6516	43	4237	131	1252.27379999999994	6
6516	44	4174	105	1324.27250000000004	25
6517	1	332	79	230.18719999999999	42
6517	2	6842	246	1134.11570000000006	41
6517	3	4445	194	1310.26199999999994	41
6517	4	1347	120	1328.81880000000001	31
6517	5	7014	23	595.516799999999989	12
6517	6	4786	126	1080.22199999999998	42
6517	7	1432	233	430.231400000000008	47
6517	8	8864	49	382.877200000000016	4
6517	9	357	27	212.895900000000012	35
6517	10	539	209	1526.1219000000001	15
6517	11	2765	135	1987.98309999999992	36
6517	12	6187	61	1887.89339999999993	26
6517	13	5629	230	852.559999999999945	46
6517	14	8071	118	36.1762000000000015	32
6517	15	4270	258	735.797800000000052	32
6517	16	1128	239	73.5370000000000061	38
6517	17	5747	260	91.9595000000000056	44
6517	18	8433	257	1395.33750000000009	2
6517	19	9704	148	1246.85509999999999	15
6517	20	6541	93	1923.48019999999997	20
6517	21	7634	74	1321.11920000000009	9
6517	22	3699	200	1975.41120000000001	15
6517	23	9983	94	362.931300000000022	8
6517	24	7317	107	476.495400000000018	14
6517	25	3690	39	1907.10100000000011	15
6517	26	3743	58	523.146399999999971	17
6517	27	3053	156	1146.49219999999991	16
6517	28	5613	113	1704.88750000000005	43
6517	29	8758	75	935.379699999999957	42
6517	30	3437	155	552.573700000000031	24
6517	31	8975	237	52.2186999999999983	39
6517	32	75	93	197.799900000000008	18
6517	33	1879	284	551.244500000000016	11
6517	34	3157	267	142.082899999999995	33
6517	35	539	66	1693.20689999999991	47
6517	36	2022	66	1760.5621000000001	48
6517	37	7823	135	1232.34770000000003	38
6517	38	6361	266	1560.11120000000005	12
6517	39	7280	254	1856.67900000000009	9
6517	40	1984	35	232.119100000000003	30
6517	41	9161	202	1587.43599999999992	5
6517	42	3549	66	633.198300000000017	46
6517	43	2085	86	1248.78719999999998	24
6517	44	7828	40	1454.62889999999993	27
6517	45	5861	51	963.155799999999999	20
6517	46	2814	63	407.935699999999997	6
6517	47	1327	186	1913.91190000000006	9
6517	48	3512	120	894.302000000000021	25
6517	49	9088	75	830.086800000000039	46
6517	50	7571	2	84.8383999999999929	10
6517	51	8929	292	228.918700000000001	14
6517	52	2498	100	628.719200000000001	33
6517	53	3847	14	606.233299999999986	42
6517	54	9343	127	1863.38390000000004	45
6517	55	8790	76	1682.95489999999995	46
6517	56	3444	11	1573.00379999999996	23
6517	57	4481	170	535.317800000000034	44
6517	58	7961	239	84.4072000000000031	39
6517	59	4201	273	1409.47820000000002	21
6517	60	3850	282	1600.53369999999995	49
6517	61	348	75	463.858099999999979	17
6517	62	6757	3	437.752200000000016	40
6517	63	1631	257	289.522299999999973	18
6517	64	156	145	239.156399999999991	35
6517	65	4676	22	1919.07410000000004	13
6517	66	9076	190	1415.09099999999989	2
6517	67	3320	151	1298.9876999999999	26
6517	68	5695	159	1008.63220000000001	26
6517	69	9485	219	82.3746000000000009	19
6517	70	6596	192	818.84190000000001	48
6517	71	3475	256	1384.04130000000009	27
6518	1	7101	294	1260.41450000000009	3
6518	2	1976	175	98.2121000000000066	28
6518	3	2958	245	1782.30199999999991	21
6518	4	5676	92	1177.93859999999995	43
6518	5	4003	184	1565.02819999999997	28
6518	6	3096	36	1541.60349999999994	43
6518	7	1227	83	534.403099999999995	32
6518	8	2122	257	1118.97510000000011	36
6518	9	6630	208	1265.73810000000003	40
6518	10	8466	63	1253.9547	22
6518	11	7020	287	816.250300000000038	30
6518	12	349	131	526.095000000000027	11
6518	13	9072	238	1750.47090000000003	21
6518	14	1931	38	1788.13049999999998	31
6518	15	7437	10	1448.29349999999999	35
6518	16	8560	113	1808.86210000000005	2
6518	17	5711	146	468.666600000000017	16
6518	18	9659	228	1443.9036000000001	47
6518	19	6566	22	1670.22340000000008	34
6518	20	1851	59	1131.73980000000006	26
6518	21	2368	97	384.776999999999987	22
6518	22	7527	81	1786.45910000000003	18
6518	23	4811	105	603.204500000000053	1
6518	24	20	205	336.694799999999987	3
6518	25	8791	56	1553.65789999999993	7
6518	26	1687	134	400.906499999999994	19
6518	27	8489	272	822.710199999999986	47
6518	28	6135	151	64.9706000000000046	32
6518	29	24	270	218.585299999999989	49
6518	30	681	290	440.501899999999978	16
6518	31	3361	79	527.425100000000043	36
6518	32	5442	110	868.224399999999946	19
6518	33	1214	118	961.400300000000016	10
6518	34	7736	99	327.751800000000003	42
6518	35	1993	148	1847.30559999999991	42
6518	36	6055	216	1034.81169999999997	23
6518	37	1258	173	19.9122999999999983	40
6518	38	1649	68	1088.52469999999994	5
6518	39	7782	283	902.402900000000045	15
6518	40	5632	16	372.820899999999995	13
6518	41	7508	250	405.398700000000019	35
6518	42	8970	209	1279.05659999999989	46
6518	43	4135	10	1750.42180000000008	45
6518	44	6158	176	1395.50389999999993	1
6518	45	7729	202	177.512200000000007	1
6518	46	3661	93	1984.19730000000004	7
6518	47	5559	3	1520.82009999999991	35
6518	48	375	21	1111.68810000000008	14
6518	49	8366	289	602.73479999999995	19
6518	50	4256	93	1349.16360000000009	29
6518	51	2099	44	164.6053	44
6518	52	8091	164	1780.98009999999999	44
6518	53	3195	57	1671.36570000000006	33
6518	54	4284	45	1870.30230000000006	44
6518	55	7004	123	450.287500000000023	34
6518	56	9854	241	1759.3605	8
6518	57	8168	133	153.272300000000001	32
6518	58	377	2	156.209499999999991	36
6519	1	6003	286	1979.20190000000002	30
6519	2	8827	193	1326.72910000000002	34
6519	3	7262	241	305.675099999999986	28
6519	4	973	31	761.849699999999984	33
6519	5	457	182	1538.48690000000011	15
6519	6	7602	181	465.728799999999978	26
6519	7	295	71	1641.4393	35
6519	8	5650	214	1304.7168999999999	37
6519	9	1295	187	984.6173	9
6519	10	9661	140	54.3800999999999988	1
6519	11	175	272	430.938300000000027	35
6519	12	7561	200	1735.15139999999997	42
6519	13	7017	253	259.785399999999981	13
6519	14	3937	58	1717.24209999999994	42
6519	15	3569	210	592.103700000000003	26
6519	16	6058	3	1930.47019999999998	16
6519	17	2682	92	541.940100000000029	12
6519	18	3768	12	1070.64229999999998	43
6519	19	5750	155	1148.08539999999994	44
6519	20	6631	62	1195.56700000000001	22
6519	21	5268	90	1731.95440000000008	1
6519	22	9541	73	50.7464000000000013	39
6519	23	5520	103	1257.17779999999993	46
6519	24	3724	173	1292.1905999999999	10
6519	25	4904	272	1550.72739999999999	20
6519	26	387	27	653.191500000000019	3
6519	27	6185	202	376.195899999999995	21
6519	28	6545	196	1797.45219999999995	31
6519	29	6554	58	1336.82410000000004	43
6519	30	5631	294	344.155500000000018	30
6519	31	6742	248	1778.43779999999992	38
6519	32	2295	227	816.576900000000023	24
6520	1	9935	85	1283.14540000000011	7
6520	2	4384	118	454.929100000000005	29
6520	3	8544	243	1934.55649999999991	18
6520	4	5961	280	497.657600000000002	14
6520	5	4920	211	1684.30590000000007	19
6520	6	1198	220	428.4101	21
6520	7	2068	237	26.7774000000000001	42
6520	8	7788	280	1205.34069999999997	9
6520	9	7709	13	1057.8931	4
6520	10	6197	198	1777.03919999999994	42
6520	11	3880	271	687.557000000000016	3
6521	1	5077	222	1762.03089999999997	40
6521	2	1290	239	723.185799999999972	33
6521	3	2569	17	1238.28780000000006	30
6521	4	6063	2	1591.29269999999997	40
6521	5	9198	293	435.490999999999985	16
6521	6	6723	267	1735.17110000000002	49
6521	7	6403	150	1243.20530000000008	44
6521	8	1620	91	1523.88229999999999	4
6521	9	9947	118	98.5471000000000004	18
6521	10	7947	96	1106.00590000000011	11
6521	11	1387	191	1495.03749999999991	8
6521	12	5571	56	1178.37869999999998	49
6521	13	1971	90	880.197099999999978	23
6521	14	4285	157	1854.8463999999999	45
6521	15	7433	82	446.843700000000013	19
6521	16	1415	244	1370.89769999999999	19
6521	17	8962	7	1350.40470000000005	6
6521	18	7948	282	77.783299999999997	22
6521	19	5080	54	1958.03279999999995	43
6521	20	5577	271	1849.63059999999996	13
6521	21	6526	37	1995.06760000000008	17
6521	22	2109	299	1062.37400000000002	35
6521	23	9822	236	1772.71550000000002	39
6521	24	5515	232	526.636999999999944	45
6521	25	2899	280	757.275800000000004	2
6521	26	8250	270	1548.8614	25
6521	27	1441	225	1503.35149999999999	44
6521	28	5498	258	1094.21160000000009	13
6521	29	5321	258	1859.67849999999999	36
6521	30	7941	181	867.505499999999984	8
6521	31	8610	179	341.587100000000021	22
6521	32	1273	178	902.403800000000047	33
6521	33	1459	0	1950.83279999999991	44
6521	34	8807	287	1391.58690000000001	38
6521	35	7622	256	267.308600000000013	4
6521	36	4255	188	161.401399999999995	46
6521	37	4899	127	259.98399999999998	10
6521	38	6131	246	180.517099999999999	37
6521	39	7475	117	1151.10590000000002	33
6521	40	1272	187	1367.26009999999997	35
6521	41	6702	117	1862.7949000000001	15
6521	42	6345	270	1877.62799999999993	29
6521	43	2581	116	1510.4688000000001	11
6521	44	2425	43	234.940200000000004	21
6521	45	4003	281	308.767100000000028	4
6521	46	4904	57	446.821000000000026	12
6521	47	7605	16	1488.83359999999993	10
6521	48	1213	218	216.496700000000004	21
6521	49	4174	283	265.196100000000001	5
6521	50	7967	167	1813.75870000000009	9
6521	51	2496	115	759.636899999999969	24
6521	52	3133	7	1909.05929999999989	6
6521	53	5862	98	1913.92460000000005	8
6522	1	3528	32	885.282400000000052	43
6522	2	7027	62	110.570599999999999	35
6522	3	4503	87	577.011100000000056	21
6522	4	5298	28	898.274400000000014	29
6522	5	3016	78	1113.73880000000008	2
6522	6	7042	262	1717.62079999999992	25
6522	7	4826	174	1039.5773999999999	25
6522	8	7495	238	1301.8626999999999	3
6522	9	5129	216	548.832199999999943	31
6522	10	399	204	1059.60660000000007	26
6522	11	8391	88	1898.44929999999999	8
6522	12	7968	195	1225.27800000000002	24
6522	13	1293	59	1117.2333000000001	30
6522	14	926	179	1887.67679999999996	7
6522	15	3262	65	60.254800000000003	39
6522	16	5558	181	1179.47299999999996	20
6522	17	7000	98	1831.89580000000001	29
6522	18	6514	180	1290.41859999999997	22
6522	19	9885	164	1736.0655999999999	27
6522	20	1858	224	767.110900000000015	30
6522	21	8523	253	1450.77289999999994	45
6522	22	9558	119	1537.27299999999991	36
6522	23	873	279	387.258199999999988	25
6522	24	6778	263	1817.06459999999993	43
6522	25	8151	106	208.815300000000008	14
6522	26	9142	125	1729.59439999999995	23
6522	27	3298	82	85.1006	28
6522	28	7339	103	794.495000000000005	35
6522	29	8667	229	991.791299999999978	2
6522	30	8195	203	650.027799999999957	21
6522	31	6353	72	998.318300000000022	12
6522	32	3182	267	482.704499999999996	3
6522	33	7619	127	765.11080000000004	16
6522	34	4007	158	1722.24360000000001	26
6522	35	7012	287	1845.22649999999999	45
6522	36	2029	65	409.683299999999974	20
6522	37	567	154	236.526299999999992	37
6522	38	5650	141	458.301600000000008	22
6522	39	8491	195	1888.25649999999996	40
6522	40	4635	272	894.591199999999958	22
6522	41	6979	39	352.747500000000002	27
6522	42	642	211	1668.10629999999992	22
6522	43	5090	250	738.501300000000015	19
6522	44	8472	131	1946.26749999999993	37
6522	45	3196	198	1992.33819999999992	20
6522	46	8012	125	389.600300000000004	30
6523	1	642	278	478.518300000000011	49
6523	2	4518	204	669.991200000000049	33
6523	3	4746	205	501.841099999999983	31
6523	4	195	154	691.361400000000003	7
6523	5	2222	246	794.278999999999996	7
6523	6	5701	126	462.944399999999973	38
6523	7	2934	224	436.129099999999994	45
6523	8	8995	98	1710.08140000000003	34
6523	9	1841	14	1479.60889999999995	24
6523	10	1499	223	498.580199999999991	4
6523	11	8521	20	1140.36760000000004	8
6523	12	450	41	644.863000000000056	41
6523	13	7318	282	679.112100000000055	35
6524	1	4011	187	550.692800000000034	26
6524	2	8551	141	982.138100000000009	37
6524	3	3160	274	1969.85179999999991	33
6524	4	6532	130	941.115900000000011	27
6524	5	2468	26	686.335000000000036	26
6524	6	6613	29	1736.92820000000006	35
6524	7	2852	90	1724.9556	17
6524	8	7574	105	551.676399999999944	15
6524	9	9628	222	307.150800000000004	43
6524	10	1110	85	1921.23720000000003	41
6524	11	8758	56	1213.08549999999991	14
6524	12	1427	82	1941.45180000000005	23
6524	13	4157	202	1766.44450000000006	26
6524	14	9210	221	1403.86580000000004	24
6524	15	197	223	1312.59349999999995	13
6524	16	3045	126	1305.49369999999999	49
6524	17	318	164	1397.2319	49
6524	18	6656	115	224.62360000000001	28
6524	19	232	221	1279.36310000000003	29
6524	20	1067	26	843.455900000000042	39
6524	21	3025	179	901.144000000000005	40
6524	22	6494	96	567.342399999999998	30
6524	23	4837	215	165.803200000000004	27
6524	24	8867	231	234.856999999999999	45
6524	25	9828	48	724.456099999999992	38
6524	26	3996	241	663.738600000000019	49
6524	27	4038	3	589.823999999999955	6
6524	28	7486	28	863.936799999999948	31
6524	29	4237	95	648.523699999999963	37
6524	30	4997	117	1280.65940000000001	17
6524	31	2513	249	864.729299999999967	37
6524	32	3702	285	1654.55359999999996	38
6524	33	4354	138	99.2957999999999998	40
6524	34	6351	36	1622.52659999999992	30
6524	35	1714	58	494.029699999999991	20
6524	36	8691	282	1522.66489999999999	24
6524	37	825	288	692.974799999999959	20
6524	38	8632	226	1274.12869999999998	20
6524	39	1469	144	1509.3889999999999	47
6524	40	3539	222	1124.97440000000006	18
6524	41	9837	225	1651.91429999999991	37
6524	42	4824	27	1343.33670000000006	31
6524	43	126	145	1144.28160000000003	29
6524	44	8382	158	1464.91210000000001	35
6524	45	3955	249	947.022600000000011	19
6524	46	1574	11	298.786699999999996	26
6524	47	2810	61	1040.74800000000005	36
6524	48	3111	264	1766.09079999999994	23
6524	49	3650	51	1725.09519999999998	28
6524	50	7792	106	1428.73910000000001	46
6524	51	4416	110	803.301500000000033	20
6524	52	2487	221	51.3404000000000025	40
6524	53	8826	262	866.610500000000002	27
6524	54	5995	23	1100.31410000000005	23
6524	55	9289	18	1736.08660000000009	29
6524	56	6450	132	389.682999999999993	27
6524	57	6651	95	1588.77140000000009	26
6524	58	2760	25	640.267500000000041	6
6524	59	927	280	347.428099999999972	42
6524	60	8398	88	1336.36300000000006	44
6524	61	8861	113	212.4983	48
6524	62	6924	246	1394.30950000000007	5
6524	63	9378	133	1843.73180000000002	46
6524	64	8292	56	1925.78459999999995	22
6524	65	7646	47	1590.7677000000001	18
6525	1	8337	194	1576.68029999999999	42
6525	2	8844	102	326.133699999999976	8
6525	3	3798	132	1019.42660000000001	16
6525	4	538	15	726.374699999999962	5
6525	5	7845	74	658.808099999999968	14
6525	6	4458	152	698.80600000000004	2
6525	7	6292	75	505.412899999999979	5
6525	8	1849	243	1559.52420000000006	46
6525	9	6611	239	755.976900000000001	25
6525	10	7797	69	1192.11850000000004	45
6525	11	7788	4	576.012500000000045	18
6525	12	4549	126	880.455100000000016	33
6525	13	6710	193	1526.66879999999992	39
6525	14	6982	11	312.474100000000021	7
6525	15	2993	62	1408.8614	25
6525	16	4856	53	373.578899999999976	5
6525	17	9093	141	1810.23289999999997	16
6525	18	6341	91	1158.3900000000001	13
6525	19	184	231	736.10329999999999	17
6525	20	1185	29	664.182999999999993	46
6525	21	6081	142	958.709799999999973	11
6525	22	6437	175	1150.57279999999992	33
6525	23	5208	57	714.041299999999978	34
6525	24	824	234	1143.37760000000003	43
6525	25	113	72	339.583500000000015	29
6525	26	474	62	1699.1400000000001	24
6525	27	2935	205	1985.13640000000009	14
6525	28	510	49	314.372099999999989	47
6525	29	5928	139	1299.69589999999994	5
6525	30	4768	252	332.949400000000026	23
6525	31	3790	254	385.349499999999978	46
6525	32	5645	287	529.222999999999956	22
6525	33	5096	259	1442.43499999999995	26
6525	34	5891	140	1006.06610000000001	27
6525	35	2303	203	192.278999999999996	40
6525	36	5909	179	1168.61979999999994	26
6525	37	6736	56	382.622400000000027	13
6525	38	3018	240	1900.53289999999993	47
6525	39	944	127	184.895199999999988	12
6525	40	198	78	738.584799999999973	43
6525	41	1352	135	559.075399999999945	37
6525	42	8402	185	1171.51909999999998	45
6525	43	6177	103	558.085000000000036	39
6525	44	4394	234	1378.98800000000006	32
6525	45	931	274	1042.59930000000008	14
6525	46	7088	175	354.244799999999998	12
6525	47	8072	66	807.748000000000047	24
6525	48	6401	94	1157.60549999999989	20
6525	49	1986	239	342.695699999999988	18
6525	50	1617	189	1919.70479999999998	10
6525	51	3053	288	1164.15300000000002	49
6525	52	5185	247	833.291100000000029	45
6525	53	6188	4	995.196699999999964	23
6525	54	5917	171	1416.57279999999992	24
6525	55	4294	206	213.242199999999997	1
6525	56	2313	18	1748.96589999999992	43
6528	1	6322	245	1947.22559999999999	12
6528	2	9789	140	490.313300000000027	39
6528	3	2738	90	1179.60040000000004	23
6528	4	8814	38	1744.56459999999993	42
6529	1	8439	298	1709.4873	17
6529	2	9362	226	602.644400000000019	9
6529	3	5013	276	1540.09770000000003	42
6529	4	4166	241	1278.04009999999994	36
6529	5	2714	273	968.288599999999974	39
6529	6	8166	33	1993.67509999999993	45
6529	7	8864	72	442.63839999999999	5
6529	8	2316	60	1607.8898999999999	17
6529	9	2329	74	331.802700000000016	18
6529	10	4806	212	553.17349999999999	7
6529	11	3144	15	1438.8590999999999	20
6529	12	5975	285	421.244000000000028	18
6529	13	6610	150	1800.38760000000002	42
6529	14	7686	77	768.032699999999977	1
6529	15	7820	11	1474.93689999999992	19
6529	16	2315	168	1256.47810000000004	9
6529	17	5559	81	1055.50880000000006	21
6529	18	7980	104	1476.28539999999998	16
6529	19	5745	50	230.790199999999999	29
6529	20	4350	120	367.889400000000023	43
6529	21	3381	146	620.076299999999947	45
6529	22	8488	218	1383.81179999999995	5
6529	23	7856	287	1382.10549999999989	47
6529	24	4916	66	1320.75960000000009	49
6529	25	9313	17	1048.11689999999999	22
6529	26	9355	292	1910.47469999999998	36
6529	27	2077	23	618.69259999999997	49
6529	28	3390	233	480.136000000000024	9
6529	29	6331	97	1885.62509999999997	44
6529	30	69	47	1323.13090000000011	17
6529	31	6667	192	1249.74289999999996	18
6529	32	2602	280	1954.99379999999996	41
6529	33	6388	87	702.028699999999958	4
6530	1	34	67	1504.27420000000006	26
6530	2	9690	79	308.533999999999992	37
6530	3	370	64	1194.5123000000001	21
6530	4	1768	12	284.301100000000019	35
6530	5	4590	38	281.711999999999989	39
6530	6	5336	102	559.798099999999977	47
6530	7	6955	236	1554.73260000000005	46
6530	8	2602	18	458.109100000000012	11
6530	9	7629	95	986.169999999999959	33
6530	10	4541	73	1995.17609999999991	47
6530	11	1914	22	1552.59899999999993	44
6530	12	7409	190	1254.28240000000005	21
6530	13	3998	254	1105.18190000000004	30
6530	14	4955	280	1476.2962	13
6530	15	7564	53	361.708100000000002	8
6530	16	7593	131	236.929699999999997	12
6530	17	3939	124	1342.7962	14
6530	18	8478	202	171.391600000000011	44
6530	19	4615	138	1663.38220000000001	33
6530	20	4647	71	1028.13809999999989	27
6530	21	6077	166	498.046600000000012	13
6530	22	2860	90	559.916699999999992	43
6530	23	7853	153	823.826900000000023	30
6530	24	906	131	586.227700000000027	11
6530	25	1967	175	1063.39689999999996	32
6530	26	9920	186	1738.1126999999999	45
6530	27	7735	70	1735.07760000000007	18
6530	28	5364	167	156.661399999999986	37
6530	29	2514	170	393.572600000000023	32
6530	30	7417	193	70.6307000000000045	5
6530	31	2553	176	867.036799999999971	36
6531	1	7512	247	1415.44540000000006	28
6531	2	9283	290	1531.16260000000011	26
6531	3	1263	223	1721.36030000000005	16
6531	4	776	106	438.9726	16
6531	5	7514	87	1750.07449999999994	31
6531	6	1281	99	1170.6848	7
6531	7	3452	10	1620.43949999999995	12
6531	8	1491	122	1426.32459999999992	25
6531	9	6671	128	379.6995	19
6531	10	2030	271	253.322000000000003	25
6531	11	8523	293	215.736999999999995	12
6531	12	4401	294	1857.97170000000006	38
6531	13	2574	72	1035.28880000000004	44
6531	14	4571	146	1847.57549999999992	35
6531	15	8298	33	470.186800000000005	12
6531	16	2995	174	639.465299999999957	2
6531	17	1877	283	609.413699999999949	31
6531	18	9759	299	1591.31240000000003	29
6531	19	9955	207	1907.06089999999995	29
6531	20	29	59	1181.69849999999997	2
6531	21	4962	91	1673.35050000000001	43
6531	22	8449	298	343.351499999999987	4
6532	1	7009	163	509.678999999999974	9
6532	2	3605	50	1568.73199999999997	7
6532	3	8205	164	1311.7958000000001	4
6532	4	5698	263	1930.21299999999997	42
6532	5	6894	31	94.8710999999999984	39
6532	6	8155	231	573.286500000000046	3
6532	7	7847	227	555.900999999999954	12
6532	8	8015	96	391.264499999999998	44
6532	9	4173	39	257.098599999999976	20
6532	10	234	138	1146.97550000000001	26
6532	11	3606	188	334.02679999999998	18
6532	12	9361	113	273.817999999999984	14
6532	13	5566	274	730.363699999999994	16
6532	14	271	152	586.030899999999974	12
6532	15	7295	11	166.724299999999999	46
6532	16	5176	257	1166.04610000000002	15
6532	17	4390	79	713.04200000000003	39
6532	18	9555	138	1887.1748	34
6532	19	7806	97	497.088399999999979	46
6532	20	9973	141	394.68610000000001	11
6532	21	4664	175	95.1076999999999941	21
6532	22	165	212	870.944899999999961	23
6532	23	710	274	277.123400000000004	24
6532	24	5432	175	635.717200000000048	42
6532	25	8611	186	509.398199999999974	25
6532	26	3099	52	1607.47479999999996	47
6532	27	1321	108	1144.07040000000006	47
6532	28	5641	110	267.475900000000024	16
6532	29	8215	282	1997.17370000000005	10
6532	30	2421	67	1679.19000000000005	23
6532	31	4194	182	1906.9661000000001	6
6532	32	6658	44	870.880999999999972	49
6532	33	3830	115	1328.26209999999992	27
6532	34	5262	240	797.574100000000044	12
6532	35	9613	147	295.695299999999975	8
6532	36	1291	20	1938.02690000000007	38
6532	37	8914	245	1219.42800000000011	23
6532	38	4598	195	1916.72739999999999	21
6532	39	3115	234	683.312800000000038	6
6532	40	8806	88	196.722399999999993	39
6532	41	9758	224	446.184799999999996	39
6532	42	7890	145	766.615800000000036	16
6532	43	7706	77	1894.05310000000009	36
6532	44	6879	146	183.640899999999988	36
6532	45	472	125	1448.85069999999996	10
6532	46	4004	113	193.625599999999991	14
6532	47	4433	103	559.697599999999966	49
6532	48	9381	181	781.272100000000023	30
6532	49	7418	25	1182.60179999999991	42
6532	50	9046	41	1358.83410000000003	35
6532	51	1414	54	476.062299999999993	19
6532	52	3142	175	1984.60239999999999	26
6532	53	5647	268	817.516799999999989	49
6532	54	4958	126	1260.95440000000008	47
6532	55	8656	194	1527.00690000000009	22
6532	56	7063	280	100.026700000000005	49
6532	57	539	28	234.859000000000009	40
6532	58	8484	67	1805.23859999999991	17
6532	59	7445	24	1635.29150000000004	45
6532	60	5720	21	408.519999999999982	1
6532	61	2938	32	966.624599999999987	38
6532	62	2595	73	1771.47240000000011	44
6532	63	2176	181	428.690600000000018	48
6532	64	2277	137	409.31389999999999	17
6532	65	3937	105	572.647600000000011	4
6532	66	6471	3	1067.63930000000005	42
6532	67	7956	97	1149.87139999999999	31
6532	68	5759	23	1674.66470000000004	44
6532	69	3634	251	536.22709999999995	14
6532	70	4863	182	766.7654	26
6532	71	5330	11	294.145500000000027	13
6532	72	7017	179	729.314600000000041	26
6532	73	9356	207	1569.38930000000005	8
6532	74	6727	124	1309.28490000000011	13
6532	75	4581	182	719.759699999999953	39
6532	76	7470	35	1178.61439999999993	38
6532	77	8789	194	1985.43630000000007	30
6533	1	828	289	1709.58040000000005	39
6533	2	8118	59	1207.11740000000009	25
6533	3	6629	55	1705.2829999999999	32
6533	4	1937	0	1774.22910000000002	25
6533	5	9410	283	1445.40949999999998	10
6533	6	2483	178	1061.19180000000006	23
6533	7	5185	293	1089.93599999999992	39
6533	8	5159	239	1254.6244999999999	13
6533	9	6226	233	177.014399999999995	11
6533	10	4165	119	1721.15470000000005	24
6533	11	1100	100	1040.08380000000011	33
6533	12	7228	168	933.87519999999995	46
6533	13	3511	131	1959.65560000000005	13
6533	14	6713	235	1365.06899999999996	28
6533	15	5819	162	1644.52739999999994	7
6533	16	9644	75	420.552399999999977	13
6533	17	2210	270	1053.88290000000006	43
6533	18	1263	28	1527.24219999999991	36
6533	19	2796	187	228.649699999999996	33
6533	20	6206	292	27.2520999999999987	11
6533	21	5551	224	1647.67000000000007	33
6533	22	8370	286	1975.69479999999999	25
6533	23	4242	273	905.047800000000052	33
6533	24	6469	242	1998.17710000000011	19
6533	25	3929	116	265.080300000000022	35
6533	26	6500	165	848.900399999999991	12
6533	27	4991	54	1529.54310000000009	41
6533	28	6660	12	1238.91419999999994	5
6533	29	7492	7	715.770399999999995	48
6533	30	4411	271	1072.9049	19
6533	31	1867	182	813.141600000000039	9
6533	32	2888	121	1441.33580000000006	30
6533	33	922	66	1908.93039999999996	37
6533	34	6856	288	1018.35029999999995	49
6533	35	3202	271	1056.68329999999992	23
6533	36	6223	165	196.409099999999995	43
6533	37	1006	107	937.259599999999978	48
6533	38	7344	130	740.65300000000002	8
6533	39	5522	103	309.209900000000005	43
6533	40	373	235	759.442099999999982	20
6533	41	4736	81	657.270800000000008	29
6533	42	6736	279	1296.50569999999993	12
6533	43	4170	101	1513.90910000000008	47
6533	44	3514	33	867.605999999999995	17
6533	45	4190	178	933.106300000000033	16
6533	46	9935	213	1000.39589999999998	46
6533	47	6690	108	583.788699999999949	11
6533	48	533	76	239.756799999999998	19
6533	49	9902	187	137.461500000000001	25
6533	50	9395	182	849.952499999999986	38
6533	51	4781	214	988.647699999999986	35
6533	52	8697	75	258.384099999999989	5
6533	53	3796	173	191.44380000000001	49
6533	54	2765	175	1635.77070000000003	47
6533	55	8361	96	1335.37239999999997	1
6533	56	1622	247	258.285000000000025	34
6533	57	2754	273	1577.36519999999996	5
6534	1	1763	206	320.9726	39
6535	1	5684	59	503.141099999999994	23
6535	2	2961	125	1501.07680000000005	46
6535	3	6795	179	1387.1588999999999	7
6535	4	924	57	1929.3103000000001	41
6535	5	6388	286	1120.67609999999991	48
6535	6	5608	291	572.582599999999957	47
6535	7	1761	50	333.533000000000015	9
6535	8	9042	69	900.028299999999945	21
6535	9	1347	136	1463.09179999999992	32
6535	10	5500	113	600.794499999999971	39
6535	11	8442	222	1615.03240000000005	45
6535	12	9496	18	1583.55210000000011	43
6535	13	1224	220	658.033199999999965	41
6535	14	9961	145	1152.10259999999994	44
6535	15	6117	225	1501.43000000000006	9
6535	16	1726	220	816.691900000000032	19
6535	17	7765	103	1561.76980000000003	22
6535	18	1773	138	394.400300000000016	49
6535	19	9971	176	902.214600000000019	4
6535	20	9880	88	953.029800000000023	36
6535	21	6171	184	1712.09269999999992	33
6535	22	5308	245	1796.8451	22
6535	23	2982	17	1450.5748000000001	46
6535	24	8892	130	1598.43489999999997	48
6535	25	2996	201	1660.68190000000004	2
6535	26	6323	267	526.29970000000003	19
6535	27	366	117	1699.42270000000008	32
6535	28	2426	46	1569.4072000000001	22
6535	29	4244	69	114.688299999999998	46
6535	30	2054	31	1573.99630000000002	48
6535	31	8615	43	235.81389999999999	14
6535	32	6197	201	1938.90560000000005	8
6535	33	611	35	685.525600000000054	6
6535	34	2413	87	1319.26919999999996	34
6535	35	4606	183	1210.12570000000005	33
6535	36	1701	3	930.476499999999987	45
6535	37	3105	245	1864.11280000000011	32
6535	38	8076	178	1292.75420000000008	36
6535	39	8573	4	1119.52579999999989	48
6535	40	3834	176	1537.52220000000011	43
6535	41	7253	189	1292.1123	1
6535	42	2657	225	1242.1902	38
6535	43	2338	265	1899.79199999999992	25
6535	44	8940	197	643.164400000000001	10
6535	45	4343	91	1094.30130000000008	31
6535	46	9464	49	1009.52419999999995	41
6535	47	2867	58	260.218999999999994	40
6535	48	4507	30	1256.43499999999995	5
6535	49	5101	122	1435.25919999999996	12
6535	50	2145	182	1021.74480000000005	40
6535	51	8060	268	1803.15910000000008	37
6535	52	9849	192	1694.00700000000006	35
6535	53	7911	282	247.962099999999992	15
6535	54	876	63	1379.2659000000001	21
6535	55	6417	283	136.467000000000013	26
6535	56	1618	240	979.183899999999994	9
6535	57	257	209	1326.57999999999993	43
6536	1	4228	33	1885.7965999999999	1
6536	2	4503	98	1152.2152000000001	32
6536	3	8168	113	1001.6617	20
6536	4	8305	208	1011.17060000000004	6
6536	5	6948	36	1252.49170000000004	33
6536	6	3851	121	1824.08709999999996	9
6536	7	7431	84	500.536400000000015	4
6536	8	8400	240	1053.89480000000003	23
6536	9	3314	187	1040.78870000000006	42
6536	10	4441	113	1549.80070000000001	29
6536	11	2444	24	1238.00610000000006	21
6536	12	3085	252	580.946199999999976	47
6536	13	4861	2	120.685199999999995	12
6536	14	3616	1	629.42999999999995	48
6536	15	5867	148	336.124199999999973	36
6536	16	7773	39	548.630800000000022	20
6536	17	4172	18	1716.27919999999995	20
6536	18	3927	285	918.699200000000019	17
6536	19	1680	54	1892.9043999999999	39
6536	20	8116	215	1982.14460000000008	4
6536	21	6582	241	1584.6377	1
6536	22	7867	297	730.62519999999995	34
6536	23	4361	227	400.3399	23
6536	24	6473	126	933.844299999999976	25
6536	25	147	37	294.3827	1
6536	26	3908	146	490.774800000000027	49
6536	27	3896	46	307.664899999999989	21
6536	28	9172	283	454.931500000000028	40
6536	29	3574	134	555.05619999999999	9
6536	30	566	11	1594.32999999999993	32
6536	31	4063	25	1267.16759999999999	32
6536	32	935	255	384.695100000000025	24
6536	33	5705	168	1792.3094000000001	33
6536	34	2685	164	980.942300000000046	49
6536	35	9904	206	1210.02759999999989	35
6536	36	8511	47	755.221199999999953	9
6536	37	2983	72	1059.13869999999997	13
6536	38	1914	94	391.923900000000003	44
6536	39	1325	259	1878.9088999999999	5
6536	40	166	21	720.141600000000039	14
6536	41	3901	110	1181.10500000000002	14
6536	42	7256	100	1394.88550000000009	36
6536	43	9181	235	516.512899999999945	49
6536	44	9654	6	352.321399999999983	6
6536	45	2461	66	454.777600000000007	36
6536	46	6869	201	1643.1739	36
6536	47	4136	182	489.059900000000027	12
6536	48	8035	234	1713.12979999999993	37
6536	49	6421	24	1425.32420000000002	48
6536	50	5221	38	1441.70740000000001	30
6536	51	1217	191	104.147499999999994	42
6536	52	1553	237	984.684399999999982	46
6536	53	8118	53	1374.15300000000002	20
6536	54	3872	251	1283.3436999999999	18
6536	55	9253	11	1150.48099999999999	49
6536	56	2384	7	1059.61020000000008	8
6536	57	6800	209	1333.12179999999989	16
6536	58	6723	260	784.585699999999974	31
6536	59	3188	92	1942.53289999999993	8
6536	60	4394	53	1181.5444	18
6536	61	6472	256	687.737300000000005	21
6536	62	7880	180	1000.8596	29
6536	63	2265	27	861.508600000000001	43
6536	64	8339	250	1736.35680000000002	47
6536	65	6941	116	631.108299999999986	10
6536	66	4770	66	1230.35549999999989	49
6536	67	7395	33	1189.0610999999999	40
6536	68	9851	121	425.443699999999978	30
6536	69	8305	281	1902.0014000000001	16
6536	70	9287	12	1608.83539999999994	14
6536	71	9397	127	794.092700000000036	18
6536	72	3527	90	758.505400000000009	10
6536	73	7642	90	606.041200000000003	23
6536	74	5183	78	601.18769999999995	7
6536	75	6919	115	1964.9079999999999	30
6536	76	6023	253	1150.71669999999995	27
6536	77	5903	149	183.135400000000004	44
6536	78	7395	12	55.7830000000000013	14
6537	1	7743	24	1709.45190000000002	14
6537	2	3139	203	264.844100000000026	48
6537	3	1578	27	740.724199999999996	19
6537	4	2089	234	1850.97589999999991	4
6537	5	8723	25	73.8620999999999981	17
6537	6	1055	177	121.397400000000005	41
6537	7	3652	20	430.219299999999976	42
6537	8	6001	175	156.649599999999992	12
6537	9	3560	155	94.0534999999999997	11
6537	10	4939	64	1229.14850000000001	19
6537	11	31	21	545.257399999999961	9
6537	12	8795	62	1537.75870000000009	2
6537	13	2945	273	55.6674000000000007	42
6537	14	3694	143	402.0625	7
6537	15	644	125	503.305200000000013	26
6537	16	8188	62	1318.08420000000001	1
6537	17	2254	151	802.194399999999973	14
6537	18	8383	260	1104.40679999999998	44
6537	19	1702	75	1859.22469999999998	32
6537	20	1870	131	1009.26260000000002	12
6537	21	1159	133	1040.6232	35
6537	22	574	107	1841.61550000000011	13
6537	23	1377	67	966.292900000000031	11
6537	24	5910	173	301.211299999999994	9
6537	25	5308	250	555.913699999999949	25
6537	26	5883	48	578.983899999999949	39
6537	27	482	63	1529.50199999999995	8
6537	28	3955	254	988.778999999999996	31
6537	29	8350	124	811.588700000000017	49
6537	30	3697	47	489.05619999999999	24
6537	31	7774	122	1549.7976000000001	9
6537	32	5937	255	66.2939999999999969	49
6537	33	2164	170	453.456700000000012	26
6537	34	5602	283	787.231599999999958	6
6537	35	4294	221	469.416699999999992	45
6537	36	5025	130	345.490900000000011	14
6537	37	1606	241	1959.12789999999995	18
6537	38	2080	152	479.279499999999985	39
6537	39	5551	183	847.384000000000015	13
6537	40	9627	166	1390.81259999999997	22
6537	41	2964	98	1191.4683	25
6537	42	9514	89	335.086799999999982	15
6537	43	258	11	179.330299999999994	2
6537	44	7123	152	1128.86490000000003	24
6537	45	8935	174	419.5976	44
6537	46	7010	274	1178.54960000000005	20
6537	47	4206	60	540.258199999999988	28
6537	48	325	223	1361.89619999999991	7
6537	49	9351	194	1227.51340000000005	15
6537	50	7596	240	1799.12429999999995	35
6537	51	682	172	430.818499999999972	10
6537	52	9294	44	1415.96219999999994	31
6537	53	9691	78	801.775999999999954	48
6537	54	7345	44	791.647000000000048	41
6537	55	4106	36	818.77170000000001	15
6537	56	6234	180	964.101099999999974	29
6537	57	8631	178	1250.23260000000005	35
6537	58	8589	209	1603.47190000000001	2
6537	59	5579	124	1366.97689999999989	3
6537	60	7966	132	1060.5150000000001	36
6537	61	7485	193	1273.89100000000008	22
6537	62	7085	34	720.795799999999986	5
6537	63	1188	40	616.755300000000034	8
6537	64	3236	37	1314.02019999999993	24
6537	65	8320	36	1900.73900000000003	33
6537	66	1871	84	331.658799999999985	22
6537	67	9136	289	1055.73219999999992	34
6537	68	1329	179	1177.5594000000001	32
6537	69	7276	0	1351.38470000000007	43
6537	70	9319	56	1223.86210000000005	15
6537	71	1254	298	1809.8900000000001	16
6537	72	9141	4	1043.26749999999993	5
6537	73	3626	9	1426.35599999999999	16
6537	74	117	176	568.099799999999959	26
6537	75	7182	26	1402.03690000000006	39
6537	76	3437	177	1560.04040000000009	17
6537	77	8653	263	411.703800000000001	39
6537	78	870	184	628.22969999999998	37
6537	79	2266	173	1988.28960000000006	2
6537	80	1961	211	1804.70929999999998	1
6538	1	3092	197	884.309399999999982	35
6538	2	1765	28	791.081000000000017	22
6538	3	507	171	1987.55889999999999	23
6538	4	7076	101	885.468200000000024	27
6538	5	4530	131	1329.63889999999992	49
6538	6	9568	252	238.855700000000013	13
6538	7	286	241	949.611099999999965	26
6538	8	9199	160	256.507000000000005	16
6538	9	7165	18	1984.69229999999993	2
6538	10	6303	232	1249.98910000000001	1
6538	11	8721	115	1616.37220000000002	42
6538	12	1313	251	1395.28719999999998	47
6538	13	8318	81	337.068100000000015	21
6539	1	6081	258	1667.66439999999989	23
6539	2	2370	120	996.616700000000037	15
6539	3	1090	181	336.662199999999984	31
6539	4	3932	120	957.697599999999966	38
6539	5	1653	112	690.366999999999962	33
6539	6	3903	249	1115.61339999999996	23
6539	7	5945	224	1263.93540000000007	34
6539	8	6419	199	1673.96239999999989	9
6539	9	4154	172	291.416800000000023	45
6539	10	9004	146	1225.2476999999999	1
6539	11	1134	255	725.890899999999988	43
6539	12	3152	172	856.113299999999981	43
6539	13	9793	89	1561.82719999999995	7
6539	14	4227	12	1180.07729999999992	36
6539	15	2506	192	321.330300000000022	34
6539	16	6722	69	1275.72199999999998	6
6539	17	2488	160	849.308999999999969	35
6539	18	1206	70	453.159199999999998	6
6539	19	2458	266	35.8761999999999972	28
6539	20	2027	136	392.948199999999986	9
6539	21	4677	174	1524.50430000000006	10
6539	22	3442	153	313.466499999999996	39
6539	23	3828	263	1715.7813000000001	49
6539	24	5740	207	1593.08999999999992	23
6539	25	5988	81	1151.83529999999996	25
6539	26	329	265	1340.66390000000001	9
6539	27	7585	291	1734.94000000000005	9
6539	28	6082	109	1827.4208000000001	19
6539	29	3580	126	1860.1875	30
6539	30	3835	155	37.2997999999999976	12
6539	31	2340	124	1187.77549999999997	31
6539	32	2544	249	810.498900000000049	43
6539	33	1097	69	1475.16830000000004	40
6539	34	736	6	859.129400000000032	2
6539	35	2144	184	248.525000000000006	2
6539	36	2176	215	1905.09179999999992	34
6539	37	4636	95	1199.97299999999996	40
6539	38	8968	63	113.000399999999999	46
6540	1	3759	182	313.067000000000007	15
6540	2	3701	91	1587.52189999999996	8
6540	3	3092	26	534.793099999999981	18
6540	4	9634	253	436.189799999999991	33
6540	5	2078	289	865.784400000000005	2
6540	6	2056	293	1403.52260000000001	5
6540	7	3076	16	1142.68489999999997	30
6540	8	8463	32	1397.18090000000007	36
6540	9	3281	208	538.26520000000005	35
6540	10	1523	236	1536.02520000000004	26
6540	11	6169	273	1689.57510000000002	18
6540	12	4434	290	175.003999999999991	27
6540	13	2761	12	494.306600000000003	8
6540	14	5004	118	1763.27870000000007	3
6540	15	8199	50	401.317799999999977	49
6540	16	7108	22	740.041299999999978	13
6540	17	8859	24	1837.52089999999998	43
6540	18	9626	270	1181.23960000000011	15
6540	19	1004	39	577.754999999999995	28
6540	20	9423	152	1031.99530000000004	46
6540	21	6172	2	1604.31870000000004	36
6540	22	9122	67	502.508600000000001	27
6540	23	8278	239	1869.28999999999996	22
6540	24	8064	150	878.685799999999972	46
6540	25	9536	146	902.261999999999944	19
6540	26	9495	248	455.877999999999986	5
6540	27	2878	298	1669.88830000000007	41
6540	28	8381	166	1091.87650000000008	36
6540	29	6625	178	1510.47679999999991	38
6540	30	7051	82	1090.2675999999999	21
6540	31	7446	265	1616.44090000000006	10
6540	32	2224	180	910.615699999999947	45
6540	33	8073	130	1429.5003999999999	40
6540	34	7992	99	1589.43679999999995	42
6540	35	6106	167	249.914999999999992	12
6540	36	9295	177	1357.29320000000007	26
6540	37	5024	200	1374.11400000000003	2
6540	38	7429	192	1132.25500000000011	11
6540	39	2145	297	1353.6588999999999	1
6540	40	8442	48	932.925299999999993	31
6540	41	9153	96	1056.44749999999999	43
6540	42	3831	126	1287.75970000000007	8
6540	43	2422	193	871.80359999999996	33
6540	44	5424	21	1559.58770000000004	25
6540	45	9712	4	896.281100000000038	46
6540	46	5897	291	1236.50990000000002	25
6540	47	9421	119	1057.18399999999997	23
6540	48	7663	290	1183.13300000000004	42
6540	49	5800	42	1612.98859999999991	10
6540	50	6550	205	228.915300000000002	7
6540	51	8716	145	1900.4876999999999	46
6540	52	7389	234	1874.26350000000002	29
6540	53	8311	283	361.0428	19
6540	54	2062	172	1629.55700000000002	21
6540	55	5285	249	883.557699999999954	35
6540	56	9263	166	967.389099999999985	8
6540	57	82	31	163.919800000000009	38
6540	58	3429	39	1417.30050000000006	14
6540	59	932	289	732.697700000000054	46
6540	60	983	167	1843.4969000000001	26
6540	61	5840	237	726.476300000000037	19
6540	62	9931	296	694.266300000000001	25
6540	63	4881	104	1212.00680000000011	13
6540	64	7054	34	1604.03549999999996	22
6540	65	9461	62	1578.7002	18
6540	66	735	63	1682.19280000000003	4
6540	67	2704	38	238.872099999999989	11
6540	68	6262	138	127.644199999999998	22
6540	69	1456	81	686.318700000000035	39
6540	70	6755	55	1507.83969999999999	19
6540	71	3371	217	895.41719999999998	36
6541	1	490	57	135.888800000000003	7
6541	2	2851	12	718.301799999999957	4
6541	3	7481	53	514.301399999999944	45
6541	4	9302	188	340.6404	47
6541	5	2635	241	843.361599999999953	41
6541	6	6198	250	1941.07860000000005	28
6541	7	190	228	1919.77440000000001	24
6541	8	3115	253	912.492799999999988	32
6541	9	7642	191	687.676500000000033	28
6542	1	9821	5	1276.69229999999993	43
6542	2	7463	178	1154.52029999999991	34
6542	3	441	18	902.55460000000005	35
6542	4	5002	3	1598.29040000000009	15
6542	5	998	258	448.951000000000022	21
6542	6	2951	6	818.022500000000036	17
6542	7	2141	9	620.883000000000038	49
6542	8	7882	234	678.793199999999956	28
6542	9	5465	18	1379.40550000000007	43
6542	10	5826	70	144.026600000000002	17
6542	11	755	74	46.7794000000000025	40
6542	12	2469	101	1843.27919999999995	10
6542	13	8296	22	1262.59480000000008	29
6542	14	60	42	1534.7376999999999	25
6542	15	2562	145	1794.39460000000008	23
6542	16	8382	89	1106.68810000000008	28
6542	17	28	107	442.4923	31
6542	18	927	274	651.013000000000034	19
6542	19	7445	192	1824.27600000000007	29
6542	20	1379	258	1237.8279	24
6543	1	5623	64	1644.96469999999999	37
6543	2	7591	57	1056.14750000000004	49
6543	3	8418	226	430.233699999999999	4
6543	4	4898	284	1445.14370000000008	4
6543	5	8377	107	1187.53770000000009	7
6543	6	5306	288	1465.54819999999995	32
6543	7	8207	196	1787.02700000000004	27
6543	8	2057	225	1130.67669999999998	46
6543	9	9535	118	75.2172999999999945	47
6543	10	5140	100	449.414300000000026	40
6543	11	8261	172	1991.0607	44
6543	12	8675	148	754.964699999999993	34
6543	13	8129	90	1089.87139999999999	12
6543	14	8673	83	76.534000000000006	27
6543	15	9196	298	987.485300000000052	9
6543	16	5742	38	474.343999999999994	15
6543	17	75	17	1904.21090000000004	16
6543	18	2000	25	1510.52600000000007	15
6543	19	949	38	482.197299999999984	10
6543	20	2681	0	1571.67869999999994	14
6543	21	5546	162	1590.85719999999992	15
6543	22	8010	188	116.484700000000004	14
6543	23	7996	39	1368.86869999999999	39
6543	24	9435	119	672.077800000000025	46
6543	25	8025	222	101.927599999999998	33
6543	26	1660	247	1294.20170000000007	6
6543	27	5391	33	1397.03140000000008	5
6543	28	4676	281	211.219200000000001	14
6543	29	8630	141	1576.84130000000005	17
6543	30	594	89	321.890800000000013	1
6543	31	2489	157	1449.99630000000002	1
6543	32	4686	245	1427.11869999999999	29
6543	33	6480	289	1139.46389999999997	48
6543	34	6592	104	354.274900000000002	31
6543	35	2065	30	667.644300000000044	9
6543	36	3881	229	399.475000000000023	10
6543	37	8275	238	98.2352000000000061	29
6543	38	4992	287	1964.85940000000005	18
6543	39	6246	18	907.855800000000045	41
6543	40	6922	222	408.08359999999999	35
6543	41	7640	33	1107.9837	11
6543	42	853	229	1961.97769999999991	46
6543	43	8526	297	1267.43900000000008	18
6543	44	5224	138	18.0507999999999988	36
6543	45	1500	166	594.032799999999952	3
6543	46	7479	46	1368.62290000000007	17
6543	47	8453	1	1017.30859999999996	34
6543	48	5172	57	1297.56709999999998	27
6543	49	4245	210	1990.24849999999992	42
6543	50	5149	279	1739.23180000000002	1
6543	51	3095	49	855.551900000000046	9
6543	52	8289	86	1781.65509999999995	6
6543	53	8245	248	842.705000000000041	32
6543	54	99	210	232.573499999999996	15
6543	55	6732	151	396.872099999999989	2
6543	56	6676	194	676.071900000000028	31
6543	57	260	276	1867.49090000000001	11
6543	58	338	187	273.180200000000013	11
6543	59	6854	199	361.811800000000005	5
6543	60	4472	88	109.082899999999995	3
6543	61	9702	38	1465.45180000000005	10
6543	62	9419	260	1336.89480000000003	1
6543	63	6884	147	1052.40840000000003	37
6543	64	622	281	1665.49759999999992	31
6543	65	1036	124	1385.86439999999993	41
6543	66	1831	178	1223.83079999999995	7
6543	67	9701	299	1066.7822000000001	4
6543	68	3052	242	1457.72389999999996	40
6543	69	272	58	429.2423	36
6543	70	986	168	1782.8438000000001	19
6543	71	9642	276	218.753099999999989	24
6543	72	6124	146	1568.21329999999989	3
6543	73	4058	47	1510.8764000000001	34
6543	74	1583	299	1256.83609999999999	22
6543	75	6728	143	60.3918999999999997	2
6543	76	8396	191	1639.3463999999999	7
6543	77	9465	153	169.115700000000004	1
6543	78	405	90	1503.87079999999992	34
6543	79	1819	239	1296.09140000000002	26
6543	80	8689	247	1500.2195999999999	47
6543	81	6953	253	1678.97710000000006	6
6544	1	2823	288	1683.89030000000002	23
6544	2	3898	11	121.616200000000006	21
6544	3	1623	273	1871.00569999999993	34
6544	4	7024	173	1186.39730000000009	25
6544	5	6241	291	1333.64820000000009	33
6544	6	4822	245	1586.17570000000001	1
6544	7	9534	51	396.877599999999973	30
6544	8	2448	139	132.830199999999991	26
6544	9	6538	195	888.111499999999978	30
6544	10	2825	34	1177.84400000000005	16
6544	11	7458	258	494.785500000000013	22
6544	12	8921	165	1322.01420000000007	3
6544	13	2798	88	970.997200000000021	42
6544	14	6160	19	1465.3592000000001	23
6544	15	4332	22	686.764499999999998	2
6544	16	9041	158	1806.51330000000007	26
6544	17	8487	253	1570.22209999999995	4
6544	18	4313	41	1732.67800000000011	33
6544	19	7284	188	1947.47700000000009	39
6544	20	1158	209	1205.54230000000007	41
6544	21	3937	95	1523.06089999999995	21
6544	22	2929	213	1108.55140000000006	11
6544	23	8399	282	1095.33549999999991	38
6544	24	9476	294	178.48060000000001	38
6544	25	8359	65	1440.94699999999989	36
6544	26	6830	21	1234.91609999999991	12
6544	27	5016	166	158.131499999999988	42
6544	28	3929	282	314.173400000000015	2
6544	29	2283	239	1140.86390000000006	16
6544	30	706	127	1736.15969999999993	39
6544	31	5987	74	1336.37089999999989	44
6544	32	6512	86	1786.81809999999996	43
6544	33	7072	35	617.330900000000042	30
6544	34	3965	200	333.257900000000006	17
6544	35	1150	21	302.597300000000018	15
6544	36	6596	155	1709.31089999999995	41
6544	37	3482	71	1737.44090000000006	31
6544	38	1857	277	551.17470000000003	14
6544	39	7919	75	1402.09269999999992	2
6544	40	5544	111	511.275800000000004	47
6544	41	7630	163	1457.83950000000004	3
6544	42	5241	265	618.639999999999986	31
6544	43	4758	48	1639.44869999999992	6
6544	44	11	193	1178.6706999999999	39
6544	45	7141	212	58.751100000000001	22
6544	46	7787	172	879.009400000000028	31
6544	47	2465	125	1908.8291999999999	15
6544	48	4486	255	1382.40169999999989	20
6544	49	8175	193	1132.60500000000002	19
6544	50	2739	247	268.255100000000027	18
6544	51	1105	24	1214.6998000000001	1
6544	52	2363	280	222.2166	49
6544	53	1530	292	1533.22450000000003	9
6544	54	7691	275	1242.84770000000003	35
6544	55	3677	175	358.534100000000024	40
6544	56	404	24	526.518599999999992	22
6544	57	4935	46	641.54340000000002	32
6544	58	4015	230	1938.41879999999992	7
6544	59	1248	175	834.192300000000046	3
6544	60	6200	191	976.958499999999958	14
6544	61	733	290	1092.05690000000004	49
6544	62	5554	279	1556.7940000000001	47
6544	63	1607	160	1813.95499999999993	37
6544	64	8431	165	1157.60619999999994	43
6544	65	8235	221	695.590799999999945	47
6544	66	3411	129	1043.5927999999999	42
6544	67	6146	165	1997.22160000000008	11
6544	68	6860	121	1320.00829999999996	37
6544	69	8315	160	101.946200000000005	26
6544	70	1895	226	1369.02440000000001	10
6544	71	3630	163	210.401999999999987	26
6544	72	6322	99	1879.51530000000002	39
6544	73	6041	86	390.504599999999982	19
6544	74	2777	213	1640.2161000000001	15
6544	75	9793	34	1387.21389999999997	32
6544	76	9009	228	1482.7650000000001	14
6544	77	3403	79	1832.59719999999993	13
6544	78	9120	48	182.197100000000006	14
6544	79	1542	183	1628.17630000000008	48
6544	80	7338	215	1774.63750000000005	14
6544	81	1996	133	952.367200000000025	10
6544	82	1601	224	1198.07210000000009	31
6545	1	5544	168	423.910300000000007	33
6545	2	4358	274	1721.0791999999999	40
6545	3	802	58	1509.77209999999991	30
6545	4	2902	140	1443.72409999999991	9
6545	5	157	64	1947.89529999999991	33
6545	6	5585	40	574.630400000000009	36
6545	7	8727	246	925.167299999999955	4
6545	8	414	150	965.23090000000002	32
6545	9	673	294	787.610000000000014	29
6545	10	7298	221	1404.17939999999999	13
6545	11	5650	209	1071.6724999999999	18
6545	12	7413	24	257.484899999999982	46
6545	13	7591	150	447.399600000000021	8
6545	14	4925	125	274.432200000000023	13
6545	15	9178	271	248.174399999999991	25
6545	16	2363	237	434.833700000000022	27
6545	17	4206	221	792.254699999999957	41
6545	18	351	144	977.008100000000013	16
6545	19	67	45	1003.88940000000002	7
6545	20	4107	52	533.786299999999983	41
6545	21	6139	140	1380.31220000000008	22
6545	22	721	273	1594.44499999999994	1
6545	23	7148	6	1678.33290000000011	36
6545	24	6869	148	651.137399999999957	49
6545	25	7889	129	556.437400000000025	24
6545	26	3063	20	726.399800000000027	1
6545	27	7691	211	1792.78109999999992	3
6545	28	6570	16	1229.76199999999994	31
6545	29	3262	271	1923.69659999999999	45
6545	30	815	240	945.277500000000032	12
6545	31	7422	250	950.400899999999979	15
6545	32	6812	86	1077.52369999999996	32
6545	33	7029	71	1358.02479999999991	24
6545	34	8552	255	1292.31529999999998	8
6545	35	8541	95	350.112700000000018	28
6545	36	5727	142	225.926600000000008	32
6545	37	362	285	1695.11310000000003	47
6545	38	6307	53	358.036600000000021	29
6545	39	5404	0	1894.52870000000007	18
6545	40	511	185	1229.61670000000004	37
6545	41	2273	203	394.646000000000015	18
6545	42	8949	4	268.833300000000008	1
6545	43	6409	157	283.00060000000002	42
6545	44	2841	253	1529.8442	25
6545	45	4895	287	842.104299999999967	28
6545	46	3209	10	1084.87179999999989	21
6545	47	3518	83	1563.22859999999991	33
6545	48	3043	249	32.5469000000000008	7
6545	49	6064	267	1342.30590000000007	8
6545	50	1118	240	48.3340000000000032	10
6545	51	6240	226	32.7986000000000004	7
6545	52	4635	67	331.991300000000024	11
6545	53	5613	269	475.052999999999997	16
6545	54	9074	199	412.368400000000008	47
6545	55	9360	252	647.247200000000021	46
6545	56	155	106	1313.53680000000008	5
6546	1	4360	160	129.104199999999992	33
6546	2	4278	265	322.050400000000025	6
6546	3	8390	16	1723.4867999999999	49
6546	4	8114	1	184.972700000000003	12
6546	5	7281	175	1285.75900000000001	13
6546	6	2244	256	479.508699999999976	46
6546	7	8034	231	35.3513000000000019	4
6546	8	8334	272	19.2406000000000006	39
6546	9	3978	10	624.467099999999959	25
6546	10	3760	70	865.121499999999969	13
6546	11	4750	67	1436.07040000000006	6
6546	12	4651	160	552.373900000000049	3
6546	13	7198	124	347.266799999999989	31
6546	14	5692	224	1998.44869999999992	1
6546	15	69	246	1349.57109999999989	48
6546	16	9011	278	1783.18290000000002	1
6546	17	7276	196	673.658199999999965	47
6546	18	4115	98	252.526100000000014	45
6546	19	8659	123	293.343299999999999	14
6546	20	576	215	382.086500000000001	13
6546	21	943	276	1065.04590000000007	42
6546	22	8871	223	1117.9375	11
6546	23	2784	272	190.926199999999994	30
6546	24	6591	299	1671.37689999999998	32
6546	25	6824	45	1857.20260000000007	3
6546	26	3365	167	403.647600000000011	49
6546	27	6142	192	1910.02870000000007	5
6546	28	8485	155	1111.0782999999999	40
6546	29	1031	40	840.504400000000032	44
6546	30	5655	201	1500.9815000000001	46
6546	31	9218	168	1885.03099999999995	22
6546	32	3053	284	1124.08649999999989	7
6546	33	5670	31	570.517900000000054	12
6546	34	7176	173	1894.20669999999996	1
6546	35	4389	32	1817.74050000000011	40
6546	36	4840	289	1049.52890000000002	39
6546	37	7975	248	1974.17530000000011	28
6546	38	1424	51	1953.36239999999998	33
6546	39	1038	297	1236.5005000000001	31
6546	40	6625	78	1613.71910000000003	44
6546	41	545	279	612.024000000000001	22
6546	42	9554	242	1139.08590000000004	25
6546	43	9006	242	562.138000000000034	44
6546	44	893	263	1943.03410000000008	14
6546	45	8750	209	1515.97469999999998	47
6546	46	8217	32	663.062099999999987	2
6546	47	3580	272	1899.39490000000001	42
6546	48	8150	216	922.331000000000017	8
6546	49	4872	38	738.187400000000025	22
6546	50	7186	116	459.797300000000007	41
6546	51	941	97	714.806100000000015	14
6546	52	9066	276	654.228399999999965	18
6546	53	6543	160	1326.88850000000002	25
6546	54	725	236	1599.35490000000004	41
6546	55	8504	133	1857.37069999999994	3
6546	56	4657	293	633.529300000000035	34
6546	57	3532	195	1237.75209999999993	13
6546	58	1714	205	594.226099999999974	18
6546	59	7626	175	161.149499999999989	26
6546	60	6664	291	343.869799999999998	20
6546	61	558	196	194.950600000000009	17
6546	62	9228	241	1568.04950000000008	14
6546	63	8383	68	1674.33819999999992	35
6546	64	3743	122	1886.61069999999995	15
6546	65	3702	31	782.091999999999985	11
6546	66	9492	110	879.654300000000035	16
6546	67	6568	189	1784.25360000000001	1
6546	68	4414	247	1158.56179999999995	33
6546	69	5008	262	1710.33539999999994	5
6546	70	9182	83	151.104199999999992	10
6546	71	6974	90	1156.75540000000001	15
6546	72	8800	195	68.3517999999999972	38
6546	73	8608	188	368.413400000000024	12
6546	74	5861	31	934.698399999999992	37
6546	75	5312	188	374.483299999999986	30
6546	76	258	200	615.617799999999988	3
6546	77	7412	31	669.528999999999996	40
6546	78	9071	124	1171.32950000000005	39
6546	79	5790	269	1880.86899999999991	12
6546	80	5699	179	1694.45119999999997	28
6546	81	1724	199	311.116499999999974	5
6546	82	6484	112	1856.42290000000003	29
6546	83	6281	16	957.636499999999955	29
6546	84	8253	28	494.028300000000002	24
6546	85	2226	280	1914.3569	21
6547	1	7102	29	622.695799999999963	19
6547	2	9172	287	696.195100000000025	24
6547	3	7098	275	511.521599999999978	22
6547	4	2476	67	94.2664999999999935	16
6547	5	883	164	1654.32809999999995	45
6547	6	1734	105	1642.19679999999994	20
6547	7	307	22	463.954900000000009	4
6547	8	93	237	1008.3057	22
6547	9	2675	98	1988.73129999999992	18
6547	10	3959	40	1811.4054000000001	37
6547	11	707	241	713.504500000000007	11
6547	12	4236	71	229.756100000000004	32
6547	13	791	41	1407.23939999999993	44
6547	14	3505	29	1389.18779999999992	28
6547	15	7206	158	441.215700000000027	47
6547	16	7772	221	1568.45569999999998	48
6547	17	3542	55	428.289800000000014	13
6547	18	5073	44	1389.19520000000011	41
6547	19	3687	166	1801.7835	34
6547	20	4107	114	520.365300000000047	24
6547	21	5785	181	1661.88020000000006	34
6547	22	4731	261	1600.35660000000007	33
6547	23	9751	284	125.213700000000003	38
6547	24	123	27	1231.73810000000003	23
6547	25	1863	244	280.870999999999981	21
6547	26	4586	120	1078.52130000000011	2
6547	27	1378	177	1081.20090000000005	8
6547	28	1821	120	789.283999999999992	26
6547	29	9981	64	1553.88339999999994	5
6547	30	1634	74	1506.10639999999989	49
6547	31	3160	230	1703.2521999999999	13
6547	32	5602	45	239.534400000000005	32
6547	33	9312	48	81.7800000000000011	5
6547	34	4799	242	916.991399999999999	36
6547	35	9130	100	1620.10639999999989	23
6547	36	4034	150	1202.71419999999989	3
6547	37	256	169	1384.96630000000005	22
6547	38	1674	71	156.3245	48
6547	39	2752	299	813.075699999999983	6
6547	40	3551	130	283.996100000000013	26
6547	41	7224	52	844.301199999999994	18
6547	42	2288	177	1896.57109999999989	31
6547	43	5931	298	1229.86570000000006	30
6547	44	8528	179	1000.38400000000001	36
6547	45	357	156	563.719799999999964	33
6547	46	2686	93	1026.66170000000011	25
6547	47	3919	105	682.956500000000005	22
6547	48	885	251	1441.75320000000011	12
6547	49	9155	110	1789.02759999999989	4
6547	50	8753	80	762.255199999999945	27
6547	51	7228	257	1953.95399999999995	39
6547	52	5544	61	1010.11959999999999	39
6547	53	7595	265	672.131200000000035	42
6547	54	3034	248	212.869	3
6547	55	1373	223	47.0208000000000013	31
6547	56	2439	100	1809.59840000000008	6
6547	57	852	256	751.553999999999974	27
6547	58	7593	258	38.8504999999999967	40
6547	59	7527	124	446.135499999999979	43
6547	60	6799	251	1110.64490000000001	47
6547	61	3383	31	1509.47910000000002	47
6547	62	1850	68	45.5655000000000001	4
6547	63	409	136	1903.52960000000007	44
6547	64	1137	107	1489.84850000000006	12
6547	65	1782	38	402.594299999999976	49
6547	66	2549	40	194.339100000000002	20
6547	67	6710	273	238.727499999999992	33
6547	68	349	179	1833.48579999999993	45
6547	69	7168	291	1146.20659999999998	37
6547	70	9069	191	1523.03719999999998	16
6547	71	1173	279	201.732400000000013	40
6547	72	7450	266	597.900399999999991	33
6547	73	7033	76	1999.83760000000007	44
6547	74	6083	208	193.62700000000001	37
6547	75	6825	132	911.131700000000023	12
6547	76	5221	54	478.787300000000016	44
6547	77	2428	16	321.637	12
6547	78	1686	51	240.439999999999998	28
6547	79	7967	165	147.911000000000001	35
6547	80	4512	229	900.000800000000027	28
6547	81	4216	240	800.827999999999975	35
6547	82	298	59	1424.06829999999991	49
6547	83	5844	274	659.120400000000018	35
6547	84	1608	186	1892.15599999999995	48
6548	1	6617	154	358.537300000000016	39
6548	2	5364	41	599.681100000000015	39
6548	3	6683	45	579.549999999999955	1
6548	4	5488	94	1399.66969999999992	20
6548	5	5121	35	1203.09439999999995	22
6548	6	9053	34	1828.77829999999994	17
6548	7	8234	125	219.235800000000012	23
6548	8	6766	222	594.278999999999996	46
6549	1	6410	89	606.712999999999965	28
6549	2	2617	206	869.758600000000001	14
6549	3	4227	23	559.491399999999999	10
6549	4	8789	159	897.915200000000027	29
6549	5	2597	209	1548.46900000000005	27
6549	6	4780	296	778.999000000000024	38
6549	7	8275	31	1718.42149999999992	17
6549	8	9709	38	378.396599999999978	38
6549	9	4998	294	1455.88419999999996	36
6549	10	3694	101	814.843799999999987	29
6549	11	2991	199	846.20939999999996	44
6549	12	913	292	280.076900000000023	10
6549	13	1438	261	650.044399999999996	30
6549	14	9903	57	1594.54719999999998	23
6549	15	522	259	444.377400000000023	29
6549	16	5010	132	1029.48109999999997	12
6549	17	6063	211	1088.26029999999992	32
6549	18	2768	4	1440.47859999999991	25
6549	19	8395	149	247.6464	39
6549	20	318	224	1266.6549	40
6550	1	5243	19	1520.27819999999997	33
6550	2	5146	41	243.648599999999988	38
6550	3	3791	36	861.249500000000012	29
6550	4	3910	56	208.735899999999987	49
6550	5	8360	100	1789.3143	36
6550	6	7718	20	1191.36629999999991	1
6550	7	3388	30	1061.77170000000001	34
6550	8	2483	193	1231.42920000000004	8
6550	9	3307	230	1344.3726999999999	41
6550	10	7992	263	1474.96589999999992	8
6550	11	193	290	1737.89859999999999	17
6550	12	4056	21	439.993400000000008	5
6550	13	5505	105	475.243100000000027	47
6550	14	4672	112	200.764100000000013	2
6550	15	7081	32	763.045299999999997	3
6550	16	2507	232	741.307500000000005	26
6550	17	9206	36	361.168700000000001	21
6550	18	9511	148	1442.79940000000011	11
6550	19	5476	119	1315.27690000000007	49
6550	20	8776	189	1023.80409999999995	9
6550	21	664	75	1689.86770000000001	31
6550	22	2089	117	192.886099999999999	32
6550	23	4919	295	1864.24710000000005	29
6550	24	6020	231	479.245000000000005	37
6550	25	3752	41	1207.40930000000003	19
6550	26	6342	221	570.012100000000032	48
6550	27	8917	232	1124.92139999999995	44
6550	28	5441	260	380.996699999999976	15
6550	29	9352	47	1914.8581999999999	3
6550	30	6853	288	1257.67830000000004	14
6550	31	7990	256	906.634000000000015	48
6550	32	4666	23	1524.62619999999993	48
6550	33	1881	2	1510.15640000000008	1
6550	34	4918	126	1878.50500000000011	49
6550	35	3131	258	352.287899999999979	20
6550	36	6498	196	479.991300000000024	10
6550	37	2476	76	1353.45970000000011	3
6550	38	4194	72	15.1872000000000007	32
6550	39	7960	100	589.579799999999977	6
6550	40	7796	257	603.823999999999955	37
6550	41	6854	114	1540.00559999999996	30
6550	42	2034	163	1989.70730000000003	47
6550	43	818	84	1641.07220000000007	49
6550	44	7122	5	174.244400000000013	5
6550	45	7128	262	344.649299999999982	13
6550	46	7255	248	1885.60930000000008	18
6550	47	4234	188	1891.3900000000001	42
6550	48	7241	121	1048.01559999999995	23
6550	49	555	185	447.928800000000024	32
6550	50	3183	215	1788.95080000000007	27
6550	51	3688	150	1500.86879999999996	49
6550	52	7993	99	1239.90339999999992	1
6550	53	9384	106	662.533599999999979	23
6550	54	5951	207	1449.9348	12
6550	55	2772	48	1882.50600000000009	43
6550	56	5179	64	1054.87889999999993	39
6550	57	8848	112	343.008199999999988	17
6550	58	4514	256	15.3716000000000008	17
6550	59	1539	260	1813.64989999999989	6
6550	60	6382	285	1901.13529999999992	40
6550	61	5339	62	1947.51929999999993	49
6550	62	8745	199	1164.73980000000006	32
6550	63	3563	210	742.461199999999963	23
6550	64	1987	205	1673.02749999999992	6
6550	65	4961	211	1906.10680000000002	48
6550	66	8794	175	337.450400000000002	36
6550	67	7549	5	1270.47250000000008	45
6550	68	8087	28	148.140999999999991	27
6550	69	3053	22	1963.34670000000006	10
6550	70	3279	296	1865.69589999999994	15
6551	1	1270	281	196.50800000000001	21
6551	2	3677	107	959.801799999999957	1
6551	3	7912	0	302.354899999999986	19
6551	4	1367	130	1165.16409999999996	30
6551	5	62	186	124.633300000000006	33
6551	6	7622	75	1894.01430000000005	14
6551	7	2376	120	1102.10490000000004	44
6551	8	1172	19	489.338399999999979	46
6551	9	9834	155	1926.65339999999992	34
6551	10	357	215	1525.47569999999996	7
6551	11	3256	215	1630.83590000000004	31
6551	12	1357	117	1728.70119999999997	46
6551	13	9221	129	155.833400000000012	20
6551	14	4252	259	236.083699999999993	8
6551	15	6006	278	1062.06310000000008	35
6551	16	6983	155	1317.55529999999999	9
6551	17	2549	121	608.638299999999958	32
6551	18	2286	262	695.377500000000055	11
6551	19	6797	107	647.082300000000032	40
6551	20	190	252	652.177000000000021	1
6551	21	8693	264	1298.86740000000009	32
6551	22	4122	40	255.03309999999999	17
6551	23	9652	117	223.629899999999992	28
6551	24	1968	198	1974.99630000000002	37
6551	25	1723	96	1928.99080000000004	42
6551	26	9532	44	1057.24050000000011	9
6551	27	8131	54	1630.76749999999993	13
6551	28	8552	161	852.916299999999978	39
6551	29	1066	113	1633.00389999999993	12
6551	30	2716	62	1189.29089999999997	22
6551	31	9853	262	673.588100000000054	21
6551	32	7703	213	298.842100000000016	24
6551	33	9195	109	224.559500000000014	46
6551	34	8346	229	1788.08259999999996	48
6551	35	9249	20	496.677500000000009	25
6551	36	5652	62	1792.94560000000001	1
6551	37	9324	160	1896.52160000000003	34
6552	1	9937	283	1779.66249999999991	12
6552	2	9830	126	472.961500000000001	26
6552	3	3925	238	1125.5467000000001	23
6552	4	5451	47	736.782299999999964	17
6552	5	1606	147	1228.8094000000001	28
6552	6	9857	169	290.567999999999984	44
6552	7	8546	81	1185.11930000000007	28
6552	8	6606	174	688.487499999999955	42
6552	9	8416	175	1231.86750000000006	30
6552	10	8629	149	192.135999999999996	43
6552	11	4986	181	790.479299999999967	39
6552	12	5068	98	765.178099999999972	16
6552	13	3087	229	1218.93049999999994	49
6552	14	5692	7	1904.8101999999999	40
6552	15	9433	24	78.3879000000000019	33
6552	16	5367	288	1860.14670000000001	30
6552	17	6786	185	1760.68360000000007	38
6552	18	8596	14	314.897100000000023	14
6552	19	784	75	328.410199999999975	26
6552	20	8245	166	1122.62889999999993	9
6552	21	2226	48	1697.45920000000001	27
6552	22	3967	122	481.975799999999992	9
6552	23	3789	287	1267.95569999999998	43
6552	24	1471	237	1831.12239999999997	40
6552	25	5676	231	20.6121000000000016	19
6552	26	1423	86	1921.22080000000005	35
6552	27	9988	160	241.749799999999993	45
6552	28	9848	11	1452.39339999999993	14
6552	29	7209	184	898.043000000000006	34
6552	30	1242	83	1709.99369999999999	49
6552	31	5587	75	456.78570000000002	49
6552	32	7800	32	357.955499999999972	1
6552	33	3505	275	332.928400000000011	45
6552	34	1905	45	276.304599999999994	12
6552	35	4521	207	549.541000000000054	40
6552	36	2132	157	238.864900000000006	49
6552	37	8419	207	1222.28939999999989	16
6552	38	5306	215	1739.22550000000001	3
6552	39	2315	180	22.6006999999999998	49
6552	40	6890	206	749.763000000000034	46
6552	41	1483	120	1406.91959999999995	17
6552	42	6628	3	745.070100000000025	31
6552	43	6781	114	773.011499999999955	31
6552	44	3736	104	1826.19949999999994	45
6552	45	293	285	1801.53230000000008	14
6552	46	3431	83	1876.77289999999994	22
6552	47	1311	209	1626.4221	1
6552	48	3630	180	953.245300000000043	18
6552	49	9157	103	539.506600000000049	47
6552	50	7590	257	1501.50829999999996	34
6552	51	7721	296	1482.64989999999989	34
6552	52	2394	296	1338.31610000000001	15
6552	53	5231	263	1121.05749999999989	16
6552	54	9794	272	929.710599999999999	10
6552	55	7739	6	1594.39159999999993	7
6552	56	5391	185	232.980799999999988	9
6552	57	7869	115	1672.03430000000003	28
6552	58	7642	196	797.441299999999956	15
6552	59	6681	169	1382.16239999999993	31
6552	60	7209	281	421.659699999999987	41
6552	61	9050	6	1376.07089999999994	20
6552	62	5299	93	279.603700000000003	18
6552	63	6587	295	104.8489	28
6552	64	3488	102	190.006200000000007	15
6552	65	6819	110	133.290600000000012	23
6552	66	7107	295	1142.5302999999999	21
6552	67	504	79	69.9161000000000001	18
6552	68	3969	111	1244.7817	1
6552	69	6102	242	195.910699999999991	44
6552	70	4003	37	491.302500000000009	5
6552	71	1987	221	1725.27880000000005	6
6553	1	6011	277	739.965400000000045	18
6553	2	6878	11	1914.83400000000006	17
6553	3	1354	131	687.427099999999996	5
6553	4	3929	212	149.379099999999994	45
6553	5	6888	198	1365.88779999999997	18
6553	6	1916	38	1502.5462	3
6553	7	3961	140	341.397699999999986	41
6553	8	7278	107	669.585100000000011	16
6553	9	690	236	1049.87660000000005	42
6553	10	6988	181	541.557999999999993	32
6553	11	567	198	199.352699999999999	30
6553	12	6780	223	1242.35210000000006	43
6553	13	2266	108	1171.88490000000002	16
6553	14	7229	256	1348.21440000000007	46
6553	15	5524	56	1379.69049999999993	4
6553	16	7059	86	133.427899999999994	15
6553	17	6041	264	1865.16879999999992	31
6553	18	4826	72	1378.31899999999996	19
6553	19	1621	110	383.521599999999978	12
6553	20	507	213	1532.84840000000008	37
6553	21	2829	270	1053.34979999999996	33
6553	22	7440	270	1418.64599999999996	43
6553	23	9745	75	1807.66959999999995	45
6553	24	9248	136	426.544399999999996	16
6553	25	2738	98	1390.82330000000002	4
6553	26	496	177	530.349600000000009	40
6553	27	989	62	130.912700000000001	41
6553	28	1717	164	1491.9360999999999	49
6553	29	2978	293	655.128400000000056	44
6553	30	2967	35	518.720199999999977	21
6553	31	9583	13	1439.36629999999991	22
6553	32	7630	205	938.117700000000013	32
6553	33	7977	112	329.124700000000018	20
6553	34	8441	51	306.234199999999987	26
6553	35	6115	2	102.551599999999993	1
6553	36	4552	3	632.003799999999956	19
6553	37	2784	96	1328.75099999999998	2
6553	38	7021	195	421.243299999999977	47
6553	39	933	98	52.384999999999998	42
6553	40	4749	36	869.369000000000028	8
6553	41	4660	3	1735.95849999999996	47
6553	42	8373	255	42.1049000000000007	24
6553	43	6315	256	1610.35140000000001	21
6553	44	5097	133	1474.74309999999991	18
6553	45	3623	228	1757.47379999999998	8
6553	46	9882	25	903.944700000000012	48
6553	47	8769	132	1579.88169999999991	26
6553	48	8973	21	1693.62339999999995	5
6553	49	5533	29	1548.10030000000006	35
6553	50	4524	13	1785.8741	46
6553	51	9468	113	755.34680000000003	10
6553	52	9796	10	1152.91840000000002	37
6553	53	5270	94	925.068599999999947	24
6553	54	1221	46	1798.03400000000011	7
6553	55	1955	98	1895.19209999999998	4
6553	56	9385	173	457.399900000000002	2
6553	57	1084	64	380.116199999999992	4
6553	58	1370	190	1613.29469999999992	19
6553	59	6664	13	236.887	48
6553	60	3179	110	1997.52459999999996	9
6553	61	9258	252	1011.03949999999998	42
6553	62	4071	125	273.730599999999981	30
6553	63	3328	169	63.3183000000000007	18
6553	64	5176	28	1154.13799999999992	39
6553	65	6037	168	158.657999999999987	18
6553	66	1786	203	825.870000000000005	40
6553	67	2039	213	822.798900000000003	43
6554	1	5091	5	1527.30690000000004	41
6554	2	903	54	354.76479999999998	34
6554	3	591	174	1138.5168000000001	5
6554	4	4241	203	1761.7052000000001	15
6554	5	4852	194	1311.76700000000005	6
6554	6	7350	18	1841.06320000000005	33
6554	7	9247	211	1259.83050000000003	30
6554	8	6102	212	1664.6092000000001	12
6554	9	6552	160	165.702300000000008	42
6554	10	5478	135	889.008100000000013	7
6554	11	6201	75	1094.92840000000001	21
6554	12	7120	146	1988.05580000000009	11
6554	13	51	224	1689.9828	28
6554	14	5900	1	1644.65349999999989	19
6554	15	6289	87	519.632799999999975	16
6554	16	8996	294	667.234100000000012	15
6554	17	1808	5	1793.8288	40
6554	18	8784	167	1554.20209999999997	43
6554	19	3167	117	1769.98119999999994	27
6554	20	3050	292	798.331500000000005	44
6554	21	3821	287	173.879999999999995	9
6554	22	315	56	1117.46060000000011	37
6554	23	8649	165	229.101200000000006	29
6554	24	7517	204	1542.7668000000001	46
6554	25	4516	189	331.268700000000024	17
6554	26	1823	209	1095.95730000000003	27
6554	27	8681	216	827.162799999999947	27
6554	28	5100	232	1080.48690000000011	35
6554	29	3874	33	1138.9235000000001	21
6554	30	5183	11	1332.10059999999999	11
6554	31	7029	128	473.65870000000001	38
6554	32	9067	84	991.951999999999998	3
6554	33	7495	124	972.689799999999991	26
6554	34	1438	256	527.359199999999987	30
6554	35	7715	139	113.410700000000006	44
6554	36	6641	289	687.713799999999992	45
6554	37	4337	143	1715.30279999999993	10
6554	38	2965	290	1318.66120000000001	16
6554	39	796	7	1724.05160000000001	40
6554	40	6822	93	1062.75620000000004	20
6554	41	4872	166	140.295099999999991	23
6554	42	2215	206	1919.33120000000008	44
6554	43	2881	197	705.417400000000043	12
6554	44	8488	70	566.276299999999992	33
6554	45	7558	98	439.528900000000021	1
6554	46	8541	176	1814.90390000000002	46
6554	47	1674	198	1436.61920000000009	37
6554	48	5939	138	1645.0329999999999	4
6554	49	8446	172	397.556300000000022	18
6554	50	4995	252	1786.93869999999993	44
6554	51	7842	255	469.381100000000004	38
6554	52	8667	7	758.859400000000051	48
6554	53	6070	155	1397.45839999999998	11
6554	54	8844	93	1986.94749999999999	43
6554	55	8829	31	1469.96309999999994	49
6554	56	6644	271	174.409199999999998	21
6554	57	8487	138	1065.75990000000002	37
6554	58	5020	93	870.139900000000011	5
6554	59	8531	171	537.1875	14
6554	60	2255	45	1439.91859999999997	11
6554	61	9355	32	1481.29019999999991	32
6554	62	1289	276	1141.89509999999996	25
6554	63	6678	245	1355.90650000000005	2
6554	64	7963	276	187.403199999999998	24
6554	65	3954	209	1174.45370000000003	4
6554	66	5724	245	1803.80410000000006	48
6554	67	2391	60	197.854199999999992	6
6554	68	1896	164	1142.94669999999996	49
6554	69	4395	209	52.8166000000000011	42
6554	70	5855	66	1886.76369999999997	7
6554	71	58	4	423.68889999999999	47
6554	72	9116	106	933.581699999999955	16
6554	73	3740	167	1784.60120000000006	46
6554	74	9472	121	294.390600000000006	26
6554	75	5379	143	1204.8737000000001	8
6554	76	3817	215	1679.01960000000008	49
6554	77	5765	104	1434.86740000000009	39
6554	78	719	125	1901.86899999999991	22
6554	79	2884	212	43.4065999999999974	5
6554	80	7505	170	1022.09010000000001	38
6554	81	8080	193	848.996599999999944	8
6554	82	4248	176	1655.44810000000007	27
6554	83	4897	170	1944.31729999999993	47
6554	84	7251	133	1437.65349999999989	17
6554	85	7919	254	1437.08159999999998	6
6554	86	1595	60	136.235500000000002	34
6554	87	7296	221	443.436300000000017	12
6554	88	1457	167	1304.5476000000001	15
6554	89	254	59	801.134400000000028	43
6554	90	9457	275	1054.38789999999995	1
6554	91	1653	220	1365.81790000000001	48
6555	1	3134	226	1962.67699999999991	22
6555	2	4337	166	364.780899999999974	37
6555	3	1098	292	627.43889999999999	29
6555	4	5376	220	1748.60410000000002	43
6555	5	9945	229	742.381200000000035	48
6555	6	6370	199	1098.49589999999989	5
6555	7	8688	18	28.6156000000000006	2
6555	8	5113	30	1496.27369999999996	3
6555	9	9162	162	1573.32870000000003	9
6555	10	9415	297	1724.72180000000003	17
6555	11	8807	177	1458.07240000000002	33
6555	12	8192	200	1876.11580000000004	49
6555	13	9135	139	632.982099999999946	23
6555	14	6528	49	1241.06570000000011	32
6555	15	2302	297	299.36669999999998	47
6555	16	7684	197	1468.88339999999994	5
6555	17	2500	48	1060.72520000000009	4
6555	18	413	96	1346.4713999999999	31
6555	19	7668	199	1738.76260000000002	24
6555	20	6284	260	1951.46939999999995	12
6555	21	6881	191	1548.33400000000006	31
6555	22	473	96	317.738099999999974	15
6555	23	5846	69	1482.83470000000011	16
6555	24	8151	186	1799.28500000000008	21
6555	25	1511	37	995.972200000000043	14
6555	26	5281	26	1230.20540000000005	3
6555	27	3771	149	1771.84960000000001	17
6555	28	9132	187	1048.32060000000001	44
6555	29	7813	57	1725.17789999999991	26
6555	30	9280	19	1378.22250000000008	9
6555	31	6332	72	647.310699999999997	30
6555	32	3461	116	969.149400000000014	49
6555	33	1425	125	1204.44319999999993	39
6555	34	8158	228	1612.10329999999999	24
6555	35	9478	22	924.106800000000021	37
6555	36	2173	133	1549.41329999999994	23
6555	37	4157	128	1517.35840000000007	28
6555	38	3221	105	1333.97779999999989	31
6555	39	5171	179	1219.42800000000011	16
6555	40	930	112	724.74350000000004	41
6555	41	2140	31	1123.77060000000006	37
6555	42	9414	174	1635.13010000000008	49
6555	43	8614	165	826.0702	31
6555	44	7323	203	1539.33089999999993	25
6555	45	9927	279	918.746800000000007	11
6555	46	9594	183	1993.02220000000011	24
6555	47	6514	117	1467.31930000000011	3
6555	48	4816	162	1664.83780000000002	5
6555	49	5924	148	1924.96749999999997	42
6555	50	3809	53	340.991899999999987	26
6555	51	1949	169	321.933299999999974	32
6555	52	7593	63	1012.6893	24
6555	53	5840	117	1776.52590000000009	19
6555	54	1506	227	1124.74199999999996	19
6555	55	8348	291	1567.32349999999997	31
6555	56	9892	108	924.422000000000025	37
6555	57	8567	204	774.006799999999998	31
6556	1	2274	184	767.576099999999997	44
6556	2	7657	78	361.286299999999983	32
6556	3	7704	61	805.85450000000003	38
6556	4	3666	168	1490.64560000000006	15
6556	5	1329	22	28.2752000000000017	44
6556	6	4878	141	1232.86339999999996	43
6556	7	1834	164	1821.92530000000011	49
6556	8	9011	34	303.843999999999994	37
6556	9	9132	291	373.580300000000022	5
6556	10	4272	262	476.954900000000009	19
6556	11	2447	116	548.525600000000054	10
6556	12	7174	223	236.038999999999987	45
6556	13	8304	284	938.830100000000016	7
6556	14	3548	34	1726.38359999999989	42
6556	15	9212	117	268.476200000000006	36
6556	16	6617	289	478.103499999999997	43
6556	17	5975	129	1088.07940000000008	33
6556	18	9796	68	1272.44200000000001	48
6556	19	3718	154	707.228799999999978	5
6556	20	8335	156	736.264599999999973	41
6556	21	8490	122	690.724699999999984	34
6556	22	1814	176	1522.47109999999998	39
6556	23	7221	269	1889.1898000000001	22
6556	24	1839	161	1098.61570000000006	40
6556	25	1132	256	1195.22869999999989	11
6556	26	7224	183	1749.66499999999996	39
6556	27	9653	95	298.442600000000027	49
6556	28	2352	256	894.472899999999981	48
6556	29	4459	166	1219.4840999999999	43
6556	30	5111	226	1848.1237000000001	20
6556	31	5025	276	1382.2645	3
6556	32	7209	268	1799.60480000000007	2
6556	33	3899	126	1085.52780000000007	12
6556	34	937	54	519.328200000000038	37
6556	35	8847	290	153.541599999999988	17
6556	36	3283	212	873.45270000000005	5
6556	37	8731	273	1735.77800000000002	30
6556	38	4315	116	964.605999999999995	29
6556	39	7352	54	1708.69849999999997	11
6557	1	324	79	855.774000000000001	14
6557	2	835	277	1375.79500000000007	24
6557	3	8611	49	323.025399999999991	35
6557	4	8879	141	699.933499999999981	24
6557	5	8367	162	856.919800000000009	46
6557	6	5372	60	1619.91869999999994	13
6557	7	1745	81	325.691100000000006	22
6557	8	8896	101	760.121599999999944	33
6557	9	9637	101	862.309499999999957	35
6557	10	1635	111	1797.84120000000007	27
6557	11	4624	167	1742.37799999999993	16
6557	12	1631	168	1565.11619999999994	32
6557	13	1157	250	106.488500000000002	40
6557	14	3139	146	66.155699999999996	24
6557	15	4122	290	734.935100000000034	48
6557	16	4151	14	434.254000000000019	39
6557	17	9265	64	1506.53690000000006	7
6557	18	4184	192	1169.72550000000001	24
6557	19	7855	61	1108.76780000000008	24
6557	20	8308	249	137.429599999999994	13
6557	21	1808	203	777.006899999999973	2
6557	22	3702	51	1931.74600000000009	20
6557	23	694	98	1377.29539999999997	12
6557	24	9954	109	1449.92920000000004	14
6557	25	2093	25	808.860099999999989	39
6557	26	2107	96	408.307099999999991	35
6557	27	1013	66	731.252200000000016	40
6557	28	8175	287	1341.99379999999996	28
6557	29	1237	116	949.481599999999958	44
6557	30	1420	31	624.884400000000028	21
6557	31	1518	80	1681.88779999999997	25
6557	32	1263	216	1869.5157999999999	6
6557	33	6902	28	1771.85500000000002	24
6557	34	9783	64	1878.73309999999992	26
6557	35	9178	98	1301.62930000000006	47
6557	36	7780	60	1337.05259999999998	47
6557	37	5290	219	1322.88120000000004	45
6557	38	180	287	843.870800000000031	32
6557	39	5403	274	1340.23949999999991	36
6557	40	9230	89	774.517200000000003	27
6557	41	2437	188	1183.61729999999989	4
6557	42	9076	23	447.66840000000002	14
6557	43	6924	24	671.342800000000011	9
6557	44	3639	19	565.733899999999949	38
6557	45	5000	210	1575.92689999999993	8
6557	46	241	58	1229.88789999999995	38
6557	47	1691	101	412.331099999999992	48
6557	48	2667	161	219.074399999999997	48
6557	49	7191	282	1592.1857	47
6558	1	5871	88	17.3277000000000001	34
6558	2	2088	82	843.758699999999976	34
6558	3	5059	8	576.43610000000001	30
6558	4	6611	132	840.951299999999947	25
6558	5	9140	224	1898.85239999999999	4
6558	6	7304	198	589.768500000000017	20
6558	7	4864	197	1158.88319999999999	17
6558	8	5896	221	148.858399999999989	26
6558	9	6693	258	553.291399999999953	15
6558	10	1518	45	60.4853000000000023	30
6558	11	8801	291	1538.42110000000002	33
6558	12	2656	17	39.8233000000000033	17
6558	13	7016	272	1566.93650000000002	36
6558	14	1742	12	41.9089999999999989	44
6558	15	4523	13	270.933299999999974	21
6558	16	2545	41	116.412499999999994	28
6558	17	987	184	517.199299999999994	29
6558	18	5610	109	1913.6277	19
6558	19	2331	146	1945.42650000000003	7
6558	20	7979	186	1294.43730000000005	44
6558	21	7569	76	173.901499999999999	3
6558	22	3782	236	712.324299999999994	18
6558	23	4876	16	165.719799999999992	6
6558	24	8392	288	1791.3889999999999	23
6558	25	1714	31	821.478600000000029	39
6558	26	8384	246	1215.39049999999997	42
6558	27	7227	211	87.8205999999999989	17
6558	28	9097	260	88.7489999999999952	7
6558	29	6605	262	1062.30030000000011	24
6558	30	8964	26	695.238899999999944	11
6558	31	3960	275	297.627999999999986	10
6558	32	1835	286	569.385599999999954	39
6558	33	2759	180	719.351800000000026	10
6558	34	5620	77	1069.84079999999994	6
6558	35	9297	254	1521.97779999999989	33
6558	36	4470	283	1550.4215999999999	34
6558	37	2591	32	194.116299999999995	2
6558	38	7349	294	166.161200000000008	43
6558	39	9949	63	1254.88370000000009	41
6558	40	4736	36	331.205399999999997	48
6558	41	428	239	1123.08950000000004	29
6558	42	4038	234	344.173900000000003	42
6558	43	6287	93	1912.17589999999996	48
6558	44	4074	74	1669.35429999999997	15
6558	45	9726	28	1336.38640000000009	19
6558	46	3546	192	276.384599999999978	43
6558	47	5930	43	209.558400000000006	49
6558	48	7185	216	799.514900000000011	12
6558	49	9932	205	532.712700000000041	42
6558	50	4468	57	481.189599999999984	48
6558	51	5645	144	727.364599999999996	19
6558	52	5466	54	1875.16599999999994	23
6558	53	433	137	121.837999999999994	13
6558	54	8149	63	1997.03890000000001	7
6558	55	7322	285	1167.63419999999996	29
6558	56	778	223	640.147600000000011	13
6558	57	5236	278	1135.1108999999999	32
6558	58	4633	66	1118.63699999999994	40
6558	59	2776	12	1227.4378999999999	17
6558	60	2230	44	743.873399999999947	27
6558	61	451	165	1402.25800000000004	41
6558	62	1668	191	743.093100000000049	48
6558	63	8719	3	46.1313000000000031	46
6558	64	1404	139	1545.73739999999998	25
6558	65	7828	140	1870.12709999999993	4
6558	66	8739	183	896.49109999999996	48
6558	67	4620	262	94.7425000000000068	39
6558	68	5275	202	1049.82629999999995	32
6558	69	1042	93	884.462300000000027	20
6558	70	8411	25	1416.11210000000005	5
6558	71	8937	79	1838.91650000000004	23
6558	72	4252	133	453.045799999999986	5
6558	73	3024	31	1750.49440000000004	7
6558	74	1424	59	1771.97720000000004	49
6558	75	8497	268	460.635899999999992	25
6558	76	1280	48	1389.4840999999999	41
6558	77	8596	218	1292.91489999999999	14
6558	78	2466	48	1996.53659999999991	37
6559	1	608	286	548.440299999999979	18
6559	2	1157	108	1772.08909999999992	9
6559	3	7249	245	342.630400000000009	4
6560	1	5144	217	1454.61789999999996	19
6560	2	773	236	1118.1255000000001	5
6560	3	5992	18	1202.03140000000008	34
6560	4	4699	81	1085.15750000000003	14
6560	5	5866	66	118.794200000000004	41
6560	6	5931	60	1432.96299999999997	47
6560	7	2860	202	1387.83040000000005	19
6560	8	7418	235	338.73399999999998	9
6560	9	5920	21	582.978500000000054	37
6560	10	9919	1	235.940100000000001	6
6560	11	8700	124	1797.85549999999989	39
6560	12	4123	156	504.596299999999985	17
6560	13	8566	235	298.397100000000023	11
6560	14	8515	205	620.800700000000006	34
6560	15	8661	188	1172.33560000000011	1
6560	16	190	166	1961.76839999999993	20
6560	17	8610	8	661.168000000000006	27
6560	18	2268	138	415.658500000000004	37
6560	19	4157	107	1239.74080000000004	14
6560	20	1070	87	414.128399999999999	34
6560	21	1046	277	356.537500000000023	5
6560	22	9021	98	877.681600000000003	29
6560	23	6476	97	1790.03160000000003	1
6560	24	600	155	1878.80909999999994	20
6560	25	255	222	667.746800000000007	27
6560	26	6369	26	1471.8436999999999	33
6560	27	5709	109	1405.51569999999992	2
6560	28	2585	35	1679.85159999999996	23
6560	29	9732	165	1884.02399999999989	25
6560	30	2629	291	921.254900000000021	20
6560	31	5994	107	579.726800000000026	26
6560	32	1869	202	632.12360000000001	11
6560	33	6202	159	318.671699999999987	36
6560	34	4687	75	1429.0779	14
6560	35	2056	53	1909.64390000000003	24
6560	36	3215	299	761.400399999999991	44
6560	37	4435	243	1941.9063000000001	45
6560	38	1517	111	440.788099999999986	41
6560	39	6617	45	1521.1558	33
6560	40	3733	8	969.663499999999999	17
6561	1	1025	100	1453.00649999999996	8
6561	2	4042	118	1402.08410000000003	24
6561	3	8983	248	1666.44769999999994	1
6561	4	6554	258	368.935299999999984	46
6561	5	1338	89	234.967899999999986	21
6561	6	7660	28	1399.8753999999999	49
6561	7	4352	230	566.397299999999973	36
6561	8	2819	66	1080.02610000000004	13
6561	9	3258	200	1498.71109999999999	27
6561	10	2347	119	1353.33560000000011	44
6561	11	8209	34	955.833099999999945	29
6561	12	5083	288	1818.03009999999995	15
6561	13	3942	223	900.852700000000027	7
6561	14	6098	91	1401.27729999999997	18
6561	15	1903	181	1155.55539999999996	31
6561	16	9768	127	484.667700000000025	25
6561	17	645	271	549.920399999999972	7
6561	18	2439	136	1359.55050000000006	11
6561	19	4646	112	464.668499999999995	8
6561	20	9619	186	1152.86999999999989	11
6561	21	7669	210	381.49169999999998	35
6561	22	1720	158	949.01260000000002	48
6561	23	9472	295	1729.31449999999995	48
6561	24	5752	7	888.964899999999943	45
6561	25	4744	225	1439.80549999999994	41
6561	26	4865	205	713.601999999999975	10
6561	27	2554	178	319.492799999999988	27
6561	28	1840	14	463.107700000000023	23
6561	29	656	158	1184.39460000000008	24
6561	30	3130	39	306.457699999999988	3
6561	31	4466	133	1588.60930000000008	21
6561	32	9693	1	915.444100000000049	25
6561	33	6873	9	1287.5915	8
6561	34	9511	209	117.487399999999994	7
6561	35	1552	206	775.521499999999946	4
6561	36	258	270	1447.26369999999997	4
6561	37	3782	40	1904.00980000000004	5
6561	38	2451	248	779.617899999999963	27
6561	39	7242	217	689.29340000000002	25
6561	40	3942	145	555.705600000000004	22
6561	41	2850	116	1539.6866	32
6561	42	3876	95	715.487899999999968	42
6561	43	8796	75	27.0269000000000013	47
6561	44	5654	236	1093.89460000000008	19
6561	45	2141	222	1476.50549999999998	3
6561	46	8403	70	519.901500000000055	8
6561	47	5605	212	617.693200000000047	23
6561	48	3195	140	1632.25520000000006	34
6561	49	9420	265	1815.19029999999998	13
6561	50	991	132	1856.10189999999989	40
6561	51	5386	263	1537.62969999999996	39
6561	52	2788	34	832.395700000000033	35
6561	53	1721	31	287.315600000000018	25
6561	54	4198	163	1309.84349999999995	21
6561	55	149	261	415.508600000000001	26
6561	56	2774	215	1819.09690000000001	38
6561	57	2008	225	1461.77880000000005	15
6561	58	8989	89	1539.01929999999993	38
6561	59	913	101	809.253699999999981	47
6561	60	80	67	1322.40190000000007	4
6561	61	1077	22	144.053200000000004	35
6561	62	870	186	954.318899999999985	31
6561	63	5889	6	182.409600000000012	4
6561	64	2652	89	83.2356999999999942	40
6561	65	9053	255	519.800100000000043	42
6561	66	3326	191	1615.33439999999996	5
6561	67	2916	144	1474.04349999999999	49
6561	68	8770	41	1038.57670000000007	3
6561	69	1726	6	1830.63799999999992	36
6561	70	4388	284	633.103899999999953	41
6561	71	470	239	1416.53839999999991	47
6561	72	3957	250	744.072900000000004	10
6561	73	4184	189	289.694000000000017	26
6561	74	4345	149	977.500300000000038	8
6561	75	8817	52	1488.25199999999995	47
6561	76	57	85	1508.2487000000001	27
6561	77	84	109	446.297900000000027	42
6561	78	8469	62	504.749599999999987	38
6561	79	6817	50	1824.07780000000002	48
6561	80	9278	191	1158.35860000000002	9
6561	81	5526	17	966.584299999999985	10
6561	82	4019	33	1758.19080000000008	35
6561	83	9547	115	884.565799999999967	34
6561	84	7807	10	803.915899999999965	15
6561	85	5113	47	157.486099999999993	6
6561	86	5187	103	684.674300000000017	36
6561	87	6462	134	286.015899999999988	36
6561	88	9622	261	39.5576000000000008	45
6561	89	976	98	102.386499999999998	6
6561	90	6900	225	625.499299999999948	31
6562	1	1240	132	1183.0299	9
6562	2	6497	13	1394.88830000000007	37
6562	3	8518	140	364.7226	4
6562	4	6649	296	1559.13329999999996	32
6562	5	7117	78	1594.60179999999991	40
6562	6	8490	125	42.6173000000000002	20
6562	7	8171	70	1468.81790000000001	37
6562	8	1807	255	857.348600000000033	41
6562	9	8297	268	374.680299999999988	48
6562	10	6833	28	176.647500000000008	3
6562	11	3162	52	1247.61349999999993	18
6562	12	9193	146	1303.05559999999991	20
6562	13	9628	195	1019.28250000000003	20
6562	14	929	117	1931.75099999999998	11
6562	15	7109	136	169.535200000000003	34
6562	16	9067	147	1139.42380000000003	24
6562	17	7450	209	1483.61680000000001	15
6562	18	9331	157	1555.97199999999998	25
6562	19	9221	15	1916.99970000000008	5
6562	20	6146	197	1628.68499999999995	15
6562	21	9824	255	1607.00540000000001	49
6562	22	7127	294	1563.10660000000007	24
6562	23	7491	38	78.5558999999999941	27
6562	24	7983	168	540.002299999999991	15
6562	25	9717	183	1191.38030000000003	5
6562	26	7873	178	67.9856000000000051	18
6562	27	9049	109	1896.05330000000004	29
6562	28	126	197	1079.10290000000009	14
6562	29	9444	77	1896.09400000000005	25
6562	30	7069	234	193.128600000000006	22
6562	31	2531	49	168.022300000000001	16
6562	32	858	208	788.472399999999993	49
6562	33	6813	179	1952.1715999999999	19
6562	34	1765	244	286.469499999999982	2
6562	35	3019	72	391.854800000000012	11
6562	36	9035	124	1886.39640000000009	34
6562	37	1916	37	352.895800000000008	25
6562	38	6447	189	1449.30919999999992	22
6562	39	9559	264	1222.94270000000006	37
6562	40	8534	265	888.37620000000004	19
6562	41	4862	258	1551.73080000000004	42
6562	42	343	21	599.642699999999991	32
6562	43	1091	60	318.772800000000018	42
6562	44	3862	224	1603.41949999999997	48
6562	45	8712	219	315.233200000000011	9
6562	46	1114	190	769.28430000000003	22
6562	47	6993	233	1864.09320000000002	38
6562	48	6031	129	1149.9396999999999	47
6562	49	345	70	1371.62950000000001	44
6562	50	4783	106	792.980300000000057	13
6562	51	3390	152	828.560699999999997	44
6562	52	4760	76	1794.44540000000006	20
6562	53	3892	244	619.442699999999945	37
6562	54	6477	275	834.260700000000043	47
6562	55	8037	265	1667.78549999999996	17
6562	56	6960	292	178.670800000000014	46
6562	57	3126	242	87.8212999999999937	32
6562	58	2937	132	1364.42440000000011	20
6562	59	6636	98	770.364400000000046	41
6562	60	4911	152	1491.38920000000007	39
6562	61	1816	276	911.743200000000002	3
6562	62	7730	78	740.755300000000034	2
6562	63	5081	213	1112.30289999999991	35
6562	64	8336	112	1362.94250000000011	27
6562	65	6618	11	1559.75600000000009	26
6562	66	1506	296	560.238799999999969	33
6563	1	4609	25	54.741500000000002	8
6563	2	7312	25	524.608799999999974	7
6563	3	7197	102	831.882399999999961	31
6563	4	531	125	884.991800000000012	36
6563	5	8329	97	803.313200000000052	9
6563	6	162	65	1174.25929999999994	20
6563	7	6827	283	521.134599999999978	44
6563	8	8485	226	1516.59320000000002	39
6563	9	9780	192	100.567599999999999	36
6563	10	9092	131	244.634299999999996	27
6563	11	967	217	1734.99399999999991	29
6563	12	2163	6	222.686200000000014	20
6563	13	2275	251	418.472800000000007	6
6563	14	8097	120	1036.76459999999997	5
6563	15	8159	111	1836.7043000000001	16
6563	16	1403	225	1813.74430000000007	32
6563	17	9216	101	1409.76610000000005	15
6563	18	5773	298	1291.60719999999992	46
6563	19	8235	94	861.985099999999989	46
6563	20	7267	174	982.009000000000015	24
6563	21	451	87	122.189700000000002	2
6563	22	9249	184	1467.50150000000008	24
6563	23	4609	136	1238.99450000000002	7
6564	1	9002	132	1362.67779999999993	32
6564	2	4950	227	1847.41460000000006	30
6564	3	6578	176	1767.66110000000003	42
6564	4	2905	107	231.941499999999991	4
6564	5	8573	1	994.971300000000042	24
6564	6	3599	231	1282.71640000000002	13
6564	7	6053	31	597.23720000000003	35
6564	8	1280	115	1411.78989999999999	22
6564	9	5587	112	1967.56590000000006	6
6564	10	8289	229	116.349299999999999	15
6564	11	21	190	900.777199999999993	24
6564	12	6931	224	164.965300000000013	28
6564	13	3087	253	239.041899999999998	28
6564	14	2617	91	1303.22440000000006	40
6564	15	1650	29	173.88669999999999	1
6564	16	5617	60	730.705000000000041	5
6564	17	2268	129	236.044399999999996	34
6564	18	3595	122	448.36669999999998	6
6564	19	856	146	1806.20679999999993	46
6564	20	3620	158	194.063099999999991	7
6564	21	4936	193	1704.77459999999996	48
6564	22	2385	281	1993.94360000000006	25
6564	23	2911	79	1334.98700000000008	41
6564	24	7526	35	1747.74499999999989	19
6564	25	5393	42	262.559300000000007	9
6564	26	6392	255	719.309999999999945	15
6564	27	9591	49	1318.46160000000009	47
6564	28	9608	30	314.711400000000026	5
6564	29	2241	293	1141.5295000000001	8
6564	30	8617	145	938.071500000000015	27
6564	31	1699	41	477.558299999999974	48
6564	32	4874	178	824.233600000000024	2
6564	33	6738	6	1179.33850000000007	4
6564	34	4430	162	1726.09169999999995	18
6564	35	3075	182	681.75890000000004	26
6564	36	2752	223	638.510899999999992	27
6564	37	7778	284	539.460799999999949	40
6564	38	1172	99	1008.78800000000001	23
6564	39	5896	158	1018.88819999999998	23
6564	40	1959	164	1913.74559999999997	30
6564	41	3541	192	127.348100000000002	24
6564	42	5553	249	678.001300000000015	19
6564	43	1177	18	840.863500000000045	27
6564	44	4218	103	761.145399999999995	17
6564	45	9135	156	1275.10329999999999	33
6564	46	8738	237	309.28309999999999	32
6564	47	6885	173	118.1477	30
6564	48	2001	102	1497.13760000000002	3
6564	49	1847	276	1056.56040000000007	1
6564	50	2712	90	1612.41509999999994	37
6564	51	4539	169	1075.4556	11
6564	52	3592	108	636.620900000000006	44
6564	53	180	235	740.886300000000006	11
6564	54	5700	290	1940.5652	6
6564	55	1296	151	1985.73160000000007	40
6564	56	8212	249	1720.49600000000009	14
6564	57	6416	264	1101.4833000000001	32
6564	58	9740	167	1764.72070000000008	22
6564	59	9257	285	1994.32960000000003	27
6564	60	2035	223	1864.51919999999996	40
6564	61	8103	55	75.4542000000000002	14
6564	62	5588	288	601.483200000000011	21
6564	63	9912	227	428.338000000000022	32
6564	64	4994	6	1246.40120000000002	2
6564	65	2675	30	1831.07169999999996	45
6564	66	3662	243	124.258600000000001	11
6564	67	7618	167	488.35390000000001	21
6564	68	2284	143	588.75890000000004	35
6564	69	6232	266	435.716000000000008	14
6564	70	5272	249	1670.83120000000008	6
6564	71	6893	215	498.251199999999983	19
6564	72	1805	67	203.257599999999996	43
6564	73	2213	147	584.698399999999992	46
6564	74	2575	98	1163.23690000000011	17
6564	75	6534	211	1165.41759999999999	11
6564	76	8735	34	1357.14439999999991	32
6564	77	9787	297	1017.70209999999997	22
6564	78	4375	166	1218.13249999999994	44
6564	79	3257	174	1101.11130000000003	35
6564	80	8173	282	672.712099999999964	32
6564	81	6199	251	680.852700000000027	4
6564	82	3919	185	1871.1101000000001	24
6564	83	9018	8	728.117399999999975	15
6564	84	6374	52	402.406499999999994	42
6564	85	9534	247	1193.8934999999999	4
6564	86	8978	113	1243.69209999999998	17
6564	87	5263	42	1809.70970000000011	8
6564	88	1066	121	922.178499999999985	38
6564	89	3517	229	692.101199999999949	2
6565	1	1241	26	1210.93029999999999	15
6565	2	9283	164	1952.30369999999994	13
6565	3	3629	51	731.058200000000056	48
6565	4	58	177	865.195799999999963	35
6565	5	4378	37	1345.97759999999994	5
6565	6	406	57	1184.4686999999999	27
6565	7	4192	211	228.010400000000004	22
6565	8	2347	54	549.266300000000001	14
6565	9	1547	272	690.85590000000002	5
6565	10	8647	60	331.255800000000022	21
6565	11	525	142	1279.24540000000002	7
6565	12	1642	125	1279.43740000000003	35
6565	13	3041	183	1709.5471	46
6565	14	6826	87	1924.98829999999998	4
6565	15	6153	100	980.572300000000041	11
6565	16	7331	292	927.136300000000006	38
6565	17	6252	223	161.613100000000003	28
6565	18	5318	35	841.058200000000056	5
6565	19	7313	30	864.37480000000005	32
6565	20	9571	252	452.034800000000018	27
6565	21	227	267	164.493599999999986	11
6565	22	1362	285	1954.47479999999996	9
6565	23	773	236	1492.75690000000009	45
6565	24	3359	39	1001.26589999999999	49
6565	25	4681	186	665.238200000000006	7
6565	26	9124	214	567.194299999999998	24
6565	27	7380	248	1104.30469999999991	49
6565	28	7069	127	1092.69890000000009	36
6565	29	9879	270	361.509099999999989	27
6565	30	6875	229	943.84680000000003	8
6565	31	4009	109	557.805700000000002	17
6566	1	2636	242	601.897600000000011	49
6566	2	7973	82	313.305700000000002	18
6566	3	2804	246	1399.50379999999996	15
6566	4	5284	119	735.191900000000032	30
6566	5	4898	149	726.769300000000044	10
6566	6	4118	288	320.533200000000022	23
6566	7	3729	140	122.973399999999998	2
6566	8	3551	26	812.856700000000046	33
6566	9	2400	261	319.067200000000014	32
6566	10	6232	168	1339.74849999999992	28
6566	11	9927	212	320.187999999999988	27
6566	12	2743	80	156.396299999999997	23
6566	13	8974	252	492.684199999999976	46
6566	14	3451	78	903.682699999999954	39
6566	15	7933	176	31.6483999999999988	17
6567	1	5500	189	1894.8927000000001	44
6567	2	6270	188	1773.69749999999999	18
6567	3	6305	129	1758.49639999999999	12
6567	4	7923	58	724.418599999999969	25
6567	5	1907	186	1938.29690000000005	14
6567	6	9270	208	1986.77189999999996	26
6567	7	3639	7	1420.55929999999989	27
6567	8	6153	101	1062.40679999999998	36
6568	1	7661	244	1127.44550000000004	48
6568	2	9824	36	1397.30909999999994	44
6568	3	3126	36	69.0858000000000061	45
6568	4	531	181	647.760300000000029	4
6568	5	7163	94	463.216099999999983	5
6568	6	8880	242	1906.49659999999994	3
6568	7	2100	46	1263.46749999999997	7
6568	8	2164	182	756.981099999999969	27
6568	9	6454	48	1588.85050000000001	40
6568	10	7270	222	1536.70740000000001	17
6568	11	1879	270	1183.79359999999997	42
6568	12	202	291	1600.29999999999995	28
6568	13	68	204	626.315000000000055	38
6568	14	1489	38	1114.31410000000005	44
6568	15	313	76	441.029299999999978	20
6568	16	8377	82	1905.99039999999991	6
6568	17	582	246	1303.81459999999993	45
6568	18	923	292	139.38069999999999	39
6568	19	1774	48	454.106100000000026	18
6568	20	6912	73	1404.63190000000009	48
6568	21	7863	151	1165.76420000000007	24
6568	22	4423	260	669.354299999999967	39
6568	23	7016	157	1673.95489999999995	1
6568	24	9731	98	1481.15869999999995	1
6568	25	3600	201	1618.59740000000011	25
6568	26	5504	44	794.607499999999959	49
6568	27	6500	123	505.919199999999989	18
6568	28	5531	287	1301.49209999999994	46
6568	29	9419	102	1687.53850000000011	21
6568	30	7705	241	1491.08510000000001	16
6568	31	4615	167	1275.83349999999996	15
6568	32	7578	226	179.257000000000005	5
6568	33	5785	112	1783.99240000000009	26
6568	34	2481	234	684.401299999999992	32
6568	35	1210	111	550.984299999999962	47
6568	36	9599	190	1340.31970000000001	15
6568	37	9308	284	1243.8094000000001	12
6568	38	844	28	615.535999999999945	27
6568	39	463	62	75.2934999999999945	40
6568	40	4083	141	23.5864000000000011	29
6568	41	7302	3	1401.05340000000001	42
6568	42	9912	279	520.776399999999967	43
6568	43	5156	251	1429.42720000000008	16
6568	44	2319	26	640.72810000000004	2
6568	45	7939	169	931.751600000000053	15
6568	46	1632	179	1583.4052999999999	4
6568	47	2721	158	719.887699999999995	1
6568	48	1423	234	1243.35169999999994	31
6568	49	6499	4	1125.97990000000004	17
6568	50	6475	7	1445.80709999999999	12
6568	51	4668	104	844.772399999999948	18
6568	52	9127	199	158.980099999999993	41
6568	53	3117	116	445.648500000000013	21
6568	54	5656	121	1037.52690000000007	27
6568	55	8879	136	1243.85699999999997	12
6568	56	6022	193	1703.41080000000011	20
6568	57	7183	170	895.723299999999995	23
6568	58	7590	84	968.043900000000008	19
6568	59	7508	225	71.9651000000000067	14
6568	60	4894	146	167.361500000000007	2
6568	61	9832	168	983.979199999999992	31
6568	62	5059	37	1059.99140000000011	16
6568	63	8752	152	1651.05709999999999	44
6568	64	7051	263	1879.96139999999991	8
6568	65	624	83	70.7900000000000063	26
6568	66	4127	184	395.708100000000002	42
6568	67	2904	78	115.183400000000006	34
6568	68	3987	271	913.658500000000004	5
6568	69	6370	132	1156.55960000000005	6
6568	70	8304	245	440.256599999999992	21
6568	71	475	148	1277.9378999999999	23
6568	72	2655	139	242.003399999999999	14
6568	73	5121	23	814.054700000000025	19
6568	74	4253	162	1793.44070000000011	9
6568	75	5629	121	237.799000000000007	16
6568	76	8986	136	453.730000000000018	39
6568	77	2623	43	1135.13059999999996	11
6568	78	8230	266	537.505599999999959	25
6568	79	6459	2	262.120799999999974	16
6568	80	9018	84	618.806100000000015	14
6568	81	8058	178	426.086999999999989	42
6568	82	468	44	400.277899999999988	38
6568	83	8345	66	1265.21759999999995	34
6568	84	9025	64	939.466099999999983	40
6568	85	5350	74	1905.28909999999996	35
6568	86	6834	136	495.250999999999976	7
6568	87	8626	183	131.893100000000004	10
6568	88	5030	267	1435.85079999999994	48
6568	89	4348	113	684.620300000000043	6
6568	90	6487	134	1079.8415	29
6568	91	8224	68	1728.98080000000004	10
6569	1	6117	264	1977.04610000000002	9
6569	2	3981	19	1676.52040000000011	8
6569	3	5738	133	698.145599999999945	18
6569	4	5301	227	137.065799999999996	15
6569	5	119	46	541.747700000000009	28
6569	6	2482	288	128.003899999999987	26
6569	7	3558	259	1975.19160000000011	37
6569	8	9875	125	618.76520000000005	26
6569	9	3254	63	1066.40090000000009	38
6569	10	5507	136	1961.32860000000005	1
6569	11	3953	34	1710.09269999999992	28
6569	12	4834	206	554.148900000000026	26
6569	13	1039	182	1229.40120000000002	49
6569	14	2550	284	1292.0963999999999	3
6569	15	365	190	387.851999999999975	6
6569	16	5645	291	668.539300000000026	11
6569	17	9400	209	1705.41859999999997	40
6569	18	8440	31	1921.02849999999989	18
6569	19	5873	182	1850.00569999999993	32
6569	20	6788	225	1572.68599999999992	42
6569	21	7751	210	1296.1072999999999	26
6569	22	5463	107	1129.8726999999999	41
6569	23	7828	136	1712.38419999999996	22
6569	24	3748	71	751.102999999999952	10
6569	25	1249	147	1826.64439999999991	17
6569	26	6990	179	976.550899999999956	39
6569	27	333	240	293.620000000000005	25
6569	28	3721	181	745.15440000000001	3
6569	29	8318	79	214.971599999999995	21
6569	30	5707	123	1514.75379999999996	1
6569	31	3142	203	1589.05989999999997	40
6569	32	8190	80	223.353199999999987	22
6569	33	470	200	806.599699999999984	38
6569	34	5166	247	1035.3125	43
6569	35	1227	18	992.01909999999998	4
6569	36	8193	192	1770.11390000000006	20
6569	37	3020	83	468.436599999999999	17
6569	38	9117	230	41.2653000000000034	36
6569	39	3691	195	1850.25440000000003	28
6569	40	1122	147	1061.00800000000004	28
6569	41	3070	56	1720.5023000000001	20
6569	42	2525	157	1972.29590000000007	18
6569	43	1348	271	149.501599999999996	41
6569	44	2980	107	1303.74199999999996	33
6569	45	1984	150	1628.66849999999999	43
6569	46	3399	15	36.3247	26
6569	47	2215	244	1085.5449000000001	30
6569	48	2215	123	390.523599999999988	41
6569	49	8122	121	647.253199999999993	40
6569	50	5373	294	1781.55970000000002	5
6569	51	9679	87	877.740199999999959	29
6569	52	5145	51	971.212700000000041	41
6569	53	8908	242	272.431500000000028	19
6569	54	8544	297	1888.60400000000004	9
6569	55	6083	150	185.032900000000012	7
6569	56	5234	115	1519.58519999999999	2
6569	57	575	256	1116.11040000000003	39
6569	58	4394	160	984.974399999999946	27
6569	59	1948	12	1796.44769999999994	20
6569	60	4787	191	559.854100000000017	49
6569	61	2850	47	1151.12509999999997	32
6569	62	5074	193	317.313400000000001	4
6569	63	7185	213	1263.5598	20
6569	64	5795	139	1565.17890000000011	3
6569	65	4384	136	1296.00150000000008	36
6569	66	901	230	1274.59619999999995	43
6569	67	2196	108	873.215599999999995	35
6569	68	1093	174	992.39689999999996	35
6569	69	2438	165	217.825600000000009	8
6569	70	1663	87	1967.47880000000009	25
6569	71	889	89	1332.15390000000002	23
6569	72	7489	264	333.627299999999991	38
6569	73	1519	119	1382.79250000000002	27
6569	74	1915	11	1884.49099999999999	21
6569	75	599	285	1400.07379999999989	14
6569	76	185	116	344.617700000000013	2
6569	77	3470	199	763.088600000000042	33
6569	78	9225	10	1395.62089999999989	43
6569	79	6658	206	664.06899999999996	31
6569	80	2578	30	1290.01140000000009	9
6569	81	6905	240	1994.06780000000003	24
6569	82	2329	75	600.283199999999965	13
6569	83	2403	155	241.373400000000004	48
6569	84	8757	236	637.712499999999977	45
6569	85	7395	290	1919.29169999999999	37
6569	86	7544	203	1282.59220000000005	37
6569	87	9045	201	657.0077	4
6569	88	8458	124	1514.8112000000001	20
6569	89	6515	112	1953.89339999999993	25
6569	90	6000	258	975.672599999999989	44
6569	91	2148	272	1172.8472999999999	13
6569	92	8943	26	818.04830000000004	41
6569	93	1328	192	1921.70170000000007	20
6569	94	7945	259	1184.66859999999997	45
6569	95	8072	231	1603.76240000000007	48
6569	96	4966	240	1189.87010000000009	3
6569	97	642	167	236.701699999999988	46
6569	98	5604	288	898.76909999999998	30
6569	99	2501	109	492.108299999999986	27
6570	1	4563	151	934.653599999999983	49
6570	2	4462	7	989.924399999999991	8
6570	3	934	171	1807.25549999999998	2
6570	4	8595	118	1640.06680000000006	18
6570	5	8617	43	454.080899999999986	36
6570	6	9799	199	303.32589999999999	23
6570	7	6393	102	752.688999999999965	34
6570	8	5613	168	1437.52099999999996	3
6570	9	5321	0	1454.17319999999995	3
6570	10	1071	131	382.859899999999982	2
6571	1	1986	243	1851.90560000000005	49
6571	2	6121	69	711.008400000000051	17
6571	3	207	189	1412.16370000000006	38
6571	4	7178	223	347.948300000000017	33
6571	5	6088	141	615.901100000000042	48
6571	6	1404	200	140.654899999999998	48
6571	7	3380	8	206.000799999999998	23
6571	8	9513	123	1033.6241	8
6571	9	6418	259	1181.99649999999997	21
6571	10	7431	135	906.321000000000026	9
6571	11	4876	15	1951.26649999999995	48
6571	12	8515	143	1856.33809999999994	40
6571	13	1911	32	1699.20820000000003	36
6571	14	7968	35	701.105199999999968	3
6571	15	2747	79	807.45150000000001	37
6571	16	2632	133	149.878399999999999	31
6571	17	2475	29	1969.30410000000006	37
6571	18	4571	293	1220.31670000000008	2
6571	19	8363	22	791.088300000000004	30
6571	20	2765	227	451.592899999999986	49
6571	21	6503	11	217.953599999999994	9
6571	22	5404	176	928.564399999999978	34
6571	23	8600	103	1018.601	46
6571	24	4606	23	1903.69509999999991	10
6571	25	371	16	392.560600000000022	43
6571	26	6182	155	1634.8578	6
6571	27	2106	164	1304.25909999999999	10
6571	28	3308	161	375.573300000000017	24
6571	29	8202	179	1912.78729999999996	30
6571	30	6290	223	1309.30030000000011	25
6571	31	858	57	165.426600000000008	8
6571	32	3980	27	1348.70720000000006	13
6571	33	4324	214	683.781700000000001	23
6571	34	8078	91	1860.72080000000005	10
6571	35	4914	232	1001.65880000000004	7
6571	36	377	131	163.105700000000013	19
6572	1	1202	255	1660.00990000000002	13
6572	2	3724	139	1994.04999999999995	16
6572	3	760	34	930.177000000000021	38
6572	4	2009	294	1824.70119999999997	24
6572	5	5658	186	834.881099999999947	23
6572	6	7344	98	1170.98209999999995	8
6572	7	9161	68	1022.80319999999995	20
6572	8	5959	118	665.524199999999951	33
6572	9	4119	282	658.914499999999975	2
6572	10	170	253	499.106699999999989	24
6572	11	7888	204	1381.62930000000006	45
6572	12	9277	253	509.234800000000007	5
6572	13	9769	164	232.403199999999998	16
6572	14	202	212	1995.81870000000004	37
6572	15	2543	10	995.122399999999971	9
6572	16	9821	108	110.307299999999998	32
6572	17	6028	209	424.450499999999977	13
6572	18	7339	172	1053.91709999999989	25
6572	19	121	41	610.775999999999954	4
6572	20	9924	127	1216.91579999999999	13
6572	21	6776	47	375.612300000000005	21
6572	22	7814	84	1632.0018	13
6572	23	407	224	266.524200000000008	11
6572	24	7091	234	1213.19879999999989	25
6572	25	6515	91	1334.77539999999999	33
6572	26	6640	276	1716.85400000000004	25
6572	27	9117	114	1808.89899999999989	26
6572	28	3933	166	874.631700000000023	14
6572	29	5311	169	1540.06750000000011	4
6572	30	4783	190	208.942299999999989	2
6572	31	3705	208	794.941299999999956	42
6572	32	308	164	893.647500000000036	24
6572	33	9448	105	866.402500000000032	39
6572	34	7382	57	985.082599999999957	23
6572	35	2257	290	861.88289999999995	48
6572	36	9689	82	665.564700000000016	32
6572	37	5230	28	72.3648000000000025	6
6572	38	1186	233	870.833799999999997	42
6572	39	8772	223	1053.1866	17
6572	40	1021	283	1636.72659999999996	16
6572	41	2222	159	1055.01330000000007	38
6572	42	6857	246	1970.14049999999997	27
6572	43	7018	146	664.9923	41
6572	44	370	283	738.60979999999995	40
6572	45	9135	217	1868.24379999999996	28
6572	46	1248	50	1158.90949999999998	31
6572	47	6106	35	99.740399999999994	11
6572	48	4645	27	1515.16020000000003	25
6572	49	274	271	894.440200000000004	48
6572	50	7435	214	1407.96430000000009	19
6572	51	4193	73	108.952500000000001	24
6572	52	5847	213	674.638799999999947	17
6572	53	205	198	205.433400000000006	1
6572	54	3655	52	1738.88210000000004	14
6572	55	8944	8	234.661399999999986	13
6572	56	846	110	994.892699999999991	21
6572	57	8292	139	115.317499999999995	40
6573	1	4192	62	1339.28970000000004	48
6573	2	5736	204	328.064599999999984	31
6573	3	153	139	316.411900000000003	43
6573	4	7510	96	870.965100000000007	34
6573	5	8371	224	1429.97350000000006	12
6573	6	5123	65	822.701199999999972	38
6573	7	4315	155	1878.82150000000001	27
6573	8	6531	206	273.267699999999991	46
6573	9	5410	285	707.074299999999994	39
6573	10	2034	175	618.304899999999975	13
6573	11	1191	183	134.221900000000005	36
6573	12	3310	22	826.889999999999986	11
6573	13	4662	115	964.193099999999959	30
6573	14	58	219	1195.69569999999999	23
6573	15	655	229	1790.02240000000006	14
6573	16	1902	253	1993.74600000000009	32
6573	17	2909	78	1089.95399999999995	3
6573	18	4266	21	1699.36660000000006	31
6573	19	4080	167	1242.5938000000001	22
6573	20	3648	116	1258.17769999999996	31
6573	21	1602	103	53.6062000000000012	16
6573	22	3584	187	1387.76150000000007	41
6573	23	214	266	1715.98579999999993	25
6573	24	5667	114	1998.88850000000002	7
6573	25	2677	217	33.5867999999999967	18
6573	26	8239	210	1028.8143	47
6573	27	1247	291	946.829500000000053	46
6573	28	187	252	491.663499999999999	1
6573	29	5323	225	583.393299999999954	41
6573	30	8994	215	1779.52749999999992	44
6573	31	6569	138	419.160199999999975	20
6573	32	7755	183	630.533999999999992	38
6573	33	8228	165	1001.83730000000003	43
6573	34	8879	289	785.749099999999999	27
6573	35	3510	252	1806.54060000000004	23
6573	36	9199	33	1649.42270000000008	1
6573	37	6000	90	1614.80459999999994	27
6573	38	6335	163	466.41640000000001	19
6573	39	2639	37	69.9697000000000031	42
6573	40	6080	92	1880.51340000000005	30
6573	41	5388	119	1626.06220000000008	1
6573	42	1959	225	1834.21530000000007	22
6573	43	9207	164	131.279200000000003	41
6573	44	5530	238	805.680200000000013	32
6573	45	9220	208	1712.77649999999994	46
6573	46	8168	68	516.162199999999984	21
6573	47	9821	214	1015.89419999999996	11
6573	48	4260	15	628.565699999999993	30
6573	49	1854	295	304.718200000000024	20
6573	50	7027	125	753.209500000000048	1
6573	51	8956	295	1607.55580000000009	13
6573	52	118	121	838.101599999999962	10
6573	53	3257	127	689.948899999999981	38
6573	54	3566	221	1141.03749999999991	7
6573	55	8053	170	1996.07420000000002	26
6573	56	859	148	1052.85969999999998	18
6573	57	7173	238	1927.60899999999992	32
6573	58	9114	17	325.925299999999993	39
6573	59	1794	35	1118.04549999999995	32
6573	60	6897	109	1406.0625	48
6573	61	9290	205	1187.06050000000005	37
6573	62	3720	198	195.123500000000007	26
6573	63	2354	113	384.551899999999989	28
6573	64	8290	298	1262.61650000000009	23
6573	65	3356	165	168.607499999999987	48
6573	66	3309	231	1945.67759999999998	48
6573	67	3608	226	1673.99140000000011	43
6573	68	8401	261	905.537900000000036	19
6573	69	5149	263	631.940399999999954	7
6573	70	3855	176	1151.69689999999991	19
6573	71	1550	226	1507.38619999999992	38
6573	72	6628	40	715.886899999999969	3
6573	73	2963	141	1595.93740000000003	3
6574	1	4676	259	81.0409999999999968	28
6574	2	6749	133	1260.21720000000005	45
6574	3	3078	156	1132.76219999999989	1
6574	4	6584	151	1640.6391000000001	10
6574	5	1326	257	693.869299999999953	16
6574	6	4018	247	1409.02260000000001	34
6574	7	9194	176	1490.49739999999997	46
6574	8	1403	238	346.391200000000026	35
6574	9	5714	135	1085.19080000000008	4
6574	10	9012	78	831.341499999999996	26
6574	11	5522	147	1163.60439999999994	29
6574	12	3510	142	1736.71000000000004	7
6574	13	9864	144	1766.74250000000006	14
6574	14	9480	224	228.227599999999995	1
6574	15	7234	176	1678.73099999999999	38
6574	16	8334	3	542.941599999999994	28
6574	17	828	288	655.837200000000053	21
6574	18	9905	254	1336.2672	30
6574	19	496	245	1809.8934999999999	45
6574	20	279	88	723.115699999999947	47
6574	21	1065	257	1726.24890000000005	1
6574	22	7505	99	1557.3581999999999	13
6574	23	5707	153	1612.79389999999989	31
6574	24	2711	72	1397.49350000000004	29
6574	25	5041	107	1375.04299999999989	3
6574	26	4300	32	1633.32780000000002	21
6574	27	4755	222	507.857500000000016	33
6574	28	2601	127	1687.55670000000009	29
6574	29	1762	27	1053.13390000000004	14
6574	30	267	225	972.770700000000033	15
6574	31	1429	222	1688.73440000000005	13
6574	32	9851	83	248.098099999999988	29
6574	33	9830	124	1680.06850000000009	48
6574	34	7576	115	744.06269999999995	38
6574	35	6164	219	988.042900000000031	12
6574	36	8587	76	662.050700000000006	11
6574	37	8828	149	1797.57469999999989	33
6574	38	4635	135	54.7434999999999974	8
6574	39	8812	131	1084.87059999999997	34
6574	40	418	34	936.081000000000017	33
6574	41	7299	95	1107.85390000000007	43
6574	42	2486	253	194.37299999999999	49
6574	43	8794	109	1935.28060000000005	37
6574	44	9735	69	1896.6567	39
6574	45	6709	225	133.923900000000003	18
6574	46	6249	186	273.512099999999975	11
6574	47	354	233	262.376700000000028	41
6574	48	1302	222	1931.89650000000006	34
6574	49	6026	255	1917.20910000000003	47
6574	50	5081	242	1065.41339999999991	8
6574	51	7845	242	500.795500000000004	49
6575	1	3414	3	449.994399999999985	38
6575	2	1418	180	1676.54169999999999	10
6575	3	294	36	1562.31040000000007	3
6575	4	9245	28	213.215599999999995	5
6575	5	4096	117	466.502900000000011	31
6575	6	950	139	767.519999999999982	12
6575	7	147	245	1836.79739999999993	38
6575	8	4672	0	1630.79940000000011	48
6575	9	6120	42	928.749199999999973	18
6575	10	1457	163	1823.78289999999993	21
6575	11	3944	75	165.408299999999997	48
6575	12	2439	93	77.0153999999999996	19
6575	13	3535	20	1338.78690000000006	13
6575	14	3102	117	100.648200000000003	43
6575	15	8220	204	148.6892	23
6575	16	1364	180	1546.9991	36
6575	17	1984	64	190.625799999999998	23
6575	18	1397	39	488.984899999999982	49
6575	19	1466	114	982.314799999999991	8
6575	20	9430	13	873.456800000000044	26
6575	21	1006	103	1390.55839999999989	46
6575	22	9185	279	517.133000000000038	37
6575	23	6768	19	1991.58699999999999	31
6575	24	7423	43	1924.10069999999996	4
6575	25	8678	290	300.55540000000002	43
6575	26	9502	126	1655.09789999999998	19
6575	27	8573	107	211.328499999999991	21
6575	28	2054	192	1845.14409999999998	31
6576	1	1495	207	1116.33600000000001	48
6576	2	5669	78	1451.09590000000003	15
6576	3	2900	196	591.049300000000017	3
6576	4	4767	239	402.09129999999999	41
6576	5	7721	80	1366.3608999999999	10
6576	6	2112	284	16.2337999999999987	35
6576	7	162	54	454.558100000000024	16
6576	8	5509	132	897.788400000000024	17
6576	9	7126	105	1915.7473	1
6576	10	4501	167	1694.93689999999992	20
6576	11	8883	115	1482.81930000000011	33
6576	12	9361	202	445.60590000000002	36
6576	13	8035	257	853.84050000000002	8
6576	14	6883	246	1004.94780000000003	33
6576	15	2826	252	232.805599999999998	7
6576	16	7859	62	815.461800000000039	46
6576	17	1349	297	1424.3146999999999	49
6576	18	8079	48	631.354400000000055	48
6576	19	2058	291	1972.11640000000011	28
6576	20	7308	206	487.649400000000014	35
6576	21	2414	213	381.415599999999984	7
6576	22	9408	171	794.990900000000011	6
6576	23	1628	169	1242.90519999999992	27
6576	24	8447	298	1901.41280000000006	1
6576	25	7890	61	1843.38200000000006	5
6576	26	9924	74	1823.79469999999992	40
6576	27	9304	235	1615.03549999999996	18
6576	28	4297	117	906.766100000000051	15
6576	29	4696	68	1941.91740000000004	4
6576	30	8610	22	768.137699999999995	13
6576	31	3668	259	1662.02579999999989	38
6576	32	9616	222	1582.70180000000005	14
6576	33	4027	260	1015.98050000000001	7
6576	34	4683	278	598.439200000000028	26
6576	35	1924	299	1712.47640000000001	34
6576	36	7753	166	327.973900000000015	38
6576	37	3023	36	1164.55580000000009	42
6576	38	755	119	738.065299999999979	28
6576	39	8015	74	1403.62480000000005	34
6576	40	3940	141	1558.06369999999993	35
6576	41	5017	192	924.157000000000039	40
6576	42	3862	51	271.036000000000001	23
6576	43	6610	80	861.098100000000045	24
6576	44	2830	69	789.817900000000009	29
6576	45	1123	247	1486.88339999999994	5
6576	46	3602	98	530.826599999999985	28
6576	47	8436	241	794.210100000000011	4
6576	48	8032	156	800.919200000000046	11
6576	49	8456	229	697.103399999999965	38
6576	50	9095	299	713.350699999999961	49
6576	51	1710	75	1598.52710000000002	25
6576	52	3551	122	866.525700000000029	45
6576	53	5358	256	1980.73450000000003	39
6576	54	6419	6	968.709600000000023	42
6576	55	6315	179	426.641300000000001	40
6576	56	7992	18	911.154499999999985	26
6576	57	643	254	1835.39740000000006	7
6576	58	5030	154	175.47890000000001	46
6576	59	402	88	141.079000000000008	25
6576	60	9188	290	689.054099999999949	28
6576	61	1790	226	561.210599999999999	46
6576	62	9032	203	1042.76260000000002	2
6576	63	2720	264	1601.49060000000009	12
6576	64	7439	270	1257.26240000000007	17
6576	65	1241	14	1200.79230000000007	22
6576	66	185	203	546.486200000000053	5
6576	67	8217	224	282.323300000000017	12
6576	68	8692	269	731.087400000000002	22
6576	69	1616	105	889.853399999999965	16
6576	70	4223	141	741.628799999999956	36
6576	71	6186	171	1201.029	42
6576	72	3639	144	500.974300000000028	31
6576	73	2345	276	1185.97289999999998	27
6576	74	1520	244	73.2349999999999994	31
6576	75	7922	208	931.558599999999956	24
6576	76	4399	107	401.925700000000006	18
6576	77	4293	181	493.962199999999996	19
6576	78	9629	112	704.762699999999995	19
6576	79	2885	32	1706.46859999999992	33
6576	80	8738	299	1011.53430000000003	20
6576	81	4872	220	1017.86530000000005	4
6576	82	9777	45	37.9170999999999978	41
6576	83	5278	109	648.869199999999978	6
6576	84	2545	2	1757.28710000000001	7
6576	85	9746	166	521.270999999999958	49
6576	86	2720	239	1689.76510000000007	49
6576	87	4633	202	851.994500000000016	23
6576	88	6334	158	1874.596	16
6576	89	970	14	1544.54019999999991	30
6576	90	4378	6	817.665700000000015	13
6577	1	4482	107	1821.92640000000006	15
6577	2	9032	79	157.643100000000004	46
6577	3	8357	218	1268.54940000000011	12
6577	4	7654	120	529.749699999999962	36
6577	5	5435	210	1723.34009999999989	11
6577	6	962	147	134.463200000000001	25
6577	7	8000	245	707.715400000000045	37
6577	8	9616	119	1669.64249999999993	38
6577	9	6972	115	449.603599999999972	48
6577	10	2533	0	872.665200000000027	19
6577	11	7423	99	123.554000000000002	25
6577	12	108	259	799.972099999999955	22
6577	13	3125	257	211.888499999999993	22
6577	14	626	150	1254.77759999999989	29
6577	15	7224	17	1328.82539999999995	24
6577	16	1405	66	1015.78980000000001	36
6577	17	9348	113	380.809100000000001	32
6577	18	3043	169	984.887399999999957	27
6577	19	3733	37	958.664200000000051	1
6577	20	5809	137	782.145800000000008	47
6577	21	1891	225	197.817399999999992	14
6577	22	3489	245	621.548900000000003	16
6577	23	1447	178	1656.10100000000011	40
6577	24	2150	260	1812.52849999999989	34
6577	25	4026	38	1797.00260000000003	21
6577	26	6769	172	1660.53639999999996	15
6577	27	5064	134	169.682999999999993	36
6578	1	6099	23	818.918499999999995	43
6578	2	204	165	690.95270000000005	41
6578	3	956	282	1783.74749999999995	7
6578	4	5968	195	565.378299999999967	39
6578	5	9761	151	947.224500000000035	4
6578	6	1009	11	305.668799999999976	23
6578	7	6194	162	1002.88589999999999	34
6578	8	5830	184	1529.98980000000006	10
6578	9	9337	191	1126.87249999999995	49
6578	10	3821	78	845.191799999999944	15
6578	11	8661	210	1039.71980000000008	45
6578	12	5660	164	510.232300000000009	33
6578	13	5606	256	1215.18339999999989	27
6578	14	7663	57	537.191500000000019	17
6578	15	7708	118	1718.36850000000004	25
6578	16	9204	164	1154.62390000000005	46
6578	17	8663	214	940.387100000000032	23
6578	18	4740	177	467.460300000000018	18
6578	19	1401	72	112.073800000000006	21
6578	20	7669	231	1092.27170000000001	32
6578	21	8511	164	647.272100000000023	12
6578	22	4691	176	1478.00330000000008	19
6578	23	7702	123	1335.10059999999999	35
6578	24	1016	92	1107.48620000000005	49
6578	25	7247	176	1843.25800000000004	9
6578	26	189	129	1852.19990000000007	6
6578	27	3170	275	1075.59040000000005	23
6578	28	7726	52	42.8153999999999968	47
6578	29	3650	114	1956.55400000000009	20
6579	1	9755	204	578.937800000000038	49
6579	2	3166	133	881.236400000000003	43
6579	3	1689	173	64.5113000000000056	13
6579	4	1178	40	1778.2512999999999	43
6579	5	5955	92	1199.89760000000001	49
6579	6	5227	286	968.61099999999999	30
6579	7	7311	286	1670.81410000000005	23
6579	8	2783	294	1022.78009999999995	12
6579	9	4423	231	889.406899999999951	34
6579	10	1280	208	1017.72659999999996	36
6579	11	6836	83	681.160100000000057	27
6580	1	7666	23	1375.40349999999989	32
6580	2	4524	23	1352.34879999999998	40
6580	3	2704	296	629.865199999999959	32
6580	4	7172	224	1373.5788	10
6580	5	7812	132	897.681500000000028	28
6580	6	5269	292	866.096900000000005	14
6580	7	6453	276	1504.30479999999989	40
6581	1	2935	39	1794.52749999999992	40
6581	2	7781	145	849.683999999999969	41
6581	3	5417	254	1917.37619999999993	12
6581	4	2830	138	1965.05559999999991	29
6581	5	5697	211	699.757799999999975	25
6581	6	2491	97	1402.4661000000001	26
6581	7	7811	87	432.349100000000021	14
6581	8	6361	50	862.358600000000024	48
6581	9	7010	6	304.151299999999992	9
6581	10	3249	126	836.911299999999983	23
6581	11	381	251	990.071199999999976	25
6581	12	6136	287	1230.69440000000009	34
6581	13	6103	263	750.847200000000043	9
6581	14	5712	55	931.23580000000004	7
6581	15	5063	154	1858.11799999999994	25
6581	16	5122	42	1333.85259999999994	19
6581	17	4684	33	1750.16769999999997	22
6581	18	5624	35	1610.65180000000009	48
6581	19	9831	222	656.686599999999999	45
6581	20	6225	237	302.928499999999985	27
6581	21	9277	191	84.5234999999999985	11
6581	22	8420	157	74.5888000000000062	8
6581	23	7972	173	1614.18949999999995	15
6581	24	1154	283	1395.46720000000005	26
6581	25	3684	74	1660.76710000000003	39
6581	26	4169	191	1014.82399999999996	17
6581	27	892	176	278.698699999999974	18
6581	28	7302	240	1456.85850000000005	3
6581	29	2141	256	1524.48659999999995	36
6581	30	2904	65	236.2851	18
6581	31	6227	1	153.70689999999999	48
6581	32	1816	223	926.542699999999968	35
6581	33	3654	21	465.755899999999997	8
6581	34	1165	177	1836.53999999999996	45
6581	35	9319	77	573.467999999999961	26
6581	36	226	26	593.052900000000022	42
6581	37	6431	207	568.461099999999988	34
6581	38	4753	131	1853.1273000000001	45
6581	39	4341	261	1353.21509999999989	23
6581	40	2075	41	609.134999999999991	4
6581	41	2710	175	969.715799999999945	35
6581	42	604	179	699.229199999999992	31
6581	43	6105	94	1111.21769999999992	1
6581	44	5412	224	1248.3590999999999	28
6581	45	2064	94	703.700699999999983	34
6581	46	1027	11	40.9513000000000034	26
6581	47	3607	279	24.9810000000000016	16
6581	48	5812	199	1723.59069999999997	8
6581	49	3574	94	204.250499999999988	31
6581	50	2759	210	1156.39689999999996	12
6581	51	1188	176	1904.74710000000005	45
6581	52	3865	96	1818.08799999999997	32
6581	53	4795	191	1041.16010000000006	14
6581	54	1718	189	583.230500000000006	23
6581	55	300	252	307.976299999999981	28
6581	56	8742	214	697.108500000000049	14
6581	57	5851	124	338.273300000000006	24
6581	58	7702	47	1429.8252	36
6581	59	7803	263	1361.81009999999992	45
6581	60	5480	141	300.916200000000003	9
6581	61	566	32	1650.68399999999997	19
6581	62	728	214	1735.0449000000001	6
6581	63	8701	268	899.483200000000011	42
6581	64	9140	131	503.967899999999986	15
6581	65	8653	30	254.16149999999999	47
6581	66	40	269	519.201599999999985	23
6581	67	4523	129	529.551900000000046	9
6581	68	5221	9	1735.24630000000002	9
6581	69	5516	167	472.449000000000012	2
6581	70	1391	66	1626.52310000000011	5
6581	71	2724	203	1363.79089999999997	23
6581	72	88	130	104.816900000000004	10
6581	73	5078	138	1252.87619999999993	23
6581	74	9955	208	551.580400000000054	37
6581	75	357	211	1426.31870000000004	34
6581	76	6951	82	229.614299999999986	22
6581	77	6395	114	87.7656000000000063	23
6581	78	132	145	1583.13840000000005	48
6581	79	7192	195	1247.3569	7
6581	80	511	143	1777.69669999999996	47
6581	81	589	295	102.297700000000006	34
6581	82	3462	103	1587.60110000000009	22
6581	83	1041	131	153.191499999999991	21
6581	84	6420	211	1969.74479999999994	36
6581	85	1571	204	1458.85930000000008	7
6581	86	436	172	193.2012	15
6581	87	2870	127	133.9392	26
6582	1	7009	143	1802.06750000000011	39
6582	2	9978	283	1996.46479999999997	29
6582	3	6935	212	1750.88010000000008	10
6582	4	194	72	1743.44650000000001	2
6582	5	772	157	1638.88840000000005	20
6582	6	306	72	375.201099999999997	40
6582	7	4440	14	1501.47510000000011	1
6582	8	6058	15	1347.23170000000005	14
6582	9	3101	99	555.270800000000008	10
6582	10	1652	110	481.485000000000014	25
6582	11	6553	216	1863.33159999999998	6
6582	12	9501	195	1849.08169999999996	38
6582	13	160	167	158.484000000000009	47
6582	14	5002	200	458.090700000000027	41
6582	15	5680	84	135.183699999999988	26
6582	16	151	274	81.9365999999999985	36
6582	17	5734	231	1170.61670000000004	28
6582	18	8461	252	1588.61200000000008	45
6582	19	4842	71	1602.30469999999991	42
6582	20	3790	84	1855.43219999999997	2
6582	21	4555	283	1670.99109999999996	18
6582	22	2628	50	1769.67769999999996	15
6582	23	5931	160	1451.47260000000006	22
6582	24	6204	223	428.670599999999979	48
6582	25	7087	19	897.682000000000016	5
6582	26	2891	50	751.599699999999984	25
6582	27	3159	291	393.804599999999994	4
6582	28	1671	57	490.117999999999995	2
6582	29	9294	100	1089.4405999999999	49
6582	30	7511	81	250.065699999999993	46
6582	31	2015	224	125.268500000000003	45
6582	32	9574	259	602.114799999999946	10
6582	33	2055	186	1163.80739999999992	17
6582	34	2975	131	1176.4543000000001	39
6582	35	5673	68	1102.0286000000001	43
6582	36	9235	67	1678.52809999999999	39
6582	37	787	148	1904.14120000000003	44
6582	38	1937	274	354.669600000000003	48
6582	39	2390	73	729.671699999999987	13
6582	40	2538	43	1441.62249999999995	14
6582	41	6888	22	1520.89859999999999	39
6582	42	1633	272	138.328599999999994	17
6582	43	4691	120	929.958799999999997	21
6582	44	1513	195	1966.23910000000001	20
6582	45	7290	102	1705.7675999999999	9
6582	46	7711	151	1325.5945999999999	27
6582	47	3318	223	1130.60709999999995	39
6582	48	2392	105	1607.1090999999999	45
6582	49	1625	69	330.255100000000027	49
6582	50	1789	3	679.261799999999994	21
6582	51	4144	225	86.5968000000000018	18
6582	52	9320	197	222.949600000000004	49
6582	53	1529	108	1974.31369999999993	21
6582	54	6772	220	1458.33330000000001	17
6583	1	5450	144	1641.47720000000004	20
6583	2	2898	289	1090.03199999999993	2
6583	3	5616	220	734.380400000000009	33
6583	4	7778	177	1252.68069999999989	28
6583	5	4140	11	124.681200000000004	41
6583	6	2294	262	312.193699999999978	17
6583	7	3536	245	1080.67699999999991	24
6583	8	4781	99	63.3380999999999972	8
6583	9	4688	168	1502.11999999999989	43
6583	10	36	271	1962.02749999999992	38
6583	11	768	232	1447.6123	13
6583	12	6318	83	462.971400000000017	23
6583	13	2214	33	1202.27610000000004	11
6583	14	1742	91	200.499500000000012	16
6583	15	4766	280	872.037000000000035	21
6583	16	4338	133	1742.59940000000006	12
6583	17	7933	261	1352.0800999999999	26
6583	18	4482	285	330.285300000000007	19
6583	19	9205	122	965.132200000000012	42
6583	20	2990	154	203.706400000000002	35
6583	21	8466	290	1571.34519999999998	4
6583	22	290	251	1023.88819999999998	1
6583	23	9583	83	1322.67399999999998	10
6583	24	1677	29	1433.86599999999999	8
6583	25	9886	26	649.260800000000017	8
6583	26	2025	237	1339.08750000000009	32
6583	27	8408	14	1575.10089999999991	28
6583	28	4889	263	1344.64490000000001	11
6583	29	8147	260	1712.8438000000001	6
6583	30	9456	84	371.239700000000028	42
6583	31	9635	148	443.155899999999974	39
6583	32	3319	157	1998.6880000000001	19
6583	33	3538	170	1727.48090000000002	8
6583	34	5786	67	867.194499999999948	40
6583	35	4028	161	1349.89290000000005	21
6583	36	505	230	1719.1271999999999	37
6583	37	1512	249	763.259900000000016	46
6583	38	4674	169	1237.88409999999999	10
6583	39	1569	58	997.969699999999989	48
6583	40	2108	269	1818.35459999999989	15
6583	41	5888	274	1107.06729999999993	49
6583	42	3700	154	677.187800000000038	38
6583	43	6896	170	1886.5471	1
6583	44	1684	256	559.119000000000028	7
6583	45	2627	293	1681.73090000000002	1
6583	46	4496	90	1733.68730000000005	7
6583	47	8228	234	1480.06269999999995	6
6583	48	9453	178	240.210399999999993	16
6583	49	7902	58	131.394000000000005	41
6583	50	2549	172	796.296100000000024	46
6583	51	9096	183	1985.73790000000008	44
6583	52	550	281	1333.41810000000009	12
6583	53	4848	14	759.527699999999982	45
6583	54	9646	171	748.882299999999987	41
6583	55	2531	104	278.930200000000013	19
6583	56	1895	65	512.541399999999953	49
6583	57	1409	5	1130.78760000000011	20
6583	58	4873	278	58.0587000000000018	35
6583	59	3172	72	778.614299999999957	32
6583	60	5896	260	1418.7349999999999	44
6583	61	1179	125	1029.8753999999999	13
6583	62	9852	274	593.699499999999944	4
6583	63	1740	134	1619.07940000000008	34
6583	64	6751	168	204.268699999999995	10
6583	65	4258	172	523.451800000000048	5
6583	66	7876	77	669.08439999999996	9
6583	67	508	267	1755.86370000000011	39
6583	68	2034	290	1530.01420000000007	14
6583	69	9822	31	496.713199999999972	34
6583	70	1559	130	1037.99450000000002	25
6583	71	220	42	1681.53179999999998	19
6583	72	7258	142	1366.27539999999999	47
6583	73	577	159	784.831199999999967	11
6583	74	3044	178	644.134400000000028	17
6583	75	4077	210	221.727000000000004	9
6583	76	7740	294	289.634900000000016	19
6583	77	6139	162	179.340699999999998	4
6583	78	6904	149	1655.9978000000001	14
6583	79	3865	243	853.834100000000035	5
6583	80	4058	130	1461.26839999999993	12
6584	1	6384	217	1107.51379999999995	15
6584	2	6547	287	1638.67000000000007	27
6584	3	8526	241	1518.45350000000008	47
6584	4	3288	175	1574.44409999999993	10
6584	5	5684	242	751.739299999999957	28
6584	6	8371	101	80.446700000000007	8
6584	7	7498	46	825.098600000000033	46
6584	8	8281	55	1916.92920000000004	32
6584	9	4083	284	1110.64910000000009	41
6584	10	7786	199	128.067499999999995	33
6584	11	4480	130	1423.78970000000004	41
6584	12	6771	188	623.801500000000033	13
6584	13	8718	121	896.327599999999961	32
6584	14	7577	82	484.743499999999983	44
6584	15	3950	103	1316.51620000000003	9
6584	16	2025	121	1063.13030000000003	15
6584	17	3914	190	849.736300000000028	47
6584	18	6937	115	1248.17920000000004	46
6584	19	624	224	1447.20479999999998	1
6584	20	8163	99	815.217099999999959	5
6584	21	7666	180	1980.82760000000007	34
6584	22	9871	25	397.597800000000007	17
6584	23	3281	211	240.35390000000001	37
6584	24	3841	166	1305.93939999999998	28
6584	25	3850	149	888.53309999999999	8
6584	26	4159	16	460.625200000000007	37
6584	27	7941	221	157.456099999999992	18
6584	28	5424	188	1866.13100000000009	35
6584	29	1001	161	1194.04279999999994	36
6584	30	6489	278	1368.86539999999991	38
6584	31	9876	297	1473.34040000000005	45
6584	32	3103	189	851.535399999999981	4
6584	33	3991	52	1711.94710000000009	29
6584	34	5477	262	112.161100000000005	27
6584	35	3060	232	1182.9514999999999	13
6584	36	1709	27	907.981400000000008	19
6584	37	7397	186	1858.34030000000007	30
6584	38	4131	284	1249.67409999999995	18
6584	39	9175	11	834.254000000000019	20
6584	40	8185	185	1131.3913	14
6584	41	8255	146	1370.34789999999998	40
6584	42	8262	39	827.226900000000001	42
6584	43	6626	144	1393.33169999999996	30
6584	44	3891	271	848.246499999999969	16
6584	45	8246	66	1680.81850000000009	3
6584	46	9478	280	1410.81369999999993	37
6584	47	2250	242	946.061599999999999	19
6584	48	8224	181	1666.19879999999989	42
6584	49	8359	244	230.020499999999998	18
6584	50	1707	223	438.58929999999998	43
6584	51	744	209	180.677699999999987	13
6584	52	7693	287	1352.22689999999989	17
6584	53	3650	221	1364.35210000000006	45
6584	54	1517	167	370.636399999999981	13
6584	55	4036	229	505.860000000000014	45
6584	56	1265	77	1654.0963999999999	11
6584	57	4034	111	315.972100000000012	8
6584	58	3354	248	563.132399999999961	16
6585	1	7605	41	834.451299999999947	14
6585	2	2244	275	1742.66270000000009	43
6585	3	7533	140	1526.48960000000011	5
6585	4	8225	4	717.530700000000024	27
6585	5	8362	134	1476.08400000000006	33
6585	6	4623	293	338.521400000000028	47
6585	7	4883	63	960.965900000000033	21
6585	8	2668	132	1736.68460000000005	48
6585	9	8514	230	135.639299999999992	31
6585	10	5099	69	1195.55410000000006	30
6585	11	1180	5	1839.08320000000003	4
6585	12	3400	135	1663.59629999999993	4
6585	13	2373	119	1746.60500000000002	34
6585	14	3837	299	1610.16619999999989	16
6585	15	3838	286	135.473600000000005	19
6585	16	9219	93	1913.9704999999999	6
6585	17	8107	225	46.6929000000000016	47
6585	18	580	232	106.235100000000003	22
6585	19	5229	11	1273.60670000000005	25
6585	20	2028	172	1375.00579999999991	9
6585	21	557	100	684.447999999999979	48
6585	22	7039	122	349.695699999999988	6
6585	23	5739	137	146.052400000000006	38
6585	24	6704	150	1793.42509999999993	28
6585	25	7583	133	797.465599999999995	16
6585	26	4134	76	1031.25500000000011	41
6585	27	8393	159	407.124099999999999	48
6585	28	5985	93	454.519999999999982	36
6585	29	1228	290	1247.88699999999994	20
6585	30	3897	166	500.767800000000022	36
6585	31	60	88	1573.37509999999997	11
6585	32	2719	80	892.544200000000046	14
6585	33	5307	258	1378.29109999999991	46
6585	34	3649	248	1327.20550000000003	21
6585	35	8588	209	176.873700000000014	12
6585	36	5707	75	1728.93450000000007	40
6585	37	4557	216	1935.95360000000005	8
6585	38	3400	216	1276.32359999999994	44
6585	39	1303	240	247.244200000000006	9
6585	40	6873	216	851.209100000000035	43
6585	41	1789	118	1406.77179999999998	45
6585	42	4319	33	1324.32960000000003	10
6585	43	4125	34	191.115600000000001	43
6585	44	5546	30	1768.89249999999993	15
6585	45	6884	182	1568.13689999999997	46
6585	46	5550	72	1949.15129999999999	29
6585	47	5679	133	1188.71980000000008	32
6585	48	2583	257	1868.20589999999993	9
6585	49	2281	262	1239.13290000000006	6
6585	50	8360	26	1049.52819999999997	34
6585	51	393	235	1225.47379999999998	4
6585	52	3140	195	1629.69110000000001	6
6585	53	4691	253	1289.34860000000003	36
6585	54	9672	299	468.72320000000002	38
6585	55	2854	152	267.305900000000008	22
6585	56	8811	229	787.154199999999946	18
6585	57	202	198	659.408900000000017	29
6585	58	6368	82	1668.2985000000001	33
6585	59	5136	188	1771.09040000000005	38
6585	60	4176	200	791.284899999999993	25
6585	61	9839	49	1096.77530000000002	7
6585	62	5877	279	459.033399999999972	19
6585	63	6000	130	696.943200000000047	13
6585	64	9330	58	641.538400000000024	24
6585	65	9197	167	1681.14380000000006	1
6585	66	4581	249	174.8887	18
6585	67	7167	14	1386.99649999999997	1
6585	68	3532	46	378.280300000000011	13
6585	69	5139	7	465.680499999999995	32
6585	70	4874	220	817.042400000000043	17
6585	71	3990	17	640.491399999999999	28
6585	72	9484	36	1815.98800000000006	2
6585	73	257	195	1690.77870000000007	25
6585	74	6947	199	114.993899999999996	14
6585	75	586	184	1984.51430000000005	30
6585	76	9764	34	106.650199999999998	37
6585	77	9712	53	1300.95689999999991	47
6586	1	8132	254	986.41579999999999	47
6586	2	3423	92	1024.72440000000006	27
6586	3	6921	102	888.510700000000043	7
6586	4	3185	46	1678.72430000000008	27
6586	5	3906	271	1001.42259999999999	43
6586	6	5780	280	975.179099999999949	30
6586	7	9953	46	1258.58770000000004	27
6586	8	644	275	186.613	40
6586	9	5469	230	1052.60750000000007	24
6586	10	938	105	817.174399999999991	28
6586	11	5551	22	802.126300000000015	44
6586	12	1854	19	1546.3447000000001	20
6586	13	6657	177	579.390700000000038	29
6586	14	392	127	1017.15880000000004	22
6586	15	6107	203	257.6678	13
6586	16	2958	287	322.566300000000012	17
6586	17	5197	165	684.735000000000014	17
6586	18	7728	193	797.027199999999993	34
6586	19	1437	265	101.479399999999998	2
6587	1	4005	23	1559.26510000000007	17
6587	2	5650	287	1793.53629999999998	32
6587	3	9207	163	619.534700000000043	48
6587	4	3376	130	340.750400000000013	23
6587	5	5254	203	1293.44399999999996	13
6587	6	3540	212	1624.45910000000003	29
6587	7	7769	36	1432.25559999999996	9
6587	8	6124	289	327.694500000000005	43
6587	9	6342	34	1004.96849999999995	28
6587	10	2093	181	92.0258000000000038	24
6587	11	7614	16	1659.79690000000005	32
6587	12	2699	83	555.069299999999998	19
6587	13	6863	167	1605.17800000000011	11
6587	14	7901	195	1063.57510000000002	11
6587	15	2012	80	1938.46679999999992	45
6587	16	4970	191	1204.79729999999995	17
6587	17	5044	268	1213.47309999999993	13
6587	18	2275	156	346.215899999999976	3
6587	19	3394	71	1219.71409999999992	29
6587	20	7660	246	1066.39810000000011	18
6587	21	187	149	1185.34349999999995	14
6587	22	6014	176	1701.23119999999994	19
6587	23	6101	269	785.601400000000012	22
6587	24	6391	219	1114.84670000000006	13
6587	25	4834	165	1210.99549999999999	46
6587	26	6892	25	310.514200000000017	49
6587	27	8833	277	1888.86799999999994	8
6587	28	5203	157	1464.33310000000006	14
6587	29	1456	24	1237.28449999999998	25
6587	30	8985	294	1060.4502	1
6587	31	3713	271	1871.5942	41
6587	32	9837	172	977.41579999999999	21
6587	33	8039	65	582.986700000000042	40
6587	34	9405	213	526.96410000000003	3
6587	35	192	167	1880.74140000000011	24
6587	36	8154	290	1821.97160000000008	29
6588	1	3167	90	1523.81709999999998	45
6588	2	8439	146	93.4339999999999975	12
6588	3	1973	62	643.810399999999959	40
6588	4	2317	107	1337.2971	1
6588	5	9706	284	1991.68460000000005	46
6588	6	915	124	1641.19039999999995	11
6588	7	1284	8	1185.2639999999999	43
6588	8	4753	131	1101.47430000000008	21
6588	9	6700	170	1007.68499999999995	44
6588	10	8696	48	96.0715000000000003	10
6588	11	585	154	184.142400000000009	6
6588	12	1147	2	1041.80250000000001	12
6588	13	4162	133	161.61760000000001	39
6588	14	4259	214	259.748299999999972	1
6588	15	1288	225	1291.21370000000002	7
6588	16	7559	77	1347.66699999999992	26
6588	17	4727	275	1100.27800000000002	16
6588	18	6194	5	1479.17370000000005	38
6588	19	3747	25	1222.79119999999989	32
6588	20	7898	23	460.603499999999997	42
6588	21	4191	85	704.263299999999958	21
6588	22	4141	4	1930.84999999999991	37
6588	23	6467	145	76.4428999999999945	24
6588	24	8643	274	1639.22600000000011	6
6588	25	409	32	1029.22119999999995	9
6588	26	1448	50	393.2697	5
6588	27	5830	219	204.539400000000001	28
6588	28	5755	22	297.738699999999994	4
6588	29	3982	268	865.422000000000025	22
6588	30	1722	33	979.44500000000005	45
6588	31	5859	50	1704.47119999999995	33
6588	32	7044	153	1446.6228000000001	23
6588	33	5075	213	95.2390999999999934	37
6588	34	9949	263	1985.09480000000008	13
6588	35	5085	148	727.25750000000005	48
6588	36	8572	27	939.645599999999945	45
6588	37	4769	9	835.730000000000018	5
6588	38	2088	64	1319.15169999999989	17
6588	39	5361	237	1880.45190000000002	40
6588	40	8860	51	906.603899999999953	7
6588	41	7424	112	894.189300000000003	6
6588	42	4790	167	80.9788999999999959	43
6588	43	9188	53	1248.36909999999989	30
6588	44	2107	82	151.825600000000009	45
6588	45	6453	75	1542.08490000000006	11
6588	46	3658	225	824.541000000000054	42
6588	47	3016	122	401.551499999999976	48
6588	48	1399	210	450.225900000000024	31
6588	49	5609	17	854.290700000000015	5
6588	50	7486	51	1252.93540000000007	45
6588	51	8574	275	727.686400000000049	43
6588	52	5313	103	1273.20049999999992	4
6588	53	5731	42	1691.48039999999992	20
6588	54	7678	112	1022.8605	8
6588	55	9832	25	1875.23299999999995	3
6588	56	2019	135	1510.34789999999998	14
6588	57	1892	298	176.966499999999996	42
6588	58	2339	296	99.6200999999999937	20
6588	59	4432	207	1664.07690000000002	44
6588	60	4177	25	1582.47820000000002	16
6588	61	7033	183	1514.48829999999998	38
6588	62	4070	190	1933.58899999999994	39
6588	63	9435	142	945.068899999999985	15
6588	64	6004	19	1498.61120000000005	48
6588	65	8819	69	1874.4054000000001	26
6588	66	6522	158	1711.8143	47
6588	67	2568	77	239.312299999999993	24
6588	68	5990	148	681.754500000000007	20
6588	69	4995	226	1585.54649999999992	48
6588	70	4712	229	573.632399999999961	44
6588	71	87	157	1548.53629999999998	44
6588	72	3785	49	1122.32999999999993	46
6588	73	5632	61	291.050599999999974	8
6588	74	2592	240	723.149599999999964	20
6588	75	8393	246	79.134600000000006	7
6588	76	4860	158	388.225500000000011	49
6588	77	3448	278	1725.2998	9
6588	78	8928	19	1136.64069999999992	3
6588	79	3593	97	1600.2795000000001	24
6588	80	5795	279	1839.58349999999996	33
6588	81	6414	50	1141.63599999999997	32
6588	82	8586	66	499.510899999999992	34
6589	1	6875	107	1158.62200000000007	22
6589	2	2641	35	1373.62920000000008	12
6589	3	2790	263	139.246299999999991	13
6589	4	6625	238	332.841200000000015	3
6589	5	4126	95	1418.66799999999989	29
6589	6	5215	31	1475.85239999999999	32
6589	7	1719	10	1631.61869999999999	41
6589	8	5925	58	1657.57310000000007	2
6589	9	3715	210	834.917100000000005	13
6589	10	7531	72	1608.07909999999993	14
6589	11	4403	26	1293.73980000000006	19
6589	12	5065	19	598.363699999999994	5
6589	13	7839	180	95.3799000000000063	45
6589	14	2195	200	845.72709999999995	11
6589	15	9891	136	490.416600000000017	38
6589	16	6509	75	1049.33570000000009	29
6589	17	7498	188	385.514499999999998	33
6589	18	1697	111	737.09680000000003	23
6589	19	3479	50	856.497600000000034	27
6589	20	5114	243	1066.13229999999999	46
6589	21	8344	56	1110.07420000000002	12
6590	1	7124	296	1089.85220000000004	19
6590	2	9626	147	270.511099999999999	30
6590	3	5230	278	1373.98469999999998	15
6590	4	8222	231	365.077400000000011	1
6590	5	8115	50	854.618100000000027	17
6590	6	6559	153	936.399700000000053	19
6590	7	9834	212	898.088899999999967	30
6590	8	2965	256	860.375599999999963	42
6590	9	1774	225	1126.03760000000011	20
6590	10	4216	36	1977.9552000000001	42
6590	11	3229	256	17.2814000000000014	44
6590	12	7109	21	1870.2213999999999	10
6590	13	8772	39	1866.92800000000011	25
6590	14	1992	261	1033.55070000000001	34
6590	15	5373	259	1798.03230000000008	30
6590	16	8024	149	1801.99309999999991	47
6591	1	9606	223	1950.13940000000002	30
6591	2	6193	161	1881.6549	16
6591	3	1654	282	1523.26739999999995	38
6591	4	2380	90	91.9865999999999957	49
6591	5	9828	110	1270.69620000000009	32
6591	6	5914	261	1763.66380000000004	29
6591	7	7849	179	1812.61729999999989	19
6591	8	5346	218	800.081699999999955	49
6591	9	2352	40	832.989400000000046	30
6591	10	4774	202	695.92349999999999	24
6591	11	832	238	864.948399999999992	21
6591	12	6053	80	1407.41799999999989	16
6591	13	7583	199	101.246499999999997	6
6591	14	8649	272	1446.1726000000001	13
6591	15	6615	288	1049.98569999999995	6
6591	16	8429	160	930.722099999999955	16
6591	17	6603	38	100.482200000000006	49
6591	18	4385	13	1385.96419999999989	4
6591	19	383	262	505.618299999999977	25
6591	20	2124	162	1043.14120000000003	47
6591	21	840	35	416.94319999999999	37
6591	22	875	152	467.948300000000017	31
6591	23	7489	274	913.79830000000004	20
6591	24	4604	180	146.681399999999996	31
6591	25	735	247	1474.0646999999999	31
6591	26	3726	248	1931.03490000000011	13
6591	27	9148	18	525.7971	26
6591	28	8640	298	256.092199999999991	44
6591	29	2374	8	144.967199999999991	9
6591	30	9100	164	627.206500000000005	24
6591	31	252	103	1095.41210000000001	48
6591	32	9197	158	857.17470000000003	26
6591	33	6718	225	641.543499999999995	33
6591	34	5957	138	1394.75579999999991	35
6591	35	3802	198	145.34190000000001	26
6591	36	6261	203	859.768599999999992	30
6591	37	8825	103	1165.48820000000001	5
6591	38	816	228	1049.23340000000007	39
6591	39	2472	222	179.714499999999987	45
6591	40	6563	163	167.668700000000001	17
6591	41	4098	279	377.843700000000013	35
6591	42	8840	263	1327.03050000000007	9
6591	43	1617	5	780.802599999999984	31
6591	44	9196	70	443.938400000000001	18
6591	45	4080	64	1647.25	3
6591	46	2416	66	709.934999999999945	37
6591	47	9975	95	1416.45900000000006	14
6591	48	1067	129	1201.56140000000005	18
6591	49	4204	121	933.335500000000025	48
6591	50	8976	71	1698.66370000000006	39
6591	51	4051	73	708.051600000000008	6
6591	52	3661	218	484.361300000000028	4
6591	53	8206	121	1807.7989	39
6591	54	30	63	598.417100000000005	46
6591	55	4004	209	966.836099999999988	16
6591	56	6555	1	429.00060000000002	1
6591	57	9200	208	1498.34300000000007	36
6591	58	8889	150	755.10209999999995	47
6591	59	281	135	1274.9085	44
6591	60	6102	147	1646.33249999999998	35
6591	61	4340	206	349.744100000000003	39
6591	62	2427	195	1049.35789999999997	5
6591	63	5675	65	156.854000000000013	8
6591	64	9684	182	422.035399999999981	3
6591	65	6883	109	63.8038999999999987	19
6591	66	5144	148	1643.69309999999996	37
6591	67	8417	251	822.439600000000041	4
6591	68	1446	184	213.2928	47
6591	69	3438	60	1998.17869999999994	12
6591	70	892	45	1577.55060000000003	7
6591	71	6223	186	1184.72970000000009	3
6591	72	7398	248	1232.2514000000001	6
6591	73	4652	294	939.750599999999963	45
6591	74	1148	92	329.5154	12
6591	75	3294	16	298.884200000000021	10
6591	76	4273	194	343.864300000000014	11
6591	77	985	147	1475.50389999999993	38
6591	78	6267	186	1436.20869999999991	26
6592	1	9136	262	296.390300000000025	15
6592	2	6821	47	1613.69270000000006	14
6592	3	8177	162	44.3485000000000014	36
6592	4	8671	131	1935.52520000000004	30
6592	5	8086	298	1431.25990000000002	18
6592	6	2347	97	1709.53530000000001	22
6592	7	9039	281	352.254399999999976	36
6592	8	5323	269	1765.3119999999999	33
6592	9	3724	257	1219.84429999999998	34
6592	10	2310	160	1202.64509999999996	13
6592	11	2395	38	879.413300000000049	3
6592	12	460	215	307.354600000000005	35
6592	13	7674	31	606.167299999999955	44
6592	14	3583	200	727.717899999999986	13
6592	15	4826	110	766.823099999999954	15
6592	16	9718	32	585.722499999999968	48
6592	17	2149	251	1538.45299999999997	19
6592	18	133	81	1858.21319999999992	29
6592	19	1491	18	320.580699999999979	19
6592	20	4356	64	1143.5938000000001	43
6592	21	9760	263	1735.0915	28
6592	22	6419	249	1361.70479999999998	27
6592	23	2319	150	1794.94749999999999	24
6592	24	3825	204	1966.38229999999999	19
6592	25	5359	249	768.070100000000025	2
6592	26	1263	211	849.007100000000037	20
6592	27	696	136	79.2664000000000044	4
6592	28	1664	188	1885.57719999999995	47
6592	29	8004	162	1727.89200000000005	38
6592	30	6128	146	1715.29989999999998	8
6592	31	6981	162	608.90809999999999	15
6592	32	4185	117	720.678099999999972	48
6592	33	2891	107	1129.26510000000007	14
6592	34	4782	248	276.746399999999994	5
6592	35	7553	46	1357.4876999999999	25
6592	36	4261	289	1679.78760000000011	33
6592	37	3935	263	764.622200000000021	37
6593	1	795	238	1897.16309999999999	14
6593	2	323	122	119.117999999999995	42
6593	3	2411	187	263.49860000000001	30
6593	4	7214	263	377.381799999999998	16
6593	5	4329	213	806.684200000000033	20
6593	6	3185	27	1353.43509999999992	4
6593	7	760	69	144.628399999999999	16
6593	8	6967	241	817.432000000000016	30
6593	9	5356	164	1334.1998000000001	46
6593	10	6423	49	1563.74029999999993	32
6593	11	7011	255	1155.84159999999997	13
6593	12	3625	264	1221.81230000000005	22
6593	13	283	42	1058.34040000000005	24
6593	14	9277	113	1978.02819999999997	15
6593	15	4653	224	1312.99150000000009	26
6593	16	39	140	1775.20830000000001	26
6593	17	7714	202	52.3329999999999984	5
6593	18	7683	198	835.291799999999967	4
6593	19	1993	102	236.742899999999992	13
6593	20	2155	100	1174.2989	40
6593	21	9068	104	957.460699999999974	11
6593	22	4036	148	602.595500000000015	46
6593	23	1640	266	1202.67229999999995	26
6593	24	6191	165	32.6308999999999969	32
6593	25	6517	177	739.015999999999963	42
6593	26	8382	100	800.543099999999981	27
6593	27	7744	36	706.397799999999961	45
6593	28	791	268	476.777199999999993	1
6593	29	7244	54	756.843600000000038	29
6593	30	520	30	1961.43959999999993	16
6593	31	9227	246	775.703499999999963	28
6593	32	8646	144	735.034700000000043	45
6593	33	7926	251	1498.62879999999996	4
6593	34	1954	279	238.41149999999999	48
6593	35	5033	123	1019.45870000000002	31
6593	36	6674	226	1356.01929999999993	16
6593	37	6073	141	404.774299999999982	37
6593	38	7345	43	977.690000000000055	30
6593	39	5421	110	714.356599999999958	24
6593	40	1935	176	623.733899999999949	21
6593	41	5326	97	1566.34989999999993	26
6593	42	7805	100	1600.44160000000011	2
6593	43	6703	54	327.287100000000009	5
6593	44	2404	271	1262.82220000000007	6
6593	45	2683	33	897.490699999999947	6
6593	46	5771	175	394.879099999999994	7
6594	1	9025	229	1118.08259999999996	42
6594	2	3118	154	936.143199999999979	42
6594	3	3434	254	113.641900000000007	21
6594	4	794	234	43.0140999999999991	4
6594	5	4628	58	1590.1377	31
6594	6	6381	173	705.034400000000005	20
6594	7	3209	167	895.776100000000042	19
6594	8	9862	203	1858.79449999999997	34
6594	9	5642	267	767.626800000000003	47
6594	10	9646	168	700.912199999999984	41
6594	11	2453	233	1909.58069999999998	11
6594	12	8263	75	74.5182999999999964	40
6594	13	2589	124	1445.4819	23
6594	14	2786	7	1185.50489999999991	34
6594	15	4460	260	890.233399999999961	49
6594	16	9036	64	1863.39699999999993	15
6594	17	6763	192	1279.89010000000007	39
6594	18	2342	23	1168.65370000000007	43
6594	19	2971	121	1868.2829999999999	12
6594	20	758	238	1539.75540000000001	14
6594	21	7906	162	1222.10259999999994	35
6594	22	7037	120	344.297399999999982	43
6594	23	365	252	1289.25330000000008	3
6594	24	8649	71	1301.0286000000001	40
6594	25	667	189	1186.97520000000009	28
6594	26	1989	168	1131.26900000000001	48
6594	27	3445	124	213.441499999999991	2
6594	28	9827	10	629.95169999999996	7
6594	29	4795	201	1304.80569999999989	20
6594	30	4466	119	1898.0018	24
6594	31	6802	176	1729.07770000000005	13
6594	32	4605	64	282.54849999999999	22
6594	33	8220	299	1569.70920000000001	41
6594	34	3790	175	1056.06269999999995	20
6594	35	7931	168	1669.17699999999991	38
6594	36	7726	117	1957.3306	28
6594	37	5511	211	1289.28989999999999	33
6594	38	8529	179	1516.13409999999999	9
6594	39	7657	227	894.252299999999991	9
6594	40	4410	247	1646.60680000000002	10
6594	41	5645	79	1751.51160000000004	36
6594	42	264	282	1556.21109999999999	9
6594	43	1106	11	507.561599999999999	35
6594	44	1758	87	1351.2165	14
6594	45	7634	261	1097.93859999999995	41
6594	46	5396	108	1080.27130000000011	42
6594	47	9132	93	1991.53449999999998	3
6594	48	7920	61	1524.12910000000011	24
6594	49	475	226	329.893100000000004	1
6594	50	807	58	762.150099999999952	30
6594	51	7926	206	1834.89069999999992	3
6594	52	7097	200	381.344699999999989	17
6594	53	6476	187	584.563300000000027	30
6594	54	2182	161	128.788700000000006	7
6594	55	7156	260	175.424000000000007	49
6594	56	8237	56	1660.24119999999994	48
6594	57	257	291	1216.76790000000005	14
6594	58	4875	202	806.51400000000001	48
6594	59	3158	279	533.600299999999947	32
6594	60	3101	11	378.504099999999994	13
6594	61	9970	21	303.532699999999977	10
6594	62	1733	158	1596.58960000000002	38
6594	63	2641	117	1244.26800000000003	42
6594	64	6521	78	1366.87480000000005	18
6594	65	2032	207	1298.99409999999989	45
6594	66	7778	217	787.148900000000026	30
6594	67	5217	151	559.562199999999962	7
6594	68	9334	162	1917.33470000000011	36
6594	69	757	16	1040.78050000000007	5
6594	70	7766	196	1277.41740000000004	16
6594	71	1447	183	1087.80089999999996	14
6594	72	1931	52	433.626500000000021	43
6594	73	5250	162	1485.53659999999991	34
6594	74	5621	287	945.809200000000033	13
6594	75	7375	212	316.691199999999981	12
6594	76	596	45	1238.1262999999999	33
6594	77	1537	64	1220.0954999999999	15
6594	78	6393	135	1263.25729999999999	24
6595	1	6692	187	713.82529999999997	21
6595	2	7632	107	1147.02189999999996	37
6595	3	9159	286	1325.15210000000002	3
6595	4	4567	66	1091.2487000000001	47
6595	5	5546	259	858.647299999999973	27
6595	6	436	26	1908.67499999999995	5
6595	7	3315	248	419.816199999999981	34
6595	8	4559	215	1914.10509999999999	48
6595	9	2446	46	405.203800000000001	3
6595	10	1817	139	842.095800000000054	9
6595	11	3391	205	255.688400000000001	31
6595	12	6117	279	440.268599999999992	9
6595	13	1513	240	1487.7684999999999	19
6595	14	9956	69	1416.38509999999997	34
6595	15	6091	84	637.724299999999971	31
6595	16	1913	257	1080.18360000000007	29
6595	17	2326	225	694.723600000000033	30
6595	18	460	16	87.0319999999999965	16
6595	19	334	208	996.885700000000043	14
6595	20	396	140	1434.41350000000011	28
6595	21	2055	226	1976.41399999999999	13
6595	22	7893	235	90.2869000000000028	20
6595	23	3691	61	1398.17509999999993	6
6595	24	4457	254	1317.4217000000001	46
6595	25	4075	209	842.61080000000004	42
6595	26	1014	280	506.631399999999985	14
6595	27	1947	168	1861.46730000000002	27
6595	28	8907	130	255.281200000000013	2
6595	29	8462	270	1579.9242999999999	26
6595	30	9041	47	1708.21489999999994	27
6595	31	3860	57	1586.73000000000002	21
6595	32	5641	150	1821.3098	24
6595	33	6209	124	1454.34699999999998	23
6595	34	9740	269	1243.61930000000007	11
6595	35	4754	234	1100.64789999999994	15
6595	36	8607	286	580.756700000000023	42
6595	37	52	219	1387.74099999999999	31
6595	38	1814	228	1195.29649999999992	46
6595	39	7853	105	1578.35130000000004	21
6595	40	8831	35	604.370900000000006	3
6595	41	8470	291	1959.69720000000007	30
6595	42	1155	44	1624.72219999999993	7
6595	43	8896	188	28.1711999999999989	18
6595	44	5163	20	1657.93949999999995	14
6595	45	6153	91	141.198399999999992	8
6595	46	2029	107	145.185300000000012	35
6595	47	8951	75	1802.75080000000003	38
6595	48	3355	154	1490.42039999999997	25
6595	49	1462	33	1748.77569999999992	30
6595	50	1993	57	36.4774999999999991	27
6595	51	1920	263	1892.82760000000007	37
6595	52	1533	178	406.058499999999981	47
6595	53	1067	133	1125.48309999999992	5
6595	54	9082	17	427.307599999999979	9
6595	55	8063	260	406.273599999999988	36
6595	56	2363	268	1875.06790000000001	5
6595	57	4936	201	1148.92309999999998	14
6595	58	2210	292	193.291899999999998	26
6595	59	8843	225	1501.55610000000001	40
6595	60	8859	196	1263.41010000000006	37
6595	61	9603	51	1760.15640000000008	37
6595	62	4385	44	1716.52659999999992	18
6595	63	6040	271	580.138100000000009	47
6595	64	9207	17	1235.00909999999999	40
6595	65	1925	191	1114.27060000000006	18
6595	66	9865	197	1866.05929999999989	48
6595	67	3036	84	476.535500000000013	28
6595	68	6809	100	285.074999999999989	25
6595	69	7964	293	555.247600000000034	16
6595	70	162	59	1730.96440000000007	28
6595	71	9847	140	395.655100000000004	36
6595	72	202	173	1656.07159999999999	12
6595	73	5135	156	1543.58369999999991	48
6595	74	3636	143	1413.59210000000007	35
6595	75	3617	94	1723.53469999999993	18
6595	76	3038	51	46.8472999999999971	11
6595	77	8522	247	322.379900000000021	15
6595	78	635	111	1223.3402000000001	1
6595	79	8451	240	1220.21139999999991	27
6595	80	4345	81	1834.5021999999999	17
6595	81	777	221	1408.17530000000011	2
6595	82	6383	53	1881.47240000000011	25
6595	83	7030	266	1111.66010000000006	31
6595	84	3271	297	1400.78089999999997	2
6595	85	6616	120	752.269900000000007	11
6595	86	7876	286	1252.66200000000003	4
6595	87	6035	111	1302.53950000000009	1
6595	88	9788	102	313.374900000000025	26
6595	89	5876	213	1499.56400000000008	24
6595	90	8478	158	594.399400000000014	8
6595	91	2542	290	37.2897000000000034	25
6595	92	7505	37	223.715300000000013	16
6596	1	9211	53	1770.48520000000008	43
6597	1	7251	224	1085.26369999999997	18
6597	2	4001	118	246.189699999999988	35
6597	3	396	10	692.230999999999995	4
6597	4	582	284	958.15809999999999	32
6597	5	7528	130	864.517600000000016	25
6597	6	9947	208	1392.23099999999999	23
6597	7	3741	206	657.179899999999975	36
6597	8	8050	278	898.78449999999998	1
6597	9	8838	49	709.15319999999997	18
6597	10	8492	20	457.939200000000028	47
6597	11	5499	189	1866.88539999999989	40
6597	12	6213	20	1127.66329999999994	1
6597	13	9183	188	1660.77389999999991	4
6597	14	6025	186	1131.2645	27
6597	15	9974	294	701.241999999999962	19
6597	16	7178	11	98.1765999999999934	20
6597	17	1702	83	1692.67609999999991	38
6597	18	3441	245	544.977600000000052	9
6597	19	3860	200	656.866599999999949	48
6597	20	2370	43	548.866800000000012	33
6597	21	2644	24	1490.27659999999992	37
6597	22	7949	2	1527.15319999999997	13
6597	23	2170	183	436.73399999999998	7
6597	24	682	120	151.628700000000009	47
6597	25	5296	8	1141.64030000000002	48
6597	26	2905	95	310.117399999999975	8
6597	27	4634	106	44.564700000000002	45
6597	28	1983	41	82.6214999999999975	14
6597	29	3519	290	1356.74219999999991	20
6597	30	6692	145	393.09050000000002	6
6597	31	1166	286	836.90930000000003	24
6597	32	9618	231	123.357299999999995	6
6597	33	5947	194	642.291699999999992	15
6597	34	9209	132	1890.91799999999989	47
6597	35	8547	240	1359.18039999999996	27
6598	1	4010	28	266.691399999999987	14
6598	2	4360	245	283.171600000000012	1
6598	3	934	126	1468.81799999999998	32
6598	4	9684	154	1021.53530000000001	6
6598	5	1666	204	1041.93589999999995	43
6598	6	9575	63	748.919899999999984	24
6598	7	3740	121	123.532799999999995	5
6598	8	4470	29	994.104299999999967	33
6598	9	5540	159	221.983000000000004	41
6598	10	1222	134	857.524400000000014	36
6598	11	1269	232	1913.81490000000008	9
6598	12	8474	280	1745.78780000000006	45
6598	13	8542	57	621.04729999999995	48
6598	14	6412	240	1220.69430000000011	37
6598	15	2637	114	1750.01780000000008	19
6598	16	7794	40	654.980999999999995	35
6598	17	2640	187	1406.75579999999991	4
6598	18	1885	239	410.988900000000001	11
6598	19	4217	234	1894.05760000000009	24
6599	1	7702	145	528.005599999999959	43
6599	2	5944	199	291.650800000000004	13
6599	3	7871	275	1390.99569999999994	21
6599	4	2183	139	1809.86449999999991	19
6599	5	9457	32	588.456000000000017	31
6599	6	2417	55	1211.94540000000006	33
6599	7	7322	275	624.004400000000032	10
6599	8	8444	191	547.754400000000032	18
6599	9	8362	242	808.703700000000026	38
6599	10	7712	132	1839.99569999999994	20
6599	11	3583	233	1617.16560000000004	14
6599	12	2664	145	1105.3895	34
6599	13	9113	182	225.362099999999998	19
6599	14	2389	28	1460.27739999999994	30
6599	15	6755	38	703.849900000000048	25
6599	16	4642	183	1798.57729999999992	5
6599	17	9913	129	1551.44160000000011	14
6599	18	6623	67	1244.66080000000011	30
6599	19	1999	167	794.661500000000046	22
6599	20	1320	145	924.532000000000039	1
6599	21	3667	163	1926.7947999999999	25
6599	22	5806	150	521.64670000000001	27
6599	23	2680	65	966.792699999999968	14
6599	24	8790	144	623.187800000000038	21
6599	25	4314	183	1747.15180000000009	25
6599	26	2973	27	1493.81500000000005	36
6599	27	4881	86	546.724699999999984	16
6599	28	8798	179	725.533000000000015	45
6599	29	5811	217	998.430600000000027	18
6599	30	8688	251	355.913700000000006	19
6599	31	9504	150	859.149900000000002	40
6599	32	53	154	1382.27880000000005	24
6599	33	1559	244	1728.9398000000001	15
6599	34	9524	227	103.816999999999993	40
6599	35	3785	18	289.393100000000004	6
6599	36	2712	51	1002.33280000000002	26
6599	37	332	110	1326.97190000000001	22
6599	38	4235	83	1675.42720000000008	12
6599	39	234	204	1483.99399999999991	28
6599	40	7177	268	1479.2793999999999	44
6599	41	5637	37	1068.95180000000005	44
6599	42	6133	9	1468.59770000000003	24
6599	43	8681	207	1456.25500000000011	22
6599	44	1319	79	973.745400000000018	28
6599	45	6868	136	57.4269000000000034	41
6599	46	370	197	1828.09099999999989	21
6599	47	1409	28	688.066799999999944	7
6599	48	6044	193	174.02170000000001	23
6599	49	3034	50	1271.52250000000004	12
6599	50	7043	186	347.235299999999995	16
6599	51	7172	211	892.100500000000011	31
6599	52	5455	196	1749.36930000000007	32
6599	53	7593	12	349.405700000000024	13
6599	54	7787	147	696.892600000000016	2
6599	55	1233	81	312.480399999999975	29
6599	56	8251	222	1123.19039999999995	34
6599	57	1242	207	1040.16660000000002	19
6599	58	205	67	1037.02340000000004	2
6599	59	8530	225	646.152600000000007	24
6599	60	6604	199	205.546699999999987	35
6599	61	2308	30	40.7075000000000031	35
6599	62	1676	85	1550.27040000000011	25
6599	63	492	139	1082.91370000000006	46
6599	64	8591	136	741.301699999999983	19
6599	65	8098	168	1453.00999999999999	18
6599	66	4664	280	1281.63429999999994	17
6599	67	495	124	1302.66630000000009	45
6599	68	3694	39	73.1636000000000024	48
6599	69	9390	110	580.298800000000028	17
6599	70	8121	150	1632.09259999999995	20
6599	71	5269	205	260.788700000000006	23
6599	72	1304	5	1315.48919999999998	46
6599	73	8119	226	443.720300000000009	47
6599	74	2743	265	99.0293000000000063	47
6599	75	825	298	500.713599999999985	27
6600	1	1509	176	991.073999999999955	7
6600	2	8128	203	744.136200000000031	35
6600	3	764	208	161.178500000000014	37
6600	4	8248	184	1750.79060000000004	38
6600	5	1948	289	1041.85709999999995	49
6600	6	6168	181	261.795500000000004	3
6600	7	3984	206	1853.14969999999994	9
6600	8	6483	148	1076.89370000000008	1
6600	9	9392	238	340.870900000000006	2
6600	10	9800	280	1260.60159999999996	46
6600	11	2749	260	1361.21229999999991	4
6600	12	2887	71	609.10450000000003	31
6600	13	1126	145	1205.09609999999998	39
6600	14	4571	158	711.177699999999959	3
6600	15	4152	112	315.475199999999973	22
6600	16	4475	11	345.864300000000014	32
6600	17	4612	105	1422.95630000000006	46
6600	18	1957	42	194.278699999999986	45
6600	19	7954	34	357.378699999999981	45
6600	20	4098	202	1517.58670000000006	47
6600	21	1507	180	1899.91599999999994	8
6600	22	3203	258	555.488799999999969	48
6600	23	1841	179	617.404700000000048	5
6600	24	4886	108	1802.09870000000001	27
6600	25	7246	136	866.01419999999996	29
6600	26	8383	57	1394.35329999999999	41
6600	27	6564	162	855.324200000000019	45
6600	28	9097	115	1844.08560000000011	4
6601	1	5136	28	1998.18200000000002	11
6601	2	627	228	551.521299999999997	20
6601	3	9718	27	1513.42550000000006	27
6601	4	1199	91	1833.85570000000007	47
6601	5	7085	8	1451.34690000000001	7
6601	6	5531	48	71.3421000000000021	6
6601	7	8758	121	844.19399999999996	24
6601	8	6957	215	1131.74430000000007	18
6601	9	5671	93	355.270100000000014	10
6601	10	8384	199	82.9013999999999953	30
6601	11	69	104	78.3901000000000039	19
6601	12	7891	93	1408.14689999999996	34
6601	13	5980	0	1926.64470000000006	42
6601	14	9588	161	1578.1853000000001	23
6601	15	3382	261	873.811000000000035	4
6601	16	1547	289	1962.72540000000004	38
6601	17	5920	31	385.281400000000019	6
6601	18	1657	11	889.520999999999958	35
6601	19	7930	84	1875.80269999999996	43
6601	20	8624	149	455.527300000000025	49
6601	21	9011	215	553.072300000000041	5
6601	22	4067	217	310.184799999999996	25
6601	23	2951	49	1211.80189999999993	31
6601	24	8162	248	916.759099999999989	17
6601	25	8032	41	255.51230000000001	21
6601	26	1452	195	1654.01279999999997	16
6601	27	8289	258	239.464100000000002	36
6601	28	8105	267	739.351599999999962	6
6601	29	3040	228	1447.37760000000003	26
6601	30	9187	192	1137.44740000000002	44
6601	31	8679	115	1694.46139999999991	26
6601	32	8555	68	723.296500000000037	44
6601	33	6620	253	1408.41470000000004	30
6601	34	1972	298	316.211599999999976	37
6601	35	1976	52	1171.08150000000001	13
6601	36	7883	56	1157.9027000000001	46
6601	37	105	228	1916.88429999999994	39
6601	38	588	107	768.362300000000005	42
6601	39	2127	174	291.158000000000015	39
6601	40	4626	120	828.795799999999986	1
6601	41	9989	298	1355.23440000000005	16
6601	42	1967	236	1531.32729999999992	41
6601	43	6990	167	523.312000000000012	38
6601	44	6360	98	1738.26999999999998	23
6601	45	705	103	1899.95990000000006	36
6601	46	8248	120	105.272900000000007	21
6601	47	6415	34	447.715199999999982	38
6602	1	641	65	1671.36149999999998	20
6602	2	5467	176	557.661500000000046	29
6602	3	9043	69	312.136099999999999	7
6602	4	3582	192	1781.58230000000003	2
6602	5	4795	264	1686.51160000000004	2
6602	6	9220	286	1513.46180000000004	13
6602	7	1613	1	1534.96329999999989	8
6602	8	2147	64	1834.80279999999993	42
6602	9	3458	40	1754.26919999999996	26
6602	10	6512	104	1402.66669999999999	22
6602	11	1371	197	352.880400000000009	46
6602	12	7755	93	1822.83560000000011	41
6602	13	3013	225	1122.92679999999996	9
6602	14	5453	113	1947.78050000000007	15
6602	15	1058	288	830.211800000000039	48
6602	16	8260	14	277.988900000000001	4
6602	17	9290	280	650.283599999999979	43
6602	18	8060	17	41.2841999999999985	46
6602	19	782	145	171.030599999999993	43
6602	20	6700	185	479.390800000000013	11
6602	21	1952	52	1909.90300000000002	33
6602	22	9356	194	1957.83240000000001	34
6602	23	2725	14	173.18889999999999	34
6602	24	9883	76	906.451900000000023	2
6602	25	4771	173	1229.76620000000003	18
6602	26	4009	139	595.002500000000055	15
6602	27	6130	144	266.122200000000021	14
6602	28	5552	123	1360.22610000000009	1
6602	29	7118	230	343.166600000000017	42
6602	30	6252	70	603.910100000000057	48
6602	31	4890	267	845.478399999999965	48
6602	32	277	226	417.657899999999984	27
6602	33	275	189	1033.95280000000002	28
6602	34	7830	197	398.901400000000024	31
6602	35	2752	181	545.189499999999953	1
6602	36	9537	131	417.015300000000025	32
6602	37	8863	15	1852.7041999999999	8
6602	38	1444	233	1301.2485999999999	2
6602	39	1062	35	649.469399999999951	20
6602	40	8313	208	618.653299999999945	21
6602	41	3629	187	974.109500000000025	48
6602	42	5531	292	1884.11740000000009	21
6602	43	5691	28	918.944700000000012	10
6602	44	4059	57	747.546299999999974	18
6602	45	3996	100	1189.15059999999994	11
6602	46	7902	42	1682.96900000000005	3
6602	47	1664	29	379.758899999999983	31
6602	48	7132	246	1341.4405999999999	25
6602	49	6912	42	1552.73659999999995	36
6602	50	921	186	1553.39120000000003	46
6602	51	330	72	781.274700000000053	28
6602	52	3534	161	1907.89570000000003	5
6602	53	8988	254	564.974299999999971	41
6602	54	5487	193	50.2638999999999996	22
6602	55	2412	175	1629.27399999999989	35
6602	56	1156	122	1822.63329999999996	15
6602	57	5622	228	1052.73710000000005	38
6602	58	6025	167	253.189099999999996	14
6602	59	3389	25	1479.53469999999993	13
6602	60	8102	126	831.771799999999985	12
6602	61	9878	171	416.686500000000024	10
6602	62	7881	172	1321.1543999999999	11
6602	63	6630	11	1833.82979999999998	12
6602	64	9908	234	768.245199999999954	13
6602	65	3447	238	767.378299999999967	18
6602	66	2825	125	1168.13180000000011	20
6602	67	836	207	532.563200000000052	2
6602	68	5743	260	1963.55070000000001	39
6602	69	1109	79	166.439899999999994	41
6602	70	2176	164	253.956999999999994	37
6602	71	4160	181	1840.89910000000009	10
6602	72	1911	6	552.712800000000016	7
6602	73	5259	132	1868.67869999999994	24
6602	74	9568	299	1938.74070000000006	32
6602	75	5670	213	1721.33439999999996	14
6602	76	8406	156	1584.66120000000001	16
6602	77	8549	273	609.547699999999963	40
6602	78	7961	98	1802.30269999999996	20
6602	79	1059	283	920.795399999999972	30
6602	80	9228	182	1124.64239999999995	35
6602	81	8541	163	1875.12130000000002	40
6602	82	3101	118	1893.20219999999995	17
6602	83	216	113	872.604199999999992	23
6602	84	2257	66	1921.05030000000011	40
6602	85	6904	272	172.031499999999994	4
6602	86	3126	259	630.858699999999999	18
6602	87	5840	147	130.955299999999994	7
6602	88	6614	154	402.671600000000012	22
6602	89	9580	146	227.788199999999989	47
6602	90	9866	84	1951.87400000000002	9
6602	91	3454	157	1018.75630000000001	35
6602	92	7781	101	1207.45779999999991	38
6602	93	9274	212	925.511899999999969	18
6602	94	6020	286	1691.3771999999999	14
6602	95	5680	119	227.01169999999999	43
6602	96	5525	31	917.111099999999965	35
6602	97	7057	162	1904.19139999999993	31
6603	1	5614	117	800.090400000000045	8
6603	2	9461	156	1524.94100000000003	13
6603	3	6628	245	1299.93540000000007	27
6603	4	6533	277	1014.86429999999996	11
6603	5	111	131	1477.12869999999998	39
6603	6	1214	293	898.625800000000027	39
6603	7	7555	142	875.513699999999972	11
6603	8	9742	265	1184.73880000000008	29
6603	9	1830	130	1753.1554000000001	36
6603	10	7819	160	753.112700000000018	26
6603	11	3438	268	569.933999999999969	20
6603	12	9648	179	1632.97790000000009	23
6603	13	8006	221	428.773199999999974	13
6603	14	1249	294	98.3880000000000052	42
6603	15	615	298	492.260400000000004	23
6603	16	9445	154	125.860699999999994	9
6603	17	1831	51	1314.64020000000005	39
6603	18	2803	97	327.031600000000026	22
6603	19	5809	247	41.0052999999999983	10
6603	20	3633	74	694.156899999999951	39
6603	21	8474	99	416.601900000000001	44
6603	22	8887	250	781.53309999999999	5
6603	23	657	275	108.388499999999993	32
6603	24	9023	54	1797.14740000000006	28
6603	25	9305	194	94.8786000000000058	35
6603	26	3953	160	1766.32240000000002	6
6603	27	8194	297	171.095300000000009	8
6603	28	1157	57	220.311200000000014	44
6603	29	4531	195	1844.87110000000007	33
6603	30	5310	21	1029.84909999999991	22
6603	31	9671	144	1024.49649999999997	35
6603	32	7148	259	886.679200000000037	13
6603	33	9534	146	654.712200000000053	36
6603	34	5100	84	1989.09989999999993	26
6603	35	8972	145	1106.49549999999999	44
6603	36	4934	251	936.666299999999978	17
6603	37	6558	280	144.524200000000008	27
6603	38	7	173	144.818900000000014	11
6603	39	399	10	967.386100000000056	43
6603	40	8262	297	735.493600000000015	15
6603	41	2929	93	1553.84249999999997	25
6603	42	358	101	843.806100000000015	37
6603	43	8456	17	756.136200000000031	37
6604	1	4813	21	386.038000000000011	44
6604	2	5507	114	1850.0172	35
6604	3	4025	201	1723.1425999999999	43
6604	4	2279	177	889.583200000000033	9
6604	5	5143	188	726.797500000000014	19
6604	6	3522	236	544.522699999999986	23
6604	7	3708	87	1502.43049999999994	23
6604	8	2262	265	1015.23170000000005	41
6604	9	9217	122	715.597600000000057	14
6604	10	4349	78	1073.91039999999998	17
6604	11	7434	28	422.475700000000018	30
6604	12	3837	227	1623.21720000000005	18
6604	13	9578	194	1148.11680000000001	2
6604	14	6593	256	214.954700000000003	8
6604	15	9240	74	651.272299999999973	45
6604	16	2058	294	395.801800000000014	4
6604	17	4870	120	1668.02299999999991	32
6604	18	9728	19	1075.97000000000003	45
6604	19	7014	251	483.185099999999977	33
6604	20	2993	244	1679.16290000000004	46
6604	21	3348	288	668.766600000000039	27
6604	22	6635	69	1551.25680000000011	29
6604	23	4508	242	1216.7512999999999	10
6604	24	7375	167	237.429200000000009	30
6604	25	9389	116	757.288199999999961	15
6604	26	9840	220	98.8312999999999988	14
6604	27	7585	80	642.544899999999984	35
6604	28	2841	224	126.463999999999999	43
6604	29	7554	71	442.393399999999986	29
6604	30	4608	183	1155.68509999999992	48
6604	31	9011	200	1020.70709999999997	40
6604	32	5085	73	1155.77489999999989	22
6604	33	4988	113	411.929500000000019	7
6604	34	5686	271	311.89530000000002	4
6604	35	8142	99	897.445600000000013	14
6604	36	1404	286	246.084399999999988	11
6604	37	9075	62	882.329299999999989	27
6604	38	1199	9	1100.94720000000007	1
6604	39	1357	231	378.318399999999997	21
6604	40	719	84	1521.6527000000001	28
6604	41	7247	87	647.505899999999997	48
6604	42	4506	269	876.8827	38
6604	43	5035	7	164.553899999999999	27
6604	44	6725	258	345.264700000000005	39
6604	45	1988	94	83.0117999999999938	13
6604	46	162	294	1762.63059999999996	10
6604	47	7412	12	265.935799999999972	26
6604	48	1504	181	1827.96139999999991	45
6604	49	2259	201	829.666399999999953	1
6604	50	4514	65	807.072300000000041	45
6604	51	4191	31	362.360599999999977	3
6604	52	6327	139	1352.32320000000004	45
6604	53	3674	72	1354.62670000000003	29
6604	54	2986	294	438.815099999999973	6
6604	55	7685	61	1896.44479999999999	30
6604	56	7807	222	1254.87509999999997	23
6604	57	6646	85	1360.18000000000006	13
6604	58	2422	151	1090.02870000000007	7
6604	59	1851	110	1737.7478000000001	23
6604	60	9195	186	1473.34740000000011	16
6604	61	7077	92	819.318599999999947	21
6604	62	3871	99	1949.09760000000006	4
6604	63	2158	9	40.9585000000000008	44
6604	64	1273	71	23.1154000000000011	15
6605	1	4382	47	213.249099999999999	31
6605	2	3509	42	1732.88000000000011	25
6605	3	2548	216	33.3479000000000028	3
6605	4	8759	291	1598.88719999999989	36
6605	5	6108	139	531.01279999999997	47
6605	6	7960	115	1907.35200000000009	33
6605	7	7968	71	688.932900000000018	43
6605	8	5026	30	1233.9541999999999	45
6605	9	8843	147	436.763899999999978	16
6605	10	4446	47	1069.67939999999999	24
6605	11	7174	132	1247.11419999999998	8
6605	12	7205	290	1420.4860000000001	16
6605	13	5215	4	1133.76819999999998	18
6605	14	5624	277	703.339600000000019	47
6605	15	6642	75	1304.81970000000001	27
6605	16	7178	104	1262.9556	16
6605	17	5222	178	837.690100000000029	14
6605	18	6096	209	1795.45749999999998	13
6605	19	5843	172	1677.7041999999999	7
6605	20	2187	234	489.688300000000027	17
6605	21	5270	152	227.344600000000014	46
6605	22	1340	203	700.245599999999968	31
6605	23	5608	31	1917.18149999999991	27
6605	24	3380	63	1569.35639999999989	37
6606	1	6939	68	1929.68360000000007	41
6606	2	5356	14	1076.93209999999999	27
6606	3	204	16	1803.08050000000003	39
6606	4	2227	153	1855.02870000000007	16
6606	5	2933	49	1182.70360000000005	41
6606	6	9320	226	226.652800000000013	46
6606	7	8961	255	1683.22090000000003	7
6606	8	2122	30	992.19539999999995	22
6606	9	6171	193	1062.41630000000009	13
6606	10	5354	230	1242.23800000000006	15
6606	11	6952	153	548.945699999999988	7
6606	12	3953	98	1190.5012999999999	21
6606	13	3176	34	1653.59500000000003	22
6606	14	7546	236	965.260800000000017	10
6606	15	5598	30	1564.48450000000003	42
6606	16	1107	132	421.137400000000014	44
6606	17	2727	152	1019.19770000000005	42
6606	18	4866	185	287.659600000000012	1
6606	19	1557	101	1791.5800999999999	13
6606	20	9040	247	66.5909000000000049	4
6606	21	2560	249	899.936900000000037	2
6606	22	1692	136	89.3939000000000021	5
6606	23	9038	247	1150.42640000000006	4
6606	24	8780	146	322.550400000000025	3
6606	25	5792	107	736.353500000000054	12
6606	26	9994	185	1560.99610000000007	31
6606	27	9152	44	1735.34359999999992	4
6606	28	7465	161	230.0642	5
6606	29	2683	218	1657.5655999999999	31
6606	30	5937	192	537.82510000000002	31
6607	1	6388	83	1887.30850000000009	12
6607	2	6788	40	1703.35040000000004	21
6607	3	825	141	261.741199999999992	10
6607	4	4067	202	352.893700000000024	23
6607	5	7246	80	152.137900000000002	25
6607	6	9452	60	1915.47019999999998	8
6607	7	6186	105	235.399300000000011	2
6608	1	8406	253	578.927299999999946	40
6608	2	3746	240	237.330000000000013	43
6608	3	5868	187	1828.33950000000004	37
6608	4	7928	231	624.347999999999956	34
6608	5	7471	281	846.326400000000035	5
6608	6	6848	195	200.229199999999992	40
6608	7	6183	263	834.968399999999974	18
6608	8	876	69	601.92349999999999	18
6608	9	9683	289	434.647800000000018	36
6608	10	7542	142	1916.76469999999995	46
6608	11	4280	206	591.606999999999971	47
6608	12	9081	55	349.146299999999997	9
6608	13	6353	224	1286.8918000000001	36
6608	14	9633	48	950.739400000000046	21
6608	15	2757	287	574.869500000000016	19
6608	16	2210	138	1789.72569999999996	7
6608	17	6332	133	1984.27440000000001	14
6608	18	3397	138	1547.94830000000002	44
6608	19	6779	98	955.698600000000056	2
6608	20	4310	98	89.3759000000000015	8
6608	21	65	208	1518.20129999999995	26
6608	22	5520	32	1486.16129999999998	3
6608	23	3865	263	1587.4351999999999	38
6608	24	8206	213	654.82039999999995	27
6608	25	1735	168	573.466099999999983	30
6608	26	6863	217	1653.50870000000009	27
6608	27	1284	296	1212.56060000000002	35
6608	28	8257	131	988.409899999999993	3
6608	29	7035	10	860.282600000000002	37
6608	30	7844	47	784.777100000000019	7
6608	31	4395	293	1734.81850000000009	8
6608	32	9055	159	1094.84660000000008	25
6608	33	8657	20	694.215900000000033	18
6608	34	6890	181	1674.95980000000009	2
6608	35	8517	27	209.0411	6
6608	36	1403	115	542.908999999999992	11
6608	37	5796	127	1923.10279999999989	34
6608	38	7337	154	1125.71000000000004	4
6608	39	8430	102	895.396600000000035	22
6608	40	7499	240	1333.05529999999999	47
6608	41	9605	137	1803.17190000000005	21
6608	42	766	118	1674.23389999999995	13
6608	43	1106	299	1397.88020000000006	3
6608	44	8610	120	937.211000000000013	49
6608	45	5905	8	962.667100000000005	3
6608	46	550	286	905.341099999999983	43
6608	47	8159	263	1647.62519999999995	21
6608	48	2606	241	374.365299999999991	9
6608	49	3996	179	1776.00330000000008	27
6608	50	2370	8	1281.0951	39
6608	51	908	170	967.961699999999951	33
6608	52	9456	94	1993.66519999999991	13
6608	53	1631	123	825.616800000000012	11
6608	54	3909	292	1560.12689999999998	8
6609	1	9664	261	1521.54359999999997	49
6609	2	4500	65	1358.779	44
6609	3	8193	206	862.43889999999999	5
6609	4	7379	136	102.490099999999998	7
6609	5	2016	143	1532.30230000000006	8
6609	6	2323	287	183.99969999999999	38
6609	7	7024	263	630.400300000000016	31
6609	8	9398	228	1875.4683	1
6609	9	1340	206	1835.6105	39
6609	10	3124	234	599.89409999999998	25
6609	11	8717	24	1730.03629999999998	48
6609	12	7491	29	500.928299999999979	44
6609	13	4698	293	1922.31220000000008	33
6609	14	7483	13	1693.00620000000004	36
6609	15	5912	247	60.4769000000000005	41
6609	16	4298	115	236.817900000000009	29
6609	17	4563	98	1822.19270000000006	26
6609	18	2149	144	788.958600000000047	8
6609	19	394	121	1040.06320000000005	6
6609	20	9414	91	1336.3143	27
6609	21	7658	291	777.596499999999992	32
6609	22	4355	239	169.417900000000003	48
6609	23	4298	228	1318.63210000000004	30
6609	24	43	101	884.413499999999999	4
6609	25	8303	126	277.793600000000026	46
6609	26	895	135	1310.9366	29
6609	27	8058	255	1492.29130000000009	48
6609	28	8248	3	619.128799999999956	23
6609	29	7029	66	1894.55009999999993	11
6609	30	5400	236	265.867700000000013	18
6609	31	3665	38	442.183699999999988	17
6609	32	7110	107	254.299800000000005	19
6609	33	6357	94	262.572099999999978	29
6609	34	2955	68	1369.51829999999995	5
6609	35	4486	85	473.906200000000013	48
6609	36	199	195	1728.34500000000003	4
6609	37	2964	108	1405.97919999999999	20
6609	38	8606	117	751.210000000000036	32
6609	39	2392	216	923.257200000000012	1
6609	40	5995	281	89.4946000000000055	1
6609	41	2335	134	1359.42779999999993	29
6609	42	357	257	1652.35100000000011	7
6609	43	4016	100	165.677799999999991	12
6609	44	1920	66	1103.78929999999991	15
6609	45	3268	156	690.328399999999988	15
6609	46	5449	299	1062.19460000000004	43
6609	47	6524	278	1069.9996000000001	44
6609	48	6466	223	724.257200000000012	18
6609	49	2182	0	1922.61020000000008	48
6609	50	1407	202	1036.30439999999999	8
6609	51	599	223	1506.85480000000007	22
6609	52	4652	107	1300.24029999999993	2
6609	53	5386	213	556.094500000000039	48
6609	54	2752	157	1823.9081000000001	26
6609	55	2272	268	73.1099999999999994	45
6609	56	7371	83	1700.27240000000006	42
6609	57	5272	39	352.991800000000012	24
6609	58	3881	215	140.752999999999986	15
6609	59	7148	81	1975.62619999999993	6
6609	60	5731	19	741.461000000000013	15
6609	61	4690	130	1292.77040000000011	48
6609	62	6067	54	1642.70399999999995	10
6609	63	5237	110	619.684399999999982	8
6609	64	8576	8	599.162599999999998	17
6609	65	8063	244	1341.97949999999992	15
6609	66	4368	217	1028.11190000000011	17
6609	67	2909	167	758.79200000000003	31
6609	68	1533	134	929.033400000000029	17
6609	69	7862	259	1953.59670000000006	48
6609	70	6885	88	1443.71630000000005	40
6609	71	2872	193	770.945699999999988	20
6609	72	4595	55	1917.19560000000001	4
6609	73	5216	52	233.927999999999997	21
6609	74	9058	0	1220.18650000000002	35
6609	75	5375	2	165.787399999999991	27
6609	76	8726	63	1543.48919999999998	38
6609	77	2134	144	285.656400000000019	4
6609	78	7332	24	745.277600000000007	23
6609	79	6200	123	287.101900000000001	29
6609	80	572	144	1733.85639999999989	37
6610	1	3549	14	402.981899999999996	49
6610	2	2208	147	596.704500000000053	31
6610	3	2393	81	36.3541999999999987	42
6610	4	8216	227	1532.60860000000002	36
6610	5	5302	112	220.873500000000007	3
6611	1	7444	9	714.829700000000003	21
6611	2	8800	227	185.78309999999999	31
6611	3	1809	123	1944.53359999999998	4
6611	4	5947	141	1975.1382000000001	44
6611	5	433	199	386.204299999999989	3
6611	6	2485	220	1458.53109999999992	14
6611	7	3146	249	1510.74939999999992	34
6611	8	5872	165	984.27170000000001	40
6611	9	8829	50	240.980799999999988	27
6611	10	6412	113	1772.24279999999999	20
6611	11	5358	153	1730.99140000000011	19
6611	12	863	71	1427.32390000000009	26
6611	13	3116	91	1240.09259999999995	48
6611	14	4846	237	162.732300000000009	49
6611	15	171	42	700.54970000000003	40
6611	16	2775	102	609.552299999999946	20
6611	17	3537	187	732.800899999999956	22
6611	18	2875	35	856.503000000000043	36
6611	19	822	76	317.381899999999973	43
6611	20	6438	283	1224.37020000000007	46
6611	21	5739	230	1122.4534000000001	13
6611	22	5508	55	806.565500000000043	19
6611	23	3895	34	1709.96589999999992	48
6611	24	2189	257	1185.29240000000004	6
6611	25	5486	249	1279.05929999999989	8
6611	26	1165	27	1543.89200000000005	40
6611	27	1960	132	37.7244000000000028	32
6611	28	2649	265	1633.43350000000009	16
6611	29	7733	168	626.571000000000026	39
6611	30	2812	288	322.29219999999998	24
6611	31	1456	193	1310.44859999999994	9
6611	32	8383	115	1223.60879999999997	38
6611	33	7137	220	865.548900000000003	43
6611	34	7288	149	577.240900000000011	10
6611	35	5348	147	1158.0311999999999	45
6611	36	4729	272	1806.11220000000003	45
6611	37	5010	115	999.41560000000004	13
6611	38	8353	178	1215.36370000000011	40
6611	39	3039	6	1944.75250000000005	41
6611	40	6160	67	307.032699999999977	39
6611	41	2964	176	75.2514000000000038	23
6611	42	2207	257	1221.51819999999998	13
6611	43	1351	50	474.792399999999986	25
6611	44	6845	55	1300.05809999999997	9
6611	45	7709	227	1895.74170000000004	22
6611	46	2429	243	999.635999999999967	5
6611	47	4273	227	1902.25540000000001	19
6611	48	7753	18	1986.85269999999991	8
6611	49	855	113	1380.12159999999994	41
6611	50	131	84	675.61239999999998	17
6611	51	1118	213	1159.88499999999999	25
6611	52	277	127	699.45150000000001	27
6611	53	5688	256	980.02189999999996	42
6611	54	9994	190	1854.00260000000003	13
6611	55	6961	52	512.115499999999997	15
6611	56	8359	113	1112.99540000000002	19
6611	57	3971	68	1715.09960000000001	47
6611	58	3800	43	1593.63470000000007	42
6611	59	9981	155	104.585800000000006	28
6611	60	6227	154	303.279699999999991	18
6611	61	5414	75	1941.04590000000007	33
6611	62	3608	176	793.211900000000014	5
6611	63	8243	190	1352.71219999999994	27
6611	64	9071	287	1643.66300000000001	6
6611	65	8432	193	388.648900000000026	40
6611	66	1545	189	1491.59210000000007	47
6611	67	7994	77	1857.10879999999997	45
6611	68	3161	217	1132.34979999999996	9
6611	69	5336	157	928.403800000000047	44
6611	70	986	169	375.495000000000005	11
6611	71	7743	122	342.975900000000024	2
6611	72	7353	1	422.389599999999973	31
6611	73	1158	74	1577.82670000000007	23
6611	74	7469	261	751.695900000000051	10
6611	75	9375	200	1571.77530000000002	38
6611	76	9157	143	760.026200000000017	12
6611	77	7282	39	352.321100000000001	43
6611	78	6028	156	1497.16000000000008	18
6611	79	459	254	991.501999999999953	27
6611	80	6253	234	212.424599999999998	9
6611	81	2559	200	986.95939999999996	31
6611	82	2319	122	271.884999999999991	39
6611	83	5802	151	973.564200000000028	4
6611	84	6359	262	1770.89249999999993	13
6611	85	3433	270	809.405499999999961	9
6611	86	8483	164	808.822000000000003	20
6611	87	6021	102	1871.70849999999996	12
6611	88	4653	75	1437.29040000000009	7
6611	89	5575	236	804.188300000000027	14
6611	90	5669	257	1979.14480000000003	27
6611	91	3630	197	1179.67630000000008	3
6611	92	5818	110	30.5488999999999997	8
6611	93	8708	132	1517.29520000000002	32
6611	94	4432	96	115.436400000000006	35
6611	95	8991	131	550.888799999999947	13
6611	96	1503	23	960.292800000000057	12
6612	1	1256	143	1848.48009999999999	49
6612	2	6458	247	990.950500000000034	1
6612	3	2969	232	740.05499999999995	30
6612	4	3593	38	189.045800000000014	18
6613	1	1903	192	473.030399999999986	3
6613	2	8121	25	125.800799999999995	39
6613	3	4540	226	1190.0293999999999	4
6613	4	5285	164	476.064099999999996	38
6613	5	2571	216	1954.15750000000003	11
6613	6	4761	88	500.471000000000004	36
6613	7	2139	143	891.31880000000001	35
6613	8	7081	251	672.324299999999994	31
6613	9	2763	204	548.729000000000042	27
6613	10	3038	267	700.053899999999999	26
6613	11	4424	268	952.369800000000055	14
6613	12	5325	60	1540.57050000000004	1
6613	13	5694	223	1594.95929999999998	39
6613	14	8779	186	290.002599999999973	19
6613	15	6005	220	576.055799999999977	44
6613	16	9357	247	244.627900000000011	48
6613	17	6660	215	365.948300000000017	13
6613	18	815	101	993.789099999999962	48
6613	19	7878	210	1758.05880000000002	10
6613	20	7698	26	264.20999999999998	8
6613	21	3088	131	606.45659999999998	23
6613	22	1585	218	1196.76240000000007	14
6613	23	1730	11	663.737499999999955	12
6613	24	7910	170	175.309100000000001	32
6613	25	7858	187	1389.40339999999992	3
6613	26	3258	142	1717.09740000000011	42
6613	27	1126	121	296.230700000000013	37
6613	28	5006	23	1633.98219999999992	1
6613	29	9541	114	1947.83860000000004	47
6613	30	8221	236	1207.24180000000001	12
6613	31	6571	131	146.545099999999991	34
6613	32	1407	232	456.622299999999996	48
6613	33	9397	176	1364.47749999999996	26
6613	34	8131	15	1979.03809999999999	27
6613	35	1113	36	966.888799999999947	42
6613	36	4751	63	251.289999999999992	33
6613	37	6236	193	67.2830000000000013	18
6613	38	7773	23	1675.96149999999989	34
6613	39	8581	229	236.251499999999993	2
6613	40	7631	34	640.955500000000029	6
6613	41	5318	20	174.414700000000011	37
6613	42	4880	14	21.0822000000000003	40
6613	43	2488	229	202.349099999999993	11
6613	44	9876	98	1025.30400000000009	38
6613	45	5802	59	1681.31819999999993	8
6613	46	9744	63	1345.10950000000003	19
6613	47	6073	64	936.057699999999954	22
6613	48	4979	86	562.860500000000002	48
6613	49	3826	269	1326.57819999999992	48
6613	50	8807	266	372.133600000000001	32
6613	51	89	145	1984.13580000000002	25
6613	52	6574	132	1072.59500000000003	35
6613	53	6840	48	352.083100000000002	24
6613	54	4708	273	448.942400000000021	26
6613	55	3847	164	674.446599999999989	11
6613	56	2685	171	311.507299999999987	28
6613	57	3861	97	859.672500000000014	24
6613	58	9247	206	1597.55479999999989	4
6613	59	4321	147	691.335000000000036	10
6613	60	244	148	1773.37689999999998	18
6613	61	4070	116	135.913199999999989	8
6613	62	2915	227	1458.25330000000008	15
6613	63	801	22	1343.45929999999998	44
6613	64	1785	56	1794.83480000000009	47
6613	65	1381	168	344.866300000000024	44
6613	66	2168	229	1522.32169999999996	10
6613	67	1632	198	807.052800000000047	15
6613	68	1768	212	205.108300000000014	43
6613	69	6752	99	31.2935000000000016	11
6613	70	5186	240	65.6356999999999999	24
6613	71	6837	153	1130.98019999999997	23
6613	72	4284	129	1231.95260000000007	6
6613	73	7836	229	1935.36789999999996	25
6613	74	4409	58	1144.88580000000002	11
6613	75	117	5	174.157299999999992	20
6613	76	3750	46	124.275999999999996	37
6613	77	1979	200	1135.38010000000008	47
6613	78	1513	137	1207.56269999999995	18
6613	79	4616	126	1523.96540000000005	19
6613	80	7350	58	1559.99399999999991	11
6613	81	613	125	271.471000000000004	16
6613	82	8064	131	46.9675999999999974	47
6613	83	3944	209	69.8170999999999964	38
6613	84	7198	90	628.092700000000036	45
6613	85	1134	54	973.00750000000005	18
6613	86	4741	102	1090.52160000000003	27
6613	87	2676	144	671.510200000000054	49
6613	88	3070	111	1356.42900000000009	19
6614	1	5861	268	1044.07179999999994	36
6614	2	8570	81	1965.75610000000006	24
6614	3	4245	174	1654.1431	17
6614	4	4036	134	1946.4722999999999	29
6614	5	3444	38	1617.93910000000005	19
6614	6	2262	17	410.149200000000008	33
6614	7	3839	65	1563.76690000000008	19
6614	8	5753	6	779.488000000000056	44
6614	9	2655	283	617.134699999999953	18
6614	10	3	298	1325.98569999999995	12
6614	11	4449	115	915.306699999999978	1
6614	12	5559	47	618.455299999999966	42
6614	13	949	98	1750.31439999999998	24
6614	14	3102	63	473.225999999999999	29
6614	15	8457	295	726.448700000000031	15
6614	16	1298	73	202.456500000000005	31
6614	17	625	219	795.492799999999988	45
6614	18	2299	131	78.0498000000000047	26
6614	19	3936	183	1772.0954999999999	1
6614	20	6971	59	1850.06610000000001	44
6614	21	1986	256	451.539400000000001	22
6614	22	9029	119	843.407400000000052	42
6614	23	3787	2	1811.65750000000003	48
6614	24	7966	50	1718.66930000000002	12
6614	25	9510	174	1648.73790000000008	42
6614	26	1005	143	1924.98900000000003	29
6614	27	1043	19	1063.15280000000007	49
6614	28	7838	173	1792.48960000000011	4
6614	29	8959	283	980.051199999999994	24
6614	30	3235	142	88.3641999999999967	7
6614	31	878	65	1737.83590000000004	45
6614	32	3879	261	1987.04610000000002	8
6614	33	3312	250	326.569099999999992	9
6614	34	8020	126	1842.65740000000005	28
6614	35	1799	50	1932.34950000000003	27
6614	36	4334	61	521.213200000000029	6
6614	37	7761	46	1548.6726000000001	32
6614	38	1808	99	1618.95820000000003	44
6614	39	2024	37	990.356800000000021	13
6614	40	7129	239	1490.8257000000001	26
6614	41	1658	285	1715.7627	15
6614	42	423	69	512.416699999999992	3
6614	43	6103	21	683.511100000000056	15
6614	44	9067	227	1072.83150000000001	41
6614	45	6831	48	913.63289999999995	17
6614	46	7882	283	1113.80150000000003	1
6614	47	3336	26	1066.21139999999991	35
6614	48	832	243	483.385299999999972	38
6614	49	1748	124	613.697199999999953	43
6614	50	6674	254	1266.70229999999992	22
6614	51	1620	73	350.322499999999991	39
6614	52	2185	249	1289.3569	5
6614	53	9126	252	836.159099999999967	48
6614	54	8838	138	1161.04140000000007	1
6614	55	4373	43	1484.11560000000009	25
6614	56	730	208	1899.72810000000004	43
6614	57	7952	51	141.040699999999987	46
6614	58	7474	165	163.548599999999993	15
6614	59	9354	194	645.462400000000002	13
6614	60	5541	161	1630.67730000000006	6
6614	61	2177	108	1220.11959999999999	20
6614	62	1871	33	1738.97659999999996	6
6614	63	8882	35	1474.82680000000005	22
6614	64	3301	15	258.256500000000017	40
6614	65	4901	293	271.900899999999979	39
6614	66	354	98	1358.45080000000007	20
6614	67	2362	162	1579.61930000000007	3
6614	68	3535	36	607.600900000000024	6
6614	69	2175	148	492.310799999999972	44
6614	70	2085	178	792.19539999999995	36
6614	71	3327	209	622.208200000000033	12
6614	72	5264	43	439.221400000000017	48
6614	73	4507	240	1268.08950000000004	6
6614	74	5428	217	281.014499999999998	4
6614	75	9401	210	513.948300000000017	4
6614	76	3024	128	1968.59159999999997	43
6614	77	5622	200	402.608200000000011	47
6614	78	1362	82	976.413400000000024	5
6615	1	9003	73	1127.26420000000007	14
6615	2	7238	227	92.3485000000000014	21
6615	3	9509	297	1824.68419999999992	38
6615	4	3544	95	1384.69679999999994	16
6615	5	3238	98	1401.47859999999991	45
6615	6	4476	155	884.417500000000018	10
6616	1	1365	193	528.018199999999979	19
6616	2	5436	284	1890.11560000000009	34
6616	3	8066	152	1458.77119999999991	6
6616	4	7504	198	1381.75530000000003	44
6616	5	3768	222	1263.63249999999994	39
6616	6	2027	240	857.961199999999963	39
6616	7	41	72	304.874099999999999	9
6616	8	8694	216	1646.51569999999992	36
6616	9	3772	205	124.6477	5
6616	10	8407	119	1180.71080000000006	4
6616	11	2000	41	1976.1110000000001	44
6616	12	1275	80	272.011599999999987	27
6616	13	9055	219	1585.4067	43
6616	14	327	98	1402.75620000000004	21
6616	15	7954	12	1918.85230000000001	29
6616	16	3075	26	1149.68010000000004	22
6616	17	1801	27	363.131500000000017	10
6616	18	2324	35	1457.91570000000002	31
6616	19	1622	274	994.269400000000019	49
6616	20	2648	12	759.630999999999972	12
6616	21	3584	208	654.981599999999958	8
6616	22	4179	142	1474.53819999999996	9
6616	23	4601	212	1629.95910000000003	42
6616	24	6656	288	158.942800000000005	21
6616	25	4513	269	1968.78549999999996	20
6616	26	4236	239	1619.21319999999992	9
6616	27	3884	270	591.07650000000001	14
6616	28	4666	47	642.186500000000024	26
6616	29	4634	251	723.278299999999945	2
6616	30	9156	286	1900.94270000000006	48
6616	31	1717	31	834.196800000000053	3
6616	32	2295	91	613.707099999999969	13
6616	33	4100	283	1481.70990000000006	10
6617	1	6541	153	1318.77220000000011	17
6617	2	7567	78	1986.94839999999999	34
6617	3	4611	19	160.91640000000001	16
6617	4	3759	114	288.738099999999974	30
6617	5	8905	23	294.719899999999996	15
6617	6	8577	161	1250.53140000000008	1
6617	7	2529	220	517.76260000000002	10
6617	8	1860	268	1258.22679999999991	5
6617	9	5542	26	1101.71589999999992	18
6617	10	80	230	1912.09999999999991	12
6617	11	7933	185	183.81880000000001	40
6617	12	9111	196	16.4219000000000008	8
6617	13	9415	24	1197.61169999999993	21
6617	14	3963	56	1422.95489999999995	20
6617	15	5849	251	876.41560000000004	19
6617	16	2144	267	557.239400000000046	49
6617	17	7113	133	1541.2201	31
6617	18	331	116	1315.2161000000001	49
6617	19	6103	275	357.879500000000007	18
6617	20	2036	53	1348.09099999999989	38
6617	21	8369	127	1121.69239999999991	45
6617	22	5391	41	356.46350000000001	45
6617	23	2215	7	1784.53850000000011	38
6617	24	9937	184	895.424600000000055	3
6617	25	9511	145	1200.26829999999995	29
6617	26	4167	229	945.795899999999961	35
6617	27	5522	202	1321.2804000000001	36
6617	28	5708	2	675.17470000000003	42
6617	29	386	43	1530.94219999999996	31
6617	30	9722	111	735.534999999999968	32
6617	31	4777	16	1265.7641000000001	34
6617	32	7399	225	688.104299999999967	43
6617	33	3626	81	328.617399999999975	25
6617	34	6424	294	930.674999999999955	23
6617	35	5131	100	1845.2358999999999	35
6617	36	8989	154	204.737099999999998	32
6617	37	214	38	1891.44119999999998	22
6617	38	2773	111	660.87639999999999	35
6617	39	793	179	1945.13139999999999	12
6617	40	7316	63	1080.12850000000003	11
6617	41	2863	40	1625.97070000000008	13
6617	42	719	229	1172.1382000000001	43
6617	43	3836	95	445.509900000000016	43
6617	44	5485	263	1924.32899999999995	33
6617	45	2162	209	1750.53060000000005	15
6617	46	8337	16	1625.59989999999993	17
6617	47	9751	57	488.034400000000005	11
6617	48	9155	62	1876.37889999999993	46
6617	49	3742	219	209.948599999999999	49
6617	50	4618	39	1365.49260000000004	15
6617	51	7157	271	1573.88609999999994	20
6617	52	1817	280	1120.30799999999999	26
6617	53	7750	227	252.086099999999988	31
6617	54	4973	266	1541.58940000000007	6
6617	55	8626	246	1518.87329999999997	41
6617	56	3963	178	71.3504999999999967	34
6617	57	6675	125	1860.78620000000001	47
6617	58	6748	285	1712.24569999999994	40
6617	59	7559	130	1166.53809999999999	48
6617	60	3420	151	1285.99540000000002	47
6617	61	7400	215	406.066399999999987	31
6617	62	5644	262	1914.60030000000006	42
6617	63	5707	283	865.886999999999944	32
6617	64	5531	74	1797.24589999999989	3
6617	65	7688	40	1162.04449999999997	13
6617	66	7606	29	796.116499999999974	29
6617	67	17	129	114.019400000000005	3
6617	68	2184	20	1847.1108999999999	46
6617	69	2406	146	333.641399999999976	46
6617	70	2537	4	292.468200000000024	15
6617	71	1170	24	219.516300000000001	6
6617	72	1960	39	1865.89589999999998	19
6617	73	946	130	1011.90509999999995	29
6617	74	7530	193	909.634699999999953	48
6617	75	1604	267	20.2452000000000005	33
6617	76	3798	52	274.964999999999975	40
6617	77	4537	72	219.520999999999987	20
6617	78	3601	163	1002.17589999999996	21
6617	79	3234	206	270.222899999999981	34
6617	80	9380	267	1823.01970000000006	33
6618	1	8757	195	1521.62059999999997	1
6618	2	1641	278	1522.94260000000008	9
6618	3	3576	166	1186.47600000000011	17
6618	4	7327	58	1429.09529999999995	25
6618	5	8233	73	863.007299999999987	27
6618	6	4756	126	1216.32279999999992	30
6618	7	3210	58	719.833399999999983	7
6618	8	6631	177	1654.81799999999998	45
6618	9	7354	199	278.492700000000013	12
6618	10	2804	59	503.501700000000028	6
6618	11	1398	215	772.448399999999992	16
6618	12	4395	56	181.301400000000001	43
6618	13	5647	49	134.182999999999993	2
6618	14	4384	42	1899.1588999999999	17
6618	15	6876	127	1868.49600000000009	16
6618	16	6139	57	1886.79520000000002	41
6618	17	77	269	229.664700000000011	26
6618	18	5602	34	227.141500000000008	31
6618	19	3348	187	1607.86650000000009	37
6618	20	2708	98	233.0822	27
6618	21	3228	103	1502.05169999999998	44
6618	22	3409	261	990.225800000000049	15
6618	23	2814	151	1444.58699999999999	49
6618	24	3786	137	1684.62570000000005	2
6618	25	1604	214	1998.25540000000001	2
6618	26	115	168	1943.2668000000001	23
6618	27	3866	283	1665.99060000000009	46
6618	28	1451	128	1027.41380000000004	28
6618	29	3552	230	1381.69699999999989	37
6618	30	6845	116	1461.08649999999989	6
6618	31	1974	81	1278.99459999999999	30
6618	32	7442	288	142.730500000000006	38
6618	33	2960	30	1885.75450000000001	28
6618	34	3541	185	538.212800000000016	15
6618	35	5649	0	1484.89879999999994	45
6618	36	4289	121	1348.93270000000007	47
6618	37	3353	90	351.504300000000001	31
6618	38	6196	156	1112.97280000000001	6
6618	39	9401	227	159.740800000000007	34
6618	40	7555	127	1578.8916999999999	7
6618	41	5964	149	239.213099999999997	35
6618	42	5130	233	1338.4206999999999	43
6618	43	1689	178	1036.01510000000007	2
6618	44	9850	268	138.378899999999987	32
6618	45	6233	111	1345.39750000000004	43
6618	46	5237	59	40.4087999999999994	13
6618	47	8400	241	745.348799999999983	5
6618	48	9563	126	1769.39910000000009	20
6618	49	943	93	463.294899999999984	45
6618	50	3101	43	1783.08560000000011	12
6618	51	4573	297	1832.55719999999997	30
6618	52	6836	172	28.3345999999999982	49
6618	53	3197	50	1202.50579999999991	29
6618	54	2111	237	933.96550000000002	23
6618	55	5833	128	269.742700000000013	12
6618	56	1783	163	922.340599999999995	12
6618	57	5003	262	1219.97630000000004	19
6618	58	73	41	1376.86220000000003	20
6618	59	4225	149	1865.86590000000001	2
6618	60	2695	268	1064.75199999999995	40
6618	61	7966	227	769.433300000000031	9
6618	62	4104	131	1885.26160000000004	48
6618	63	9631	8	262.333500000000015	13
6618	64	4142	253	1914.91149999999993	38
6618	65	6463	4	1522.87779999999998	36
6618	66	594	30	866.132100000000037	24
6618	67	2411	266	1260.70190000000002	27
6618	68	9805	167	1186.86300000000006	41
6618	69	7838	45	1918.07300000000009	17
6618	70	4694	19	683.877399999999966	16
6618	71	5263	127	978.255899999999997	2
6618	72	204	130	1979.20229999999992	41
6618	73	956	281	286.888500000000022	24
6618	74	5308	185	1349.01790000000005	8
6618	75	7748	190	416.906799999999976	7
6618	76	8847	126	322.24939999999998	48
6618	77	9534	197	931.131200000000035	13
6618	78	522	245	1747.57279999999992	31
6618	79	4585	223	793.399800000000027	5
6618	80	6835	279	1716.07310000000007	28
6618	81	906	186	404.704200000000014	43
6618	82	8014	259	1112.61719999999991	11
6618	83	344	151	882.424399999999991	48
6619	1	2469	36	1570.80590000000007	3
6619	2	9632	131	852.49369999999999	47
6619	3	7384	158	1470.84650000000011	2
6619	4	5616	194	1333.82889999999998	6
6619	5	8528	98	1206.25070000000005	25
6619	6	7831	169	942.279099999999971	22
6619	7	7491	141	119.876599999999996	37
6619	8	6527	160	1793.93080000000009	3
6619	9	6608	55	1033.11359999999991	1
6619	10	2035	253	1664.87779999999998	4
6619	11	1077	59	1819.1244999999999	49
6619	12	606	80	1371.11159999999995	46
6619	13	6694	192	489.011599999999987	23
6619	14	3522	116	1011.85550000000001	26
6619	15	3763	204	874.609900000000039	10
6619	16	561	38	776.660499999999956	5
6619	17	645	7	1385.15959999999995	21
6619	18	5082	175	1249.85130000000004	6
6619	19	3726	275	400.928299999999979	6
6619	20	4118	296	867.901899999999955	1
6619	21	5893	262	1890.04209999999989	40
6619	22	837	218	722.163099999999986	15
6619	23	5982	133	1189.05279999999993	36
6619	24	4850	283	1257.01520000000005	36
6619	25	6573	41	754.660200000000032	7
6619	26	8138	109	154.975099999999998	23
6619	27	3374	266	1800.10210000000006	45
6619	28	9567	62	1573.93409999999994	45
6619	29	1649	137	1028.97109999999998	28
6619	30	5667	155	1836.58870000000002	12
6619	31	5323	181	1778.46180000000004	40
6619	32	1878	227	608.256799999999998	42
6619	33	8098	36	873.542299999999955	46
6619	34	9602	274	888.968299999999999	8
6619	35	4074	81	1331.37969999999996	37
6619	36	3160	192	1225.47250000000008	48
6619	37	1289	94	281.60250000000002	29
6619	38	857	21	447.677300000000002	19
6619	39	1159	109	678.392799999999966	26
6619	40	7993	29	307.468099999999993	47
6619	41	2224	130	1171.03700000000003	28
6619	42	487	293	153.947699999999998	9
6619	43	3873	144	1383.21289999999999	3
6619	44	2888	208	986.589200000000005	20
6619	45	8184	128	1132.80970000000002	45
6619	46	6038	229	629.783000000000015	6
6619	47	4221	220	1086.26929999999993	18
6619	48	2647	100	1217.1253999999999	37
6619	49	3026	256	1606.31760000000008	27
6619	50	5570	239	209.819099999999992	9
6619	51	7164	93	551.544700000000034	10
6619	52	7546	116	821.350500000000011	8
6619	53	600	198	985.807900000000018	22
6619	54	3679	94	331.620000000000005	6
6619	55	523	76	820.068399999999997	28
6619	56	9849	17	74.5686000000000035	19
6619	57	6088	57	888.920499999999947	26
6619	58	3612	28	403.548099999999977	15
6619	59	8231	68	780.954100000000039	42
6619	60	6827	28	1506.62470000000008	29
6619	61	1461	113	194.038700000000006	40
6619	62	3636	69	1955.52140000000009	26
6619	63	3014	258	1943.52620000000002	22
6619	64	3878	235	712.384699999999953	8
6619	65	2510	270	37.0187999999999988	24
6619	66	7668	170	1346.60259999999994	49
6619	67	6024	89	904.046799999999962	21
6619	68	8574	192	1036.75559999999996	27
6619	69	9305	144	801.517200000000003	37
6620	1	2055	207	1435.62259999999992	33
6620	2	5533	147	1334.56750000000011	20
6620	3	3198	79	400.990400000000022	34
6620	4	6894	221	242.15379999999999	24
6620	5	3942	170	1525.01639999999998	37
6620	6	105	142	765.59069999999997	15
6620	7	8582	235	828.056699999999978	40
6620	8	4523	116	1511.3273999999999	19
6620	9	5578	90	1515.45740000000001	42
6620	10	4994	16	1845.50430000000006	4
6620	11	1714	4	1137.58030000000008	46
6620	12	7694	175	1627.14899999999989	11
6620	13	7722	120	1573.15259999999989	31
6620	14	5352	85	658.646299999999997	38
6620	15	7036	3	503.779299999999978	3
6620	16	4996	207	577.283199999999965	25
6620	17	7844	136	1117.12169999999992	8
6620	18	4666	12	1626.37429999999995	21
6620	19	5689	238	1937.35200000000009	27
6620	20	6545	234	354.204299999999989	48
6620	21	1314	277	961.784099999999967	26
6620	22	7257	35	155.193000000000012	10
6620	23	7241	99	1460.8139000000001	34
6620	24	1209	278	864.648400000000038	24
6620	25	4629	110	1079.51739999999995	10
6620	26	4444	94	252.843299999999999	3
6620	27	915	297	1048.77489999999989	26
6620	28	1792	229	1121.04079999999999	32
6620	29	6256	18	580.434399999999982	23
6620	30	2612	81	173.832899999999995	11
6620	31	9279	93	1061.60660000000007	8
6620	32	4748	82	1433.74309999999991	44
6620	33	4851	283	1101.0927999999999	12
6620	34	9368	181	442.073599999999999	2
6620	35	3633	97	299.145800000000008	11
6620	36	1511	288	1402.57410000000004	49
6620	37	8705	210	616.552400000000034	8
6620	38	9366	204	213.985399999999998	5
6620	39	135	211	1100.80439999999999	24
6620	40	9716	46	507.394499999999994	19
6620	41	3710	146	506.55619999999999	44
6620	42	3298	218	811.66840000000002	9
6620	43	5577	289	504.331900000000019	38
6620	44	6821	24	643.598499999999945	20
6620	45	9013	206	1359.56919999999991	5
6620	46	747	297	1743.60359999999991	13
6620	47	9538	110	1058.3451	39
6620	48	7279	160	70.7740000000000009	29
6620	49	3085	141	720.533000000000015	36
6620	50	7679	111	338.1404	17
6620	51	2514	137	141.017899999999997	35
6620	52	3378	80	1134.04160000000002	15
6620	53	9664	117	562.921199999999999	15
6620	54	667	19	162.404500000000013	10
6620	55	9457	150	1554.82639999999992	12
6620	56	1867	271	1811.66740000000004	44
6620	57	186	78	1229.42219999999998	23
6620	58	3311	19	512.858299999999986	9
6620	59	6770	282	1051.52379999999994	19
6620	60	199	101	1951.00960000000009	12
6620	61	9050	181	150.120100000000008	19
6620	62	3322	287	1282.15560000000005	26
6620	63	239	139	1485.06979999999999	42
6620	64	6741	255	1265.25549999999998	35
6620	65	7673	59	1099.76860000000011	23
6620	66	1219	94	1437.15910000000008	39
6620	67	9778	24	1086.40010000000007	49
6620	68	9970	109	188.312900000000013	34
6620	69	2590	198	1667.5779	36
6620	70	1018	222	1860.78960000000006	1
6620	71	1862	14	117.093599999999995	25
6620	72	7250	298	1138.62699999999995	9
6620	73	3489	190	661.261100000000056	46
6620	74	8454	269	41.2188000000000017	4
6620	75	4503	266	535.309600000000046	45
6620	76	4596	227	1704.18849999999998	41
6620	77	8074	178	628.208799999999997	4
6620	78	4273	208	1466.86310000000003	17
6620	79	401	0	1695.15030000000002	24
6620	80	3505	199	120.052599999999998	41
6620	81	1491	253	1575.85200000000009	30
6620	82	3950	211	206.1404	3
6620	83	9513	208	1069.23250000000007	45
6620	84	2888	54	1562.74170000000004	16
6620	85	8481	27	1511.05960000000005	33
6620	86	3549	159	1112.20319999999992	6
6620	87	6252	246	1337.04700000000003	17
6620	88	3345	11	941.097300000000018	35
6620	89	975	105	28.8756999999999984	8
6620	90	2657	98	27.0864000000000011	15
6620	91	7691	281	1845.07590000000005	3
6620	92	5799	131	564.071699999999964	31
6620	93	5506	270	1377.48019999999997	40
6620	94	9802	29	381.316500000000019	27
6620	95	2559	216	733.747499999999945	20
6620	96	1185	214	1291.39580000000001	29
6620	97	6848	100	1703.13010000000008	21
6621	1	4055	78	646.321500000000015	17
6621	2	9349	291	1787.8744999999999	17
6621	3	6193	126	669.833899999999971	34
6621	4	9698	117	191.249799999999993	2
6621	5	6742	178	1891.66409999999996	20
6621	6	2440	85	993.657799999999952	47
6621	7	6932	178	1145.00379999999996	1
6621	8	9404	191	119.958100000000002	36
6621	9	7584	199	577.769999999999982	36
6621	10	4747	243	1807.26080000000002	27
6621	11	9581	258	1057.80510000000004	30
6621	12	2852	144	882.667100000000005	20
6621	13	6046	171	93.0748999999999995	44
6621	14	7073	76	432.336799999999982	6
6621	15	2561	207	1760.81989999999996	3
6621	16	4484	173	1526.24360000000001	12
6621	17	1258	46	440.579200000000014	26
6621	18	2172	266	1983.57500000000005	37
6621	19	1151	58	541.026700000000005	39
6621	20	3852	103	523.31269999999995	11
6621	21	6913	122	563.04219999999998	22
6621	22	8811	108	139.264199999999988	35
6621	23	1789	165	268.670299999999997	6
6621	24	1178	17	275.557799999999986	39
6621	25	5855	99	1976.8125	38
6621	26	2007	145	94.3425000000000011	12
6621	27	6644	123	1866.33549999999991	32
6621	28	3576	91	1261.0465999999999	19
6621	29	5757	2	1841.3741	8
6621	30	665	101	1212.99559999999997	30
6621	31	3961	205	1925.37439999999992	14
6621	32	4281	81	252.824299999999994	48
6621	33	919	69	1197.42789999999991	41
6621	34	6090	53	489.855000000000018	32
6621	35	3575	7	107.738699999999994	49
6621	36	1783	35	1218.0616	30
6621	37	8540	64	730.655600000000049	2
6621	38	7669	192	608.076999999999998	16
6621	39	8633	258	850.165499999999952	28
6621	40	2187	165	1434.05510000000004	33
6621	41	6252	76	1938.56680000000006	30
6621	42	2752	54	82.3024000000000058	32
6621	43	6647	157	1853.14540000000011	3
6621	44	2200	108	976.805700000000002	32
6621	45	4114	103	753.058099999999968	12
6621	46	8244	113	319.41719999999998	47
6622	1	4209	224	1881.0286000000001	40
6622	2	4665	279	42.6092999999999975	48
6622	3	2542	56	1153.09789999999998	47
6622	4	6580	22	1860.76070000000004	25
6622	5	6656	148	1437.40650000000005	21
6622	6	3572	277	1530.57600000000002	16
6622	7	5561	197	875.495499999999993	32
6622	8	2405	71	299.109199999999987	46
6622	9	1445	259	241.656599999999997	34
6622	10	6392	64	661.890999999999963	10
6622	11	3442	16	1896.19360000000006	23
6622	12	239	4	1287.98910000000001	42
6622	13	2206	27	574.573600000000056	27
6622	14	5963	205	912.342399999999998	28
6622	15	3188	38	1234.56930000000011	49
6622	16	5761	42	1768.90280000000007	27
6622	17	8180	35	477.36869999999999	47
6622	18	5744	220	1112.39969999999994	44
6622	19	8907	12	1191.2482	26
6622	20	7213	2	882.858299999999986	3
6622	21	7735	182	1198.59899999999993	32
6622	22	4423	144	711.174200000000042	12
6622	23	7039	272	955.99879999999996	18
6622	24	4878	41	1525.47890000000007	14
6622	25	2344	88	796.778999999999996	43
6622	26	7981	13	579.461599999999976	22
6623	1	8723	162	585.058400000000006	23
6623	2	704	6	520.005899999999997	30
6623	3	3201	240	145.950299999999999	35
6623	4	2190	228	1861.42440000000011	44
6623	5	2963	123	841.645200000000045	40
6623	6	6724	6	1941.4978000000001	33
6623	7	7050	255	1130.09040000000005	28
6623	8	1929	163	1339.13270000000011	49
6623	9	1450	201	1637.17759999999998	45
6623	10	9240	218	1163.22219999999993	20
6623	11	1108	71	1218.54629999999997	22
6623	12	8813	208	780.276899999999955	29
6623	13	4458	12	888.360199999999963	8
6623	14	4747	29	501.081900000000019	24
6623	15	2248	180	1666.5030999999999	9
6623	16	6394	73	173.701899999999995	24
6623	17	7331	169	1330.64779999999996	32
6623	18	9762	205	1327.2947999999999	49
6623	19	3000	294	1114.92309999999998	37
6623	20	2812	137	537.152000000000044	12
6623	21	8098	114	84.3939000000000021	43
6623	22	342	224	615.897000000000048	6
6623	23	9120	270	726.397100000000023	7
6623	24	246	55	1798.79590000000007	17
6623	25	857	81	1914.02629999999999	6
6623	26	7253	63	1773.58789999999999	49
6623	27	2539	296	1490.46260000000007	40
6623	28	4504	108	1406.17399999999998	24
6623	29	6270	180	1335.27459999999996	15
6623	30	957	44	1774.94419999999991	34
6623	31	8166	240	1735.10210000000006	9
6623	32	7844	84	1924.94409999999993	28
6623	33	4693	269	1637.87220000000002	23
6623	34	382	136	1513.61439999999993	36
6623	35	414	99	1703.91480000000001	2
6623	36	6760	269	1238.37609999999995	28
6623	37	3618	12	252.079299999999989	38
6623	38	6201	208	705.871099999999956	48
6623	39	9341	199	1971.75669999999991	2
6623	40	5641	233	1705.49009999999998	35
6623	41	1238	120	1299.83259999999996	30
6623	42	9332	285	419.237000000000023	32
6623	43	1275	77	1029.87179999999989	37
6623	44	73	228	1861.37200000000007	40
6623	45	8076	237	697.23479999999995	10
6623	46	6125	203	432.602199999999982	24
6623	47	699	59	724.730000000000018	10
6623	48	6157	7	306.97059999999999	30
6623	49	9734	41	854.521399999999971	6
6623	50	737	34	804.733100000000036	1
6623	51	9083	53	434.207699999999988	17
6623	52	2113	236	665.687900000000013	46
6623	53	6891	64	444.317099999999982	35
6623	54	1342	195	363.245999999999981	32
6623	55	6278	47	1409.91640000000007	26
6623	56	9678	267	1872.13560000000007	2
6623	57	2640	280	1814.60670000000005	17
6623	58	4968	90	48.0078999999999994	43
6623	59	4349	263	1916.36590000000001	29
6623	60	9005	148	1383.29819999999995	39
6623	61	3821	3	378.148399999999981	17
6623	62	4885	286	69.1706999999999965	28
6623	63	9331	290	933.545299999999997	26
6624	1	8339	135	509.26600000000002	31
6624	2	7535	128	1865.39760000000001	11
6624	3	1568	180	1749.52919999999995	11
6624	4	900	209	698.932099999999991	28
6624	5	3963	221	1341.1902	4
6624	6	6828	271	1443.58110000000011	29
6624	7	3718	272	1261.27130000000011	45
6624	8	2672	137	1851.74549999999999	38
6624	9	2012	188	1870.51819999999998	25
6624	10	6813	248	1454.41789999999992	46
6624	11	6100	49	64.7901999999999987	8
6624	12	7889	125	210.936399999999992	47
6624	13	3391	278	1993.33829999999989	18
6624	14	6442	155	180.842000000000013	11
6624	15	8615	85	1912.59960000000001	6
6624	16	8886	276	681.222200000000043	21
6624	17	6892	14	319.620699999999999	34
6624	18	3774	30	457.7697	12
6624	19	394	129	612.700399999999945	40
6624	20	4274	85	1509.12750000000005	9
6624	21	4315	45	1120.10639999999989	15
6624	22	4954	43	434.476499999999987	2
6624	23	7001	296	1667.19820000000004	38
6624	24	726	111	1158.38290000000006	11
6624	25	8728	104	1387.40460000000007	3
6624	26	7743	260	1530.96289999999999	47
6624	27	2184	293	1112.09259999999995	1
6624	28	6794	227	240.209599999999995	49
6624	29	4586	219	1310.74219999999991	19
6624	30	5317	283	339.614300000000014	1
6624	31	998	256	134.136400000000009	38
6624	32	6232	166	1024.4242999999999	34
6624	33	7450	86	1874.22199999999998	23
6624	34	2814	167	1424.02999999999997	17
6624	35	7106	247	1139.52029999999991	47
6624	36	1187	18	1405.05009999999993	18
6624	37	6916	159	1509.38670000000002	45
6624	38	1422	192	1265.6409000000001	44
6624	39	8783	274	1464.75099999999998	12
6624	40	6067	220	707.784899999999993	42
6624	41	4824	134	1404.99459999999999	13
6624	42	3700	294	199.839400000000012	2
6624	43	2566	210	818.222399999999993	14
6624	44	5388	268	45.2329000000000008	37
6624	45	1334	128	342.080199999999991	21
6624	46	9502	258	523.475000000000023	38
6624	47	2271	121	175.29310000000001	29
6625	1	8209	72	1129.97440000000006	33
6625	2	4597	8	1464.07559999999989	23
6625	3	7933	34	87.5057999999999936	44
6625	4	8034	136	1943.48880000000008	4
6625	5	6082	283	1007.94050000000004	24
6625	6	1955	238	496.691500000000019	30
6625	7	3798	194	1882.68039999999996	31
6625	8	2097	251	524.144499999999994	25
6625	9	7101	96	553.331500000000005	49
6625	10	9320	85	983.244800000000055	22
6625	11	5339	136	808.891600000000039	14
6625	12	27	186	506.886099999999999	47
6625	13	5476	22	886.170600000000036	21
6625	14	2934	213	1118.22209999999995	32
6625	15	5585	137	764.285600000000045	19
6625	16	5959	274	1760.21499999999992	31
6625	17	2819	189	608.931500000000028	15
6625	18	2945	98	580.377299999999991	3
6625	19	7902	198	1032.82860000000005	20
6625	20	7527	100	1639.95849999999996	46
6625	21	3693	117	264.562000000000012	4
6625	22	8378	223	1339.9973	32
6625	23	9093	19	1355.33870000000002	20
6625	24	810	178	40.4801000000000002	30
6625	25	823	211	140.707300000000004	28
6625	26	8151	191	994.646399999999971	35
6625	27	901	218	1242.32060000000001	18
6626	1	2493	13	726.319700000000012	12
6626	2	1223	92	1310.79899999999998	36
6626	3	8025	222	299.732599999999991	48
6626	4	6235	68	141.046500000000009	17
6626	5	9604	197	1228.21080000000006	10
6626	6	8507	58	1832.91519999999991	17
6626	7	6516	214	29.0017999999999994	46
6627	1	5128	128	505.567900000000009	17
6627	2	4200	251	1904.54109999999991	29
6627	3	9873	276	460.128499999999974	30
6627	4	2864	96	1956.69839999999999	47
6627	5	6545	278	1614.47160000000008	47
6627	6	7567	279	1348.08089999999993	6
6627	7	6480	155	1777.68139999999994	26
6627	8	8999	97	535.355000000000018	39
6627	9	7738	109	1798.79790000000003	42
6627	10	2898	23	1603.45720000000006	34
6627	11	4182	108	351.240000000000009	5
6627	12	9247	116	982.637299999999982	35
6627	13	9863	19	1494.51990000000001	2
6627	14	4698	236	673.989699999999971	6
6627	15	8930	252	756.654499999999985	37
6627	16	2576	182	1640.75909999999999	21
6627	17	131	282	1035.7817	18
6627	18	6684	78	1786.54109999999991	9
6627	19	100	189	689.331400000000031	49
6627	20	5818	47	444.017800000000022	4
6627	21	676	160	617.385700000000043	47
6627	22	2115	225	312.981299999999976	25
6627	23	2489	140	1293.24559999999997	46
6627	24	8558	59	1894.04739999999993	2
6627	25	6148	134	1132.23389999999995	22
6627	26	8769	74	1316.10609999999997	27
6627	27	6159	244	1147.69049999999993	6
6627	28	2575	15	1832.39010000000007	8
6627	29	9213	21	751.96040000000005	15
6627	30	2266	138	312.834499999999991	3
6627	31	3298	197	1550.74270000000001	1
6627	32	9617	15	66.6835999999999984	34
6627	33	462	213	1048.80549999999994	35
6627	34	8822	265	527.754999999999995	36
6627	35	2999	193	686.302500000000009	40
6627	36	2684	226	1456.74710000000005	36
6627	37	5989	70	1771.84179999999992	40
6627	38	431	218	1767.23289999999997	8
6627	39	657	132	1947.7038	42
6627	40	2390	13	1499.28530000000001	7
6627	41	2715	82	1101.86920000000009	12
6627	42	404	49	286.627700000000004	41
6627	43	834	0	278.468999999999994	30
6627	44	3258	137	1464.87840000000006	36
6627	45	2637	147	249.60329999999999	41
6627	46	5886	159	1707.12750000000005	34
6627	47	6748	183	1212.35410000000002	27
6627	48	291	20	1515.76520000000005	19
6627	49	4936	78	721.638900000000035	4
6627	50	5899	238	1364.6078	10
6627	51	547	28	557.171799999999962	34
6627	52	4821	231	144.832899999999995	5
6627	53	7098	245	240.914600000000007	17
6627	54	1317	193	601.022299999999973	19
6627	55	6522	99	1023.77290000000005	6
6627	56	7879	25	1635.77970000000005	38
6627	57	4268	140	936.996899999999982	28
6627	58	546	87	566.305700000000002	32
6627	59	6548	149	1088.72299999999996	20
6627	60	7282	298	59.5850999999999971	32
6627	61	3019	222	1200.33979999999997	2
6627	62	546	122	368.203700000000026	25
6627	63	3740	255	326.544300000000021	49
6627	64	8523	164	1195.12750000000005	32
6627	65	6793	138	887.872799999999984	44
6627	66	1938	137	701.72969999999998	6
6627	67	2276	214	1106.09300000000007	20
6627	68	3264	89	299.103200000000015	40
6627	69	5936	126	1483.24849999999992	40
6628	1	2914	188	1585.84400000000005	9
6628	2	7729	72	1824.75399999999991	20
6628	3	274	100	1318.35449999999992	9
6628	4	2548	261	886.726900000000001	38
6628	5	8843	252	455.190299999999979	37
6628	6	642	75	1344.6862000000001	39
6628	7	4002	160	1083.07449999999994	5
6628	8	2995	137	1279.64249999999993	27
6628	9	225	223	726.569899999999961	9
6628	10	9348	233	415.512499999999989	22
6628	11	9732	134	1345.99029999999993	43
6628	12	8523	223	415.385499999999979	34
6628	13	1173	278	1914.6902	26
6628	14	7481	259	706.110400000000027	28
6628	15	6408	252	1401.10950000000003	7
6628	16	2898	39	1759.59619999999995	9
6628	17	9491	61	105.822599999999994	21
6628	18	6324	76	710.714500000000044	18
6628	19	1047	240	1424.72450000000003	17
6628	20	4288	279	630.487100000000055	9
6628	21	2492	117	211.673000000000002	31
6628	22	2163	242	1542.55909999999994	5
6628	23	5918	282	1047.55199999999991	16
6628	24	7148	183	1576.77829999999994	22
6628	25	3107	11	226.361400000000003	15
6628	26	8751	157	1533.78490000000011	35
6628	27	6923	20	64.5803999999999974	40
6628	28	5842	63	1516.75579999999991	49
6628	29	5681	206	1192.02150000000006	45
6628	30	149	240	1478.15390000000002	24
6628	31	1348	86	785.58420000000001	3
6628	32	6423	295	153.872600000000006	34
6628	33	7312	2	264.582600000000014	9
6628	34	5592	122	1038.22749999999996	10
6628	35	783	57	341.220899999999972	45
6628	36	1537	208	1998.21090000000004	2
6628	37	4040	243	485.255600000000015	37
6628	38	4346	143	1947.4369999999999	25
6628	39	8208	100	1681.7650000000001	35
6628	40	9929	173	1061.38629999999989	18
6628	41	808	220	675.01260000000002	14
6628	42	3304	245	446.306100000000015	2
6628	43	9340	225	1851.68669999999997	22
6628	44	1882	81	876.990199999999959	36
6629	1	512	258	386.817099999999982	30
6629	2	1138	7	1210.97479999999996	5
6629	3	492	233	1003.86400000000003	33
6629	4	7246	89	1052.41049999999996	28
6629	5	2019	15	1389.34660000000008	47
6629	6	5452	293	1618.20800000000008	21
6629	7	8944	17	49.5754000000000019	28
6629	8	7771	166	1497.95100000000002	18
6629	9	3196	217	1118.85500000000002	38
6629	10	1616	125	1845.65969999999993	25
6629	11	9624	112	1546.92589999999996	38
6629	12	1221	63	502.867700000000013	9
6629	13	7531	210	1555.29410000000007	18
6629	14	1188	29	1961.60850000000005	49
6629	15	6380	115	392.504700000000014	25
6629	16	4412	219	846.065299999999979	39
6629	17	4015	65	22.7277999999999984	23
6629	18	2412	39	1241.05220000000008	25
6629	19	8281	82	1714.85889999999995	24
6629	20	9736	164	1926.87139999999999	8
6629	21	6990	169	1605.77690000000007	38
6629	22	180	132	600.068399999999997	44
6629	23	687	174	681.762899999999945	45
6629	24	7755	259	1067.6087	11
6629	25	6345	14	1861.47150000000011	6
6629	26	9750	76	959.15319999999997	49
6629	27	3411	181	762.373399999999947	34
6629	28	5651	249	592.423999999999978	4
6629	29	9745	201	1962.3904	48
6629	30	9542	13	872.969100000000026	40
6629	31	2751	161	591.262299999999982	34
6629	32	7555	298	743.711000000000013	5
6629	33	6515	143	203.488499999999988	43
6629	34	1750	167	322.331999999999994	31
6629	35	4776	46	250.342700000000008	20
6629	36	1270	222	521.188800000000015	47
6629	37	5534	289	450.425299999999993	23
6629	38	1333	29	1001.03930000000003	36
6629	39	3120	157	1771.89149999999995	23
6629	40	9209	255	555.706800000000044	27
6629	41	2558	169	1964.73919999999998	28
6629	42	669	70	401.204299999999989	18
6630	1	5588	66	164.163199999999989	47
6630	2	2180	150	398.212600000000009	13
6630	3	5313	75	1961.62950000000001	18
6630	4	4803	155	1992.05670000000009	5
6630	5	9416	87	36.8885999999999967	34
6631	1	6024	104	963.891300000000001	21
6631	2	9216	204	1393.88760000000002	42
6631	3	1503	126	1993.10429999999997	6
6631	4	6293	141	504.470399999999984	27
6631	5	682	104	37.9757999999999996	4
6631	6	8835	13	112.905199999999994	29
6631	7	9538	207	1590.27199999999993	46
6631	8	6066	106	476.11790000000002	9
6631	9	4861	24	1178.82420000000002	22
6631	10	5221	179	808.795799999999986	17
6631	11	3634	186	1376.12079999999992	30
6631	12	6153	165	37.9155000000000015	35
6631	13	4159	230	584.563400000000001	39
6631	14	3672	243	1480.39879999999994	12
6631	15	8865	25	819.845900000000029	7
6631	16	678	164	1432.8121000000001	8
6631	17	2544	7	1483.81909999999993	18
6631	18	8847	183	851.24249999999995	43
6631	19	4971	51	219.18549999999999	13
6631	20	4579	202	724.575399999999945	25
6631	21	7759	119	855.77049999999997	32
6631	22	2557	82	681.164300000000026	26
6631	23	2939	101	176.740499999999997	16
6631	24	3962	238	354.612900000000025	33
6631	25	1124	165	1381.49369999999999	22
6631	26	4205	98	770.528900000000021	36
6631	27	7601	143	695.521299999999997	38
6631	28	5978	149	1881.54790000000003	36
6631	29	4816	243	1605.73929999999996	49
6631	30	9155	265	1043.47440000000006	38
6631	31	3418	10	1137.35380000000009	33
6631	32	6649	55	57.2466000000000008	9
6631	33	911	62	1406.25489999999991	41
6631	34	4300	24	1922.1552999999999	1
6632	1	8888	257	655.146799999999985	24
6632	2	619	273	146.598700000000008	30
6632	3	1165	289	616.474199999999996	43
6632	4	4998	290	316.057700000000011	15
6632	5	9049	47	759.008199999999988	9
6632	6	712	82	565.291399999999953	20
6632	7	9336	235	1282.34429999999998	25
6632	8	5853	249	527.076400000000035	42
6632	9	6180	29	1231.23939999999993	36
6632	10	2555	23	1019.83199999999999	30
6632	11	5389	186	691.919300000000021	7
6632	12	1206	74	1229.95039999999995	12
6632	13	4960	44	1680.48890000000006	43
6632	14	737	184	49.9322999999999979	28
6632	15	8982	239	518.204200000000014	18
6632	16	8889	25	832.410200000000032	21
6632	17	2107	42	1440.8886	25
6632	18	9583	189	291.290900000000022	20
6632	19	805	72	1094.83719999999994	2
6632	20	241	71	262.236199999999997	43
6632	21	3779	76	250.475300000000004	10
6632	22	4587	231	511.537899999999979	16
6632	23	4287	214	1135.51240000000007	46
6632	24	2994	44	904.311199999999985	43
6632	25	7405	275	1468.51260000000002	35
6632	26	5021	180	889.131099999999947	14
6632	27	334	282	1254.87889999999993	9
6632	28	2107	209	1745.89519999999993	9
6632	29	63	76	1725.0927999999999	25
6632	30	208	142	187.44319999999999	43
6632	31	9317	284	1419.06060000000002	19
6632	32	3124	184	54.7261999999999986	40
6632	33	7675	131	1857.47579999999994	47
6632	34	3293	238	910.856899999999996	4
6632	35	7083	175	1909.64969999999994	42
6632	36	6637	131	646.254599999999982	34
6632	37	3764	190	646.246899999999982	7
6632	38	8996	181	1450.97720000000004	42
6632	39	1263	153	311.756399999999985	23
6632	40	5451	231	102.894000000000005	7
6632	41	5306	234	322.787800000000004	21
6632	42	5005	140	804.487100000000055	33
6632	43	7853	171	484.080800000000011	20
6632	44	5698	218	1419.06709999999998	16
6632	45	4938	183	465.513500000000022	36
6632	46	3585	187	961.594799999999964	14
6632	47	2315	110	1475.95000000000005	40
6633	1	9288	167	990.874699999999962	21
6633	2	7859	223	823.494699999999966	4
6633	3	8242	267	1661.70450000000005	35
6633	4	6502	235	1364.42190000000005	9
6633	5	6457	276	1478.96360000000004	25
6633	6	7499	281	1471.36110000000008	34
6633	7	2409	207	1919.89830000000006	13
6633	8	7098	255	1738.80870000000004	33
6633	9	6239	59	304.022400000000005	26
6633	10	4020	216	1143.31490000000008	24
6633	11	1018	117	912.873199999999997	16
6633	12	9385	272	1901.75720000000001	42
6633	13	6616	243	1360.7204999999999	8
6633	14	7406	248	1012.21780000000001	7
6633	15	287	284	229.834699999999998	9
6633	16	1431	273	1542.51510000000007	19
6633	17	9194	118	1395.96370000000002	14
6633	18	5097	36	1353.3436999999999	20
6633	19	619	90	1268.02289999999994	17
6633	20	1097	43	1356.89820000000009	5
6633	21	1409	36	1867.13969999999995	15
6633	22	1561	79	1029.42540000000008	27
6633	23	8160	263	248.549000000000007	13
6633	24	3658	132	932.335299999999961	38
6633	25	8832	46	1953.41480000000001	24
6633	26	2423	64	422.556399999999996	11
6633	27	5922	35	1086.11979999999994	28
6633	28	9034	269	965.996700000000033	4
6633	29	4914	211	564.863600000000019	23
6633	30	968	96	1930.50420000000008	38
6633	31	4362	66	422.509799999999984	19
6633	32	7416	204	1295.5027	22
6633	33	2360	241	244.747099999999989	20
6633	34	9245	12	1719.27029999999991	23
6633	35	8504	203	429.629999999999995	13
6633	36	3043	140	274.122700000000009	49
6633	37	6486	45	720.431900000000041	47
6633	38	2238	112	779.791900000000055	25
6633	39	6783	103	938.282799999999952	13
6633	40	7920	111	1515.14799999999991	33
6633	41	3818	264	1683.34740000000011	37
6633	42	4120	142	166.999400000000009	29
6633	43	3255	1	1473.16280000000006	17
6633	44	7526	55	1033.03780000000006	3
6633	45	1401	168	374.056300000000022	29
6633	46	3258	102	749.460299999999961	48
6633	47	8736	3	526.109699999999975	38
6633	48	9644	214	1844.04600000000005	29
6633	49	2929	59	744.016100000000051	44
6633	50	9485	274	1341.8599999999999	15
6633	51	90	149	551.449200000000019	25
6633	52	7093	201	1289.69769999999994	47
6633	53	8566	263	224.37469999999999	18
6633	54	2357	264	419.356899999999996	38
6633	55	9195	228	723.510499999999979	22
6633	56	2453	1	942.334799999999973	40
6633	57	3350	124	695.189200000000028	27
6633	58	6778	246	1190.98980000000006	9
6633	59	4621	148	366.159600000000012	45
6634	1	5433	80	309.675000000000011	31
6634	2	5939	275	343.914600000000007	43
6634	3	5511	93	1784.72379999999998	20
6634	4	834	163	708.960100000000011	43
6634	5	5925	90	1664.30160000000001	31
6634	6	6082	248	269.883399999999995	43
6634	7	2358	215	49.3836999999999975	24
6634	8	1719	217	1040.86410000000001	5
6634	9	8327	147	831.108100000000036	45
6634	10	8497	225	966.148699999999963	26
6634	11	5828	252	952.386399999999981	29
6634	12	8524	107	688.204200000000014	21
6634	13	6272	200	928.323999999999955	1
6634	14	760	259	942.83439999999996	8
6634	15	4656	162	531.493000000000052	45
6634	16	7420	218	578.460699999999974	17
6634	17	4	22	1914.64799999999991	18
6634	18	4648	229	917.643800000000056	25
6634	19	8407	92	1208.37079999999992	7
6634	20	4074	166	1902.37169999999992	18
6634	21	7479	153	834.768900000000031	34
6634	22	7147	280	1033.9706000000001	33
6634	23	9376	108	691.734299999999962	34
6634	24	3047	220	543.239699999999971	6
6634	25	3454	91	1791.01379999999995	11
6634	26	2833	258	1860.10879999999997	5
6634	27	6791	23	1523.87020000000007	29
6634	28	5141	4	1514.24790000000007	44
6634	29	9790	208	1482.4559999999999	16
6634	30	6425	2	95.4941000000000031	5
6634	31	2809	273	62.3671000000000006	15
6634	32	7593	71	1563.39699999999993	43
6634	33	9292	188	1196.33829999999989	5
6634	34	487	61	394.919199999999989	12
6634	35	5488	154	1388.04629999999997	49
6634	36	5934	141	987.802299999999946	33
6634	37	1005	229	836.642799999999966	2
6634	38	7009	161	197.556099999999986	3
6634	39	351	73	1433.62509999999997	28
6634	40	9913	13	1215.4849999999999	18
6634	41	3225	108	1031.78899999999999	37
6634	42	5761	107	913.209699999999998	17
6634	43	181	83	242.266400000000004	39
6634	44	4307	165	1240.61830000000009	13
6634	45	3911	39	1124.24919999999997	40
6634	46	9991	194	1962.29989999999998	19
6634	47	5529	282	163.155300000000011	24
6635	1	2755	72	155.173399999999987	20
6635	2	7385	57	846.13250000000005	48
6635	3	6743	173	408.455699999999979	41
6635	4	8540	194	1615.24459999999999	8
6635	5	1030	133	275.827800000000025	42
6635	6	9265	291	1007.23260000000005	1
6635	7	2644	104	1552.87789999999995	33
6635	8	7362	100	364.843099999999993	23
6635	9	7973	238	287.761700000000019	39
6635	10	2705	151	1827.60259999999994	19
6635	11	3324	99	1994.03250000000003	14
6635	12	6341	63	910.693499999999972	30
6635	13	6387	253	1538.05179999999996	42
6635	14	5656	14	674.913099999999986	7
6635	15	9056	250	1742.36869999999999	33
6635	16	3205	127	1233.82279999999992	5
6635	17	9489	92	291.815600000000018	36
6635	18	2033	82	1223.91350000000011	35
6635	19	8202	21	973.789800000000014	32
6635	20	9633	44	459.183199999999999	7
6635	21	1493	89	852.753100000000018	45
6635	22	8660	202	205.184200000000004	34
6635	23	7013	295	757.26400000000001	21
6635	24	2749	123	328.523399999999981	44
6635	25	5340	51	693.360400000000027	12
6635	26	2744	175	873.56880000000001	42
6635	27	2386	250	707.585000000000036	18
6635	28	5044	81	80.2711999999999932	26
6635	29	1359	272	1578.0465999999999	47
6635	30	6725	148	657.355099999999993	49
6635	31	1662	250	1990.8569	39
6635	32	8984	90	1758.74350000000004	34
6635	33	3948	163	1556.71749999999997	46
6635	34	2639	284	1539.07429999999999	31
6635	35	3228	72	320.011599999999987	1
6635	36	6058	221	933.213399999999979	25
6635	37	4965	42	1243.03620000000001	47
6635	38	3088	89	1694.99749999999995	27
6635	39	130	113	64.0991999999999962	13
6635	40	501	151	1530.36959999999999	24
6635	41	6737	149	75.6507000000000005	14
6635	42	7650	248	33.5397000000000034	34
6635	43	5199	149	926.272699999999986	14
6636	1	7487	290	398.222699999999975	41
6636	2	164	223	1603.45650000000001	48
6636	3	9520	190	1918.9353000000001	29
6636	4	9734	117	1336.4203	42
6636	5	4983	1	1793.39810000000011	9
6636	6	6339	117	1031.55379999999991	41
6636	7	1105	180	1489.18159999999989	49
6636	8	5744	99	524.346199999999953	23
6636	9	1033	233	505.975799999999992	40
6636	10	1473	248	72.1889000000000038	41
6636	11	6927	3	1703.77029999999991	16
6636	12	7181	252	1058.82050000000004	21
6636	13	2629	194	1523.78590000000008	25
6636	14	4251	232	1926.66489999999999	38
6636	15	5471	92	1151.29389999999989	44
6636	16	1273	154	1842.35580000000004	38
6636	17	2961	258	692.361300000000028	40
6636	18	6249	225	420.153099999999995	35
6636	19	2400	163	134.763200000000012	47
6636	20	1255	256	212.550399999999996	14
6636	21	416	88	320.61669999999998	32
6636	22	176	87	1552.48090000000002	19
6636	23	9090	104	1593.70000000000005	44
6636	24	6802	170	33.6178999999999988	44
6636	25	4277	246	1289.37210000000005	12
6636	26	1221	17	1449.54510000000005	46
6636	27	5884	147	298.862599999999986	23
6636	28	3340	94	1510.5145	31
6636	29	2711	237	1837.37709999999993	10
6636	30	1239	249	1480.58600000000001	2
6636	31	3866	2	430.592199999999991	21
6636	32	7431	173	568.088499999999954	9
6636	33	892	92	480.329900000000009	43
6636	34	7226	35	1881.73000000000002	20
6636	35	3060	59	662.85209999999995	2
6636	36	8982	172	415.157899999999984	25
6636	37	4611	31	1177.31809999999996	48
6636	38	5478	170	1574.55870000000004	48
6636	39	3486	84	721.158800000000042	43
6636	40	3891	95	1734.96090000000004	12
6636	41	2741	30	567.362300000000005	48
6636	42	4552	122	1921.97469999999998	6
6636	43	161	126	1409.9831999999999	3
6636	44	4716	145	1103.7650000000001	6
6636	45	5990	284	475.915999999999997	38
6636	46	6	225	706.851800000000026	17
6636	47	1337	96	1511.02350000000001	28
6636	48	3110	0	1328.63609999999994	33
6636	49	7458	177	677.905899999999974	36
6636	50	701	47	1954.29240000000004	45
6636	51	8374	81	1544.12310000000002	13
6636	52	6647	218	1870.94990000000007	39
6636	53	9288	119	515.788800000000037	10
6636	54	2209	159	1906.82510000000002	45
6637	1	2252	220	381.753899999999987	3
6637	2	5857	233	320.37360000000001	15
6637	3	4813	277	609.922800000000052	23
6637	4	9454	236	1811.36130000000003	30
6637	5	1589	95	102.581299999999999	45
6637	6	9165	176	1943.60860000000002	7
6637	7	7096	224	1375.58189999999991	49
6637	8	1507	246	1473.79729999999995	1
6637	9	2081	277	1944.89509999999996	8
6637	10	3495	249	1473.79099999999994	12
6637	11	6010	232	1061.06279999999992	27
6637	12	831	33	1980.3137999999999	14
6637	13	2725	130	674.17859999999996	22
6637	14	4479	55	86.5605000000000047	4
6637	15	9538	224	1919.71049999999991	11
6637	16	7625	212	567.792800000000057	1
6637	17	1592	174	1065.94290000000001	24
6637	18	9760	62	1638.99649999999997	44
6637	19	3763	30	235.693000000000012	6
6637	20	909	144	419.858400000000017	49
6637	21	6012	297	872.951999999999998	22
6637	22	911	103	148.711700000000008	19
6637	23	9823	268	825.270700000000033	20
6637	24	3029	101	891.95920000000001	48
6637	25	1528	92	1321.85079999999994	44
6637	26	4016	163	452.676800000000014	11
6637	27	7744	254	652.837999999999965	13
6637	28	5725	263	1524.4088999999999	48
6637	29	1749	274	425.20089999999999	9
6637	30	5360	96	519.419499999999971	23
6637	31	2842	20	1274.59009999999989	16
6637	32	1812	118	688.154999999999973	40
6637	33	8726	27	398.828700000000026	40
6638	1	4034	214	513.892399999999952	36
6638	2	7810	222	1961.02269999999999	4
6638	3	7837	255	638.441000000000031	38
6638	4	1154	139	118.940600000000003	16
6638	5	1432	197	1581.60410000000002	38
6638	6	9892	104	769.611300000000028	43
6638	7	7606	284	193.113200000000006	33
6638	8	7651	197	1461.29070000000002	35
6638	9	201	48	1693.86290000000008	4
6638	10	5041	236	84.4698000000000064	18
6638	11	2219	66	19.6157000000000004	5
6638	12	1581	139	1625.98129999999992	32
6638	13	5466	290	1142.66570000000002	27
6638	14	6002	101	1486.25690000000009	43
6638	15	6511	155	1137.09920000000011	46
6638	16	7748	169	1251.00999999999999	14
6638	17	9583	177	1395.4541999999999	5
6638	18	1336	43	1064.27449999999999	34
6638	19	3470	188	1111.7971	35
6638	20	972	78	861.934700000000021	9
6638	21	5225	83	1290.15090000000009	27
6638	22	8720	238	1621.31819999999993	29
6638	23	7750	99	713.689899999999966	40
6638	24	4218	7	232.833799999999997	25
6638	25	8915	98	1334.2222999999999	10
6638	26	8051	256	1549.60380000000009	24
6638	27	9142	53	314.980200000000025	29
6638	28	7089	130	1521.06060000000002	29
6638	29	7774	247	275.073800000000006	29
6638	30	7532	180	563.099000000000046	46
6638	31	7195	246	532.706699999999955	38
6638	32	4773	102	1887.24579999999992	38
6638	33	6955	171	1480.82169999999996	28
6638	34	2659	142	1936.67149999999992	4
6638	35	277	212	124.349100000000007	30
6638	36	4149	187	1020.38869999999997	45
6638	37	364	125	218.437399999999997	30
6638	38	3537	228	1159.12619999999993	36
6638	39	884	262	585.399199999999951	10
6638	40	5377	255	70.3269999999999982	38
6638	41	1204	234	745.693300000000022	42
6638	42	5898	128	1583.31320000000005	16
6638	43	9864	120	1456.19180000000006	12
6638	44	4578	60	1350.36809999999991	17
6638	45	3190	83	314.149299999999982	28
6638	46	145	18	293.045099999999991	43
6638	47	512	94	879.760899999999992	12
6638	48	5066	94	492.663900000000012	49
6638	49	9210	218	1855.66740000000004	12
6638	50	9213	178	1103.82760000000007	9
6639	1	5594	176	462.421400000000006	15
6639	2	3924	87	747.396399999999971	4
6639	3	2805	37	1772.75160000000005	10
6639	4	9117	215	1966.39580000000001	2
6639	5	2308	286	1451.60639999999989	41
6639	6	8013	242	677.285600000000045	47
6639	7	2859	18	1141.68810000000008	48
6639	8	2758	265	1810.16750000000002	3
6639	9	5785	245	1028.45689999999991	39
6639	10	8498	114	1761.03939999999989	21
6639	11	4966	79	833.299399999999991	40
6639	12	9685	172	885.036399999999958	2
6639	13	3309	143	878.727999999999952	29
6639	14	714	250	1071.17530000000011	33
6639	15	7914	108	673.13760000000002	36
6639	16	2722	291	1679.04340000000002	30
6639	17	1554	274	1085.75880000000006	6
6639	18	2249	52	586.422800000000052	3
6639	19	6198	200	1683.34609999999998	32
6640	1	1866	268	1934.01350000000002	30
6640	2	7187	175	1542.57040000000006	27
6640	3	5422	7	1021.42399999999998	3
6640	4	2635	128	1501.60940000000005	20
6640	5	8134	199	1983.17100000000005	41
6640	6	2522	210	1271.93039999999996	33
6640	7	8710	224	587.341300000000047	7
6640	8	4547	35	1857.89650000000006	2
6640	9	6599	180	1125.50389999999993	34
6640	10	8529	151	1618.6549	27
6640	11	7942	181	1185.37179999999989	44
6640	12	6062	111	1060.2992999999999	7
6640	13	2046	278	919.046299999999974	25
6640	14	7182	240	18.8691999999999993	16
6640	15	1206	41	123.880600000000001	20
6640	16	6610	221	1999.61400000000003	41
6640	17	9244	120	1967.75070000000005	15
6640	18	6137	68	1217.30099999999993	47
6640	19	6468	118	416.747299999999996	9
6640	20	2624	181	345.945400000000006	4
6641	1	6357	264	398.123899999999992	8
6641	2	3064	266	818.136300000000006	7
6641	3	1302	216	847.071800000000053	34
6641	4	9467	190	842.620700000000056	28
6641	5	7040	222	864.694200000000023	3
6641	6	4293	261	436.438699999999983	25
6641	7	2912	199	335.487300000000005	32
6641	8	4020	223	1487.25980000000004	47
6641	9	4800	285	1058.48000000000002	9
6641	10	5431	168	1858.21409999999992	42
6641	11	7371	85	513.003699999999981	43
6641	12	8868	176	758.457899999999995	16
6641	13	3351	123	584.819499999999948	26
6641	14	6427	180	1562.42810000000009	17
6641	15	5779	41	1949.14580000000001	2
6641	16	5652	24	1194.61869999999999	33
6641	17	4506	120	298.70150000000001	9
6641	18	3201	28	334.050700000000006	47
6641	19	728	193	1417.10989999999993	3
6641	20	4192	47	1951.03870000000006	31
6641	21	4646	210	1467.8877	32
6641	22	8442	267	1472.86500000000001	16
6641	23	5634	211	201.019200000000012	38
6641	24	2685	246	1437.23090000000002	28
6641	25	8192	240	169.525299999999987	18
6641	26	2299	91	429.234500000000025	36
6641	27	1858	196	1437.87470000000008	1
6641	28	207	284	1487.74279999999999	49
6642	1	632	86	347.81310000000002	42
6642	2	1123	261	397.086799999999982	39
6642	3	7521	193	281.757799999999975	23
6642	4	306	155	275.043299999999988	22
6642	5	8171	208	573.253299999999967	36
6642	6	4992	128	1827.17750000000001	45
6642	7	9602	36	205.569999999999993	42
6642	8	1095	103	1317.21389999999997	21
6642	9	2055	171	201.818999999999988	39
6642	10	4687	263	938.584799999999973	11
6642	11	863	87	379.77109999999999	47
6642	12	158	30	618.816299999999956	39
6642	13	4094	212	1243.32760000000007	9
6642	14	721	177	265.663099999999986	39
6642	15	7451	277	1148.16529999999989	48
6642	16	5753	172	1460.16740000000004	42
6642	17	2672	141	325.172300000000007	23
6642	18	5650	253	326.799500000000023	35
6642	19	791	77	348.313800000000015	25
6642	20	6125	50	1660.98289999999997	19
6642	21	819	158	877.625800000000027	36
6642	22	3525	190	1089.57860000000005	4
6642	23	4190	253	405.887999999999977	17
6642	24	2291	16	560.331800000000044	10
6642	25	5200	175	1196.80169999999998	36
6642	26	2579	290	1092.35249999999996	31
6642	27	5875	287	1990.23180000000002	4
6642	28	251	201	982.4923	29
6642	29	5577	67	211.770299999999992	43
6642	30	2333	280	1267.13670000000002	16
6642	31	4111	0	1629.87699999999995	47
6642	32	985	204	813.715000000000032	24
6642	33	7452	113	1211.32320000000004	40
6642	34	7279	57	593.037799999999947	35
6642	35	281	214	1684.1703	6
6642	36	4977	293	19.2834000000000003	24
6642	37	2052	263	1449.31449999999995	32
6642	38	6362	53	861.14020000000005	49
6642	39	3392	4	1081.78430000000003	4
6642	40	768	100	992.186000000000035	43
6642	41	7119	283	1007.3655	22
6642	42	5766	13	416.778300000000002	28
6642	43	3108	3	922.494100000000003	26
6642	44	1028	242	706.848299999999995	5
6642	45	1772	243	456.551400000000001	47
6642	46	7391	206	1000.71420000000001	22
6642	47	2572	145	387.619199999999978	34
6642	48	3269	212	1272.91000000000008	48
6642	49	9811	275	1227.1889000000001	42
6642	50	6156	270	1595.97190000000001	23
6642	51	7749	107	617.466300000000047	12
6642	52	7504	156	1967.83179999999993	40
6642	53	6348	69	679.184899999999971	6
6642	54	2360	161	204.496499999999997	3
6642	55	7031	260	1014.40260000000001	39
6642	56	4703	132	731.761899999999969	46
6642	57	232	29	35.5459999999999994	49
6642	58	8140	29	499.385199999999998	12
6642	59	4479	23	1023.56830000000002	43
6642	60	4026	147	383.9452	13
6642	61	8559	59	1177.58660000000009	8
6642	62	9136	151	1216.93650000000002	40
6642	63	8326	198	792.048900000000003	38
6642	64	3887	198	946.553999999999974	29
6642	65	5472	63	1859.89519999999993	26
6642	66	5368	151	217.789700000000011	31
6642	67	4827	34	1993.27790000000005	12
6642	68	2843	125	1107.36110000000008	4
6642	69	355	59	623.93629999999996	40
6642	70	5428	130	1469.72569999999996	48
6642	71	6326	287	30.6204999999999998	36
6642	72	4512	89	1356.42059999999992	32
6642	73	2580	60	1804.72559999999999	10
6642	74	8751	203	926.432300000000055	27
6642	75	6009	204	1539.1096	14
6642	76	2034	103	1859.47389999999996	47
6642	77	6757	215	710.650200000000041	26
6642	78	1240	8	127.258200000000002	17
6642	79	7522	43	424.434399999999982	43
6642	80	2249	224	1649.27639999999997	10
6642	81	1069	185	877.233399999999961	35
6642	82	2350	220	1624.33030000000008	35
6642	83	8179	109	1665.84709999999995	28
6642	84	407	2	323.544199999999989	6
6642	85	5303	48	1072.8626999999999	14
6642	86	8104	116	1195.25999999999999	22
6642	87	7583	104	1370.04230000000007	26
6642	88	4019	51	929.612899999999968	21
6643	1	7259	294	1796.81790000000001	26
6643	2	2675	71	1987.70900000000006	49
6643	3	7276	117	683.735500000000002	10
6643	4	5225	96	1370.26610000000005	46
6643	5	9599	149	1297.42290000000003	44
6643	6	2419	186	756.863600000000019	7
6643	7	1490	123	612.27940000000001	4
6643	8	4537	47	1406.65740000000005	33
6643	9	5072	162	1141.90380000000005	20
6643	10	4034	181	273.961200000000019	24
6643	11	368	93	1230.31459999999993	16
6643	12	2355	117	114.497799999999998	32
6643	13	4937	264	1472.88220000000001	1
6643	14	861	293	178.620699999999999	36
6643	15	6063	164	992.365599999999972	23
6643	16	6478	58	78.0995999999999952	41
6643	17	3773	97	291.894499999999994	15
6643	18	6132	266	859.967700000000036	30
6643	19	8855	54	1373.02099999999996	14
6643	20	8767	46	869.400700000000029	46
6643	21	7829	20	306.20010000000002	1
6643	22	7211	11	42.5294000000000025	9
6643	23	6916	54	899.530200000000036	5
6643	24	4525	206	1798.01739999999995	46
6643	25	3353	55	612.18629999999996	43
6643	26	74	299	1239.7521999999999	39
6643	27	4184	290	1671.52500000000009	34
6643	28	5394	202	460.738900000000001	13
6643	29	7636	117	1058.72649999999999	46
6643	30	4807	146	1732.19380000000001	29
6643	31	336	109	839.571900000000028	10
6643	32	7084	236	1627.50450000000001	8
6643	33	5788	64	239.602300000000014	31
6643	34	5432	245	970.708499999999958	17
6643	35	9494	155	1928.88650000000007	12
6643	36	9904	52	1211.08979999999997	43
6643	37	4042	49	966.741999999999962	39
6643	38	9943	31	665.137200000000007	13
6643	39	9288	248	990.483799999999974	22
6643	40	7872	165	640.922599999999989	1
6643	41	8524	66	1585.47479999999996	13
6644	1	7242	225	271.670500000000004	24
6644	2	3477	34	1939.65589999999997	40
6644	3	2609	13	1664.42910000000006	10
6644	4	8032	129	904.772100000000023	4
6644	5	3880	23	150.775299999999987	43
6644	6	1496	296	1438.62380000000007	23
6644	7	8640	263	626.897199999999998	28
6644	8	8674	26	772.343100000000049	30
6644	9	5255	187	1893.3248000000001	20
6644	10	6940	220	1198.57979999999998	1
6644	11	8444	58	245.309699999999992	39
6644	12	1882	151	117.078900000000004	15
6644	13	853	29	234.881499999999988	16
6644	14	2641	250	231.406499999999994	26
6644	15	7198	134	676.697499999999991	28
6644	16	7404	121	1880.3445999999999	1
6644	17	9403	3	1273.37860000000001	37
6644	18	1688	202	39.3252999999999986	32
6644	19	9351	251	1144.6228000000001	7
6644	20	8966	254	1169.9070999999999	46
6644	21	5843	236	1700.63249999999994	29
6644	22	9938	117	1487.03629999999998	29
6644	23	9391	173	1000.19640000000004	30
6644	24	9294	101	1219.45039999999995	34
6644	25	5588	137	598.136300000000006	26
6644	26	7458	72	1470.56410000000005	48
6644	27	5059	256	1887.61570000000006	9
6644	28	8812	218	916.065100000000029	27
6644	29	4542	51	1164.25630000000001	39
6644	30	8504	16	879.015999999999963	3
6644	31	4525	184	454.590100000000007	15
6644	32	3515	220	306.684100000000001	31
6644	33	9140	241	1590.52759999999989	28
6644	34	7115	190	1313.32960000000003	6
6644	35	7513	86	1826.07449999999994	41
6644	36	5950	236	1879.47810000000004	28
6644	37	5355	184	67.7638000000000034	48
6644	38	2945	5	1274.45630000000006	13
6644	39	2354	209	861.036600000000021	8
6645	1	8204	293	251.696400000000011	11
6645	2	3024	17	1802.68460000000005	16
6645	3	9919	60	196.247700000000009	38
6645	4	4362	193	550.3596	31
6645	5	2631	180	1627.76009999999997	33
6645	6	2492	180	1590.57140000000004	33
6645	7	8934	98	1766.54060000000004	14
6645	8	3365	202	641.714000000000055	26
6645	9	9968	258	1889.47360000000003	39
6645	10	544	220	1445.87910000000011	7
6645	11	1523	91	1940.83649999999989	27
6646	1	3099	90	188.976900000000001	19
6646	2	2641	227	1162.63889999999992	20
6646	3	9944	284	1614.33829999999989	35
6646	4	4311	174	1097.57359999999994	24
6646	5	4594	12	479.431399999999996	29
6646	6	5358	236	899.155300000000011	33
6646	7	5506	285	130.664299999999997	48
6646	8	8472	85	306.616899999999987	42
6646	9	7158	28	1967.95270000000005	21
6646	10	2939	190	1846.48129999999992	33
6646	11	3434	144	612.72180000000003	9
6646	12	3465	217	397.016900000000021	37
6646	13	4321	215	774.879199999999969	42
6646	14	6060	69	17.3703000000000003	37
6646	15	5031	202	1878.88200000000006	6
6646	16	6352	239	1140.3900000000001	9
6646	17	8896	237	926.403599999999983	2
6646	18	7515	114	1711.79880000000003	44
6646	19	3224	134	1588.35840000000007	17
6646	20	7925	115	189.182199999999995	43
6646	21	629	205	721.172800000000052	26
6646	22	5848	96	1399.47730000000001	27
6646	23	497	57	567.79219999999998	27
6646	24	3968	99	1130.12660000000005	33
6646	25	8354	166	1127.64069999999992	3
6646	26	8266	145	27.2519999999999989	7
6646	27	2036	86	440.5	6
6646	28	2098	264	1572.24080000000004	37
6646	29	8991	131	1635.86370000000011	45
6646	30	3731	19	1204.95769999999993	40
6646	31	7995	286	1255.7023999999999	3
6646	32	5259	13	1608.18810000000008	17
6646	33	8461	256	1720.53490000000011	43
6646	34	8858	98	563.209500000000048	44
6646	35	3317	126	1064.61449999999991	21
6646	36	907	79	1804.64679999999998	38
6646	37	3368	134	87.1127999999999929	13
6646	38	7528	187	1848.61550000000011	1
6646	39	5714	120	1887.2192	42
6646	40	3537	138	1022.58460000000002	4
6646	41	1878	60	1784.55009999999993	19
6646	42	1452	239	1280.50849999999991	17
6646	43	1526	153	653.707899999999995	11
6646	44	3094	26	400.027300000000025	48
6646	45	4888	276	226.858300000000014	1
6646	46	491	261	415.896900000000016	14
6646	47	3048	188	620.884999999999991	31
6646	48	6203	201	656.349799999999959	9
6646	49	382	24	1032.27140000000009	32
6646	50	4691	83	849.493200000000002	23
6646	51	7349	115	1998.96340000000009	9
6646	52	493	6	1602.81359999999995	47
6646	53	5277	53	1120.07850000000008	23
6646	54	9873	32	595.90440000000001	31
6646	55	5192	83	330.714600000000019	25
6646	56	8506	193	1020.58130000000006	16
6646	57	6572	136	679.852399999999989	13
6646	58	5990	208	591.337800000000016	7
6647	1	4733	128	1308.01530000000002	28
6647	2	6880	3	1973.03459999999995	18
6647	3	5360	253	844.734900000000039	26
6648	1	4580	151	1453.83780000000002	11
6648	2	5707	59	110.061899999999994	12
6648	3	4486	20	1415.98180000000002	35
6648	4	4131	47	1786.24919999999997	36
6648	5	7986	296	948.953200000000038	41
6648	6	9402	167	1393.22759999999994	13
6648	7	5874	72	370.563300000000027	33
6648	8	7694	168	1141.87560000000008	23
6648	9	5974	12	1180.09570000000008	39
6648	10	1036	285	1118.73109999999997	27
6648	11	5114	177	699.739799999999946	2
6648	12	9319	281	1903.12830000000008	37
6648	13	7274	3	1818.90470000000005	6
6648	14	8436	183	1380.43560000000002	17
6648	15	8333	91	928.39689999999996	40
6648	16	2390	23	1417.97160000000008	33
6648	17	6702	79	475.074599999999975	3
6648	18	3936	214	755.342099999999959	30
6648	19	304	49	628.617700000000013	46
6648	20	8208	121	776.131200000000035	30
6648	21	8506	224	1150.58300000000008	38
6648	22	8291	136	1562.54130000000009	33
6648	23	6097	201	1738.00839999999994	1
6648	24	4966	76	423.857500000000016	36
6648	25	478	28	100.256799999999998	22
6648	26	3741	13	566.122200000000021	15
6648	27	8260	170	1494.79770000000008	26
6648	28	4519	140	687.724100000000021	29
6648	29	4881	170	1213.26050000000009	35
6648	30	886	53	1660.81099999999992	49
6648	31	6571	57	1446.7478000000001	5
6648	32	598	161	459.317200000000014	11
6648	33	6640	203	828.445799999999963	17
6648	34	9206	183	894.428800000000024	30
6648	35	9623	134	1994.48870000000011	35
6648	36	7862	277	1229.4706000000001	20
6648	37	8270	255	457.872500000000002	43
6648	38	2004	166	1815.69609999999989	34
6648	39	600	65	1741.327	13
6648	40	5296	55	1065.11359999999991	41
6648	41	4192	116	1813.09439999999995	24
6648	42	825	135	117.489699999999999	34
6648	43	6738	102	545.137100000000032	39
6648	44	5463	101	1998.44849999999997	8
6648	45	1702	29	775.044399999999996	8
6648	46	1619	137	155.098299999999995	47
6648	47	8122	32	1504.56400000000008	20
6648	48	5391	231	499.34899999999999	14
6648	49	6915	234	50.5063999999999993	49
6648	50	1052	294	425.333399999999983	4
6648	51	2369	5	572.575699999999983	26
6648	52	2322	280	1217.86840000000007	9
6648	53	9542	92	1312.56880000000001	11
6648	54	6446	66	1125.56860000000006	7
6648	55	3773	293	1816.32850000000008	22
6648	56	2894	79	924.414899999999989	32
6648	57	3997	21	1449.27729999999997	15
6648	58	9145	39	1836.65309999999999	6
6648	59	2502	293	717.234699999999975	26
6648	60	1888	51	167.42949999999999	39
6649	1	3594	142	1966.93360000000007	43
6649	2	1022	39	199.031100000000009	11
6649	3	1657	177	851.893199999999979	16
6649	4	6359	231	1335.67979999999989	33
6649	5	86	20	1375.60079999999994	3
6649	6	8944	18	168.992799999999988	33
6649	7	7601	123	608.67859999999996	16
6649	8	843	140	876.836800000000039	7
6649	9	6723	24	1296.65820000000008	48
6649	10	5805	144	1676.03899999999999	18
6649	11	8446	46	1798.62519999999995	43
6649	12	6081	1	807.61850000000004	42
6649	13	704	246	1086.5945999999999	6
6649	14	4532	87	1232.89940000000001	22
6649	15	9601	127	792.637200000000007	15
6649	16	7388	155	685.919300000000021	27
6649	17	2616	297	1466.18599999999992	9
6649	18	8345	274	1615.12560000000008	21
6649	19	943	61	290.043999999999983	12
6649	20	9049	145	1733.98389999999995	31
6649	21	8628	89	1603.11059999999998	12
6649	22	428	24	1454.94250000000011	17
6649	23	7810	286	1877.5802000000001	6
6649	24	6953	239	1707.78510000000006	22
6649	25	6375	216	1284.22910000000002	26
6649	26	801	144	579.588799999999992	35
6649	27	1184	109	1468.87059999999997	19
6649	28	1552	43	1855.14450000000011	38
6649	29	5378	21	1127.05909999999994	34
6649	30	1751	174	1614.36729999999989	41
6649	31	8101	145	791.902799999999957	18
6649	32	3023	105	1249.12660000000005	44
6649	33	2033	152	1007.12959999999998	12
6649	34	1495	91	1653.0447999999999	11
6649	35	9679	233	114.432000000000002	8
6649	36	3121	118	1621.11729999999989	7
6649	37	2862	241	348.051400000000001	28
6649	38	1248	41	1938.52829999999994	12
6649	39	7379	41	101.553899999999999	18
6649	40	4439	45	1320.77659999999992	19
6649	41	1497	61	681.085799999999949	1
6649	42	3922	89	1960.71280000000002	2
6649	43	1703	216	44.8359000000000023	19
6649	44	6755	59	472.999599999999987	5
6649	45	7803	113	1330.15990000000011	10
6649	46	6958	178	167.553300000000007	31
6649	47	6085	215	796.257799999999975	48
6649	48	727	252	1812.11290000000008	10
6649	49	793	27	932.124199999999973	7
6649	50	7625	162	1181.3300999999999	18
6649	51	8349	172	1194.04209999999989	14
6649	52	9028	289	502.185299999999984	48
6649	53	4765	2	43.3800000000000026	32
6649	54	9781	167	1611.95679999999993	17
6649	55	4803	82	1568.9511	12
6649	56	9364	39	1971.55089999999996	15
6649	57	7198	136	1704.06510000000003	10
6649	58	2010	217	476.281400000000019	39
6649	59	6114	196	768.927199999999971	17
6649	60	6792	96	455.838000000000022	34
6649	61	3255	0	1893.59870000000001	24
6649	62	9804	271	83.0314999999999941	2
6649	63	6931	282	111.023600000000002	34
6649	64	3203	44	973.920399999999972	21
6649	65	149	244	414.244100000000003	24
6649	66	9128	9	723.243799999999965	5
6649	67	2102	42	1442.6697999999999	30
6649	68	1601	238	1756.99420000000009	42
6649	69	8244	23	845.640599999999949	38
6649	70	7403	76	1441.68759999999997	46
6649	71	2889	261	1686.27549999999997	20
6649	72	4514	119	477.706000000000017	23
6649	73	3660	246	673.288999999999987	48
6649	74	8259	219	693.196900000000028	41
6649	75	1547	226	258.790200000000027	8
6649	76	9223	269	670.241899999999987	23
6649	77	5563	288	1437.91630000000009	2
6649	78	7716	88	1483.94489999999996	22
6649	79	190	178	244.649200000000008	16
6649	80	437	5	849.493200000000002	15
6650	1	2941	289	1562.09680000000003	9
6650	2	4848	105	1741.95910000000003	28
6650	3	2474	210	390.936699999999973	21
6650	4	402	114	321.800900000000013	4
6650	5	3722	184	934.711699999999951	27
6650	6	2418	184	1472.56739999999991	11
6650	7	2292	107	717.606800000000021	35
6650	8	9502	86	144.841499999999996	31
6650	9	7129	129	345.185699999999997	29
6650	10	964	23	988.764999999999986	22
6650	11	7516	128	1698.03420000000006	27
6650	12	5479	236	1643.19710000000009	15
6650	13	6203	250	584.455199999999991	34
6650	14	4471	234	479.495299999999986	16
6650	15	3335	185	1846.94630000000006	6
6650	16	4880	174	259.821599999999989	31
6650	17	5419	12	1145.8264999999999	42
6650	18	1299	239	1548.00639999999999	8
6650	19	7870	181	766.900800000000004	13
6650	20	5637	245	1454.54359999999997	36
6650	21	6439	209	748.776899999999955	12
6650	22	5183	230	29.8583999999999996	27
6650	23	5009	182	1351.58600000000001	21
6650	24	4716	34	286.905700000000024	12
6650	25	3535	25	94.5200999999999993	6
6650	26	7536	192	1661.48019999999997	32
6650	27	9603	82	1497.04719999999998	24
6650	28	5181	183	117.302300000000002	10
6650	29	6895	199	1080.69769999999994	29
6650	30	1946	93	577.977999999999952	23
6650	31	6862	36	937.205799999999954	6
6650	32	6461	190	877.881200000000035	26
6650	33	5775	85	1546.98039999999992	20
6650	34	6944	81	1000.6576	25
6650	35	9862	288	454.45350000000002	28
6650	36	9090	61	1471.88229999999999	35
6650	37	2708	284	1600.54369999999994	22
6650	38	7666	84	1970.72289999999998	25
6650	39	8789	93	1135.98180000000002	14
6650	40	3696	223	22.2359000000000009	3
6650	41	3022	250	100.422200000000004	25
6650	42	5103	41	1592.22299999999996	3
6650	43	4681	135	131.998400000000004	17
6650	44	8326	176	1839.73399999999992	6
6650	45	8212	31	1800.59770000000003	38
6650	46	7358	32	296.948699999999974	38
6650	47	7899	234	1008.9633	9
6650	48	4694	272	974.1952	21
6650	49	5220	269	1444.43260000000009	20
6650	50	5678	103	1808.67409999999995	24
6650	51	110	201	350.969800000000021	20
6650	52	5575	46	565.622399999999971	31
6650	53	714	22	519.291200000000003	1
6650	54	8928	132	815.237499999999955	26
6650	55	7962	228	1993.72749999999996	44
6650	56	1614	134	1400.11169999999993	7
6650	57	16	84	1353.5951	32
6650	58	8920	150	53.452300000000001	9
6650	59	1613	281	266.447999999999979	25
6650	60	5069	84	1822.4652000000001	35
6650	61	8325	35	1243.42720000000008	12
6650	62	9335	229	106.498599999999996	39
6650	63	6576	35	983.034999999999968	35
6650	64	4410	206	779.403500000000008	36
6650	65	2650	29	1427.19830000000002	33
6650	66	448	155	1265.3297	5
6650	67	9709	216	1071.10329999999999	31
6650	68	7486	112	635.710000000000036	9
6650	69	504	126	1867.89709999999991	48
6651	1	5707	239	834.058599999999956	46
6651	2	8711	287	1114.12599999999998	10
6651	3	6651	53	1467.46080000000006	37
6651	4	6484	52	626.911100000000033	13
6651	5	8463	170	972.072800000000029	42
6651	6	5316	173	1411.26900000000001	47
6651	7	1907	267	1388.08439999999996	21
6651	8	9216	295	1207.2817	2
6651	9	6874	11	1745.71329999999989	6
6651	10	7556	247	761.160200000000032	25
6651	11	7558	61	1135.61959999999999	32
6651	12	2857	38	660.345100000000002	38
6651	13	3568	295	1530.70280000000002	44
6651	14	4894	91	1706.47900000000004	7
6651	15	1222	111	835.98720000000003	30
6651	16	8744	119	1967.90859999999998	40
6651	17	1211	50	1070.20029999999997	49
6651	18	7507	145	1042.9190000000001	4
6651	19	876	249	1126.45119999999997	49
6651	20	4803	54	1623.29449999999997	42
6651	21	8880	92	438.70780000000002	11
6651	22	8326	249	705.630899999999997	8
6651	23	4970	143	1003.66499999999996	47
6651	24	5766	101	144.731500000000011	11
6651	25	3856	42	820.27800000000002	18
6651	26	6679	89	1236.85230000000001	23
6651	27	2293	230	456.468200000000024	9
6651	28	8510	275	558.114799999999946	13
6651	29	2099	174	1915.04320000000007	46
6651	30	6406	160	194.865900000000011	40
6651	31	3717	226	1174.06680000000006	34
6651	32	5644	266	419.844100000000026	44
6651	33	7832	104	943.107700000000023	40
6651	34	3527	195	794.433099999999968	9
6651	35	7474	227	1067.98070000000007	2
6651	36	8277	59	1711.10429999999997	13
6651	37	370	120	1833.19219999999996	17
6651	38	8902	217	259.175200000000018	15
6651	39	6248	176	1764.08159999999998	1
6651	40	3165	77	63.8494000000000028	9
6651	41	2077	215	1395.02420000000006	35
6651	42	4419	224	1621.5453	20
6651	43	1842	170	1662.97309999999993	35
6651	44	8272	84	1095.2206000000001	1
6651	45	993	255	1988.99710000000005	13
6651	46	4857	216	827.14409999999998	40
6651	47	6092	83	1921.36760000000004	46
6651	48	4274	286	1282.35789999999997	23
6651	49	841	37	1041.50340000000006	26
6651	50	9058	131	188.253899999999987	26
6651	51	7531	113	306.281000000000006	40
6651	52	5374	138	590.947599999999966	48
6651	53	8190	259	1102.44720000000007	23
6651	54	2103	91	758.731300000000033	26
6651	55	8286	71	1179.65779999999995	25
6651	56	6838	64	832.913000000000011	31
6651	57	8785	225	1243.10699999999997	40
6651	58	685	116	1892.1389999999999	7
6651	59	1588	168	609.654899999999998	37
6651	60	3969	213	1694.11329999999998	28
6651	61	1926	175	1259.97790000000009	18
6651	62	1905	172	450.853799999999978	5
6651	63	6543	204	609.600900000000024	42
6651	64	5266	218	1361.69340000000011	35
6651	65	7987	72	615.531700000000001	13
6651	66	1601	83	301.759500000000003	32
6651	67	6514	135	1557.98070000000007	6
6651	68	3491	218	16.0030000000000001	8
6651	69	8808	47	253.361500000000007	19
6651	70	8808	277	728.869800000000055	11
6651	71	7337	23	431.558400000000006	25
6651	72	5125	241	1004.2473	8
6651	73	4700	288	1479.29230000000007	31
6652	1	2263	3	589.694799999999987	23
6652	2	9388	262	1150.94530000000009	29
6652	3	522	19	1736.73739999999998	15
6652	4	6202	86	1500.02590000000009	34
6652	5	9657	16	1719.60639999999989	46
6652	6	6534	18	323.241800000000012	35
6652	7	5131	293	942.041500000000042	40
6652	8	3989	247	616.683599999999956	2
6652	9	7831	259	1533.74810000000002	7
6652	10	2875	201	1129.2367999999999	42
6652	11	5583	263	1455.73000000000002	12
6652	12	313	287	1522.0766000000001	7
6652	13	5077	6	1157.63239999999996	47
6652	14	4266	189	812.68629999999996	24
6652	15	2271	132	1919.91720000000009	19
6652	16	5704	175	689.421500000000037	47
6652	17	6625	124	1147.5610999999999	19
6652	18	4380	35	873.679499999999962	43
6652	19	3910	191	940.85329999999999	5
6652	20	7515	84	258.665399999999977	3
6652	21	6115	193	868.235699999999952	10
6652	22	9108	235	1984.91810000000009	44
6652	23	1734	9	1097.96929999999998	22
6652	24	1910	105	957.650999999999954	27
6652	25	9257	229	750.097999999999956	39
6652	26	8717	255	280.720500000000015	9
6652	27	5037	147	1624.20730000000003	42
6652	28	9479	232	1618.88779999999997	47
6652	29	6455	176	1913.38619999999992	4
6652	30	7062	276	1739.24070000000006	18
6652	31	1061	92	889.312400000000025	19
6652	32	7300	244	899.964399999999955	13
6652	33	6446	52	1598.29860000000008	40
6652	34	4407	40	728.503699999999981	5
6652	35	397	63	587.379299999999944	21
6652	36	7082	61	693.062400000000025	6
6652	37	7389	295	1688.91210000000001	11
6652	38	8766	194	529.3279	10
6652	39	773	256	967.600900000000024	38
6652	40	8028	19	202.484000000000009	23
6652	41	9211	43	1575.22739999999999	9
6652	42	8542	279	1872.68900000000008	45
6652	43	2714	185	1945.69350000000009	33
6652	44	7047	260	865.998900000000049	36
6652	45	4262	6	1739.35860000000002	13
6652	46	1612	136	823.722399999999993	41
6652	47	2972	78	1192.66769999999997	41
6652	48	8437	17	1756.38040000000001	3
6652	49	8852	269	1831.71569999999997	12
6652	50	282	124	709.366899999999987	24
6652	51	5260	129	1432.92229999999995	37
6652	52	1488	44	376.392999999999972	48
6652	53	6294	65	870.692199999999957	3
6652	54	9737	55	1614.18290000000002	40
6652	55	2621	158	1532.79230000000007	38
6652	56	6678	27	828.471000000000004	18
6652	57	7113	106	848.608299999999986	16
6652	58	5111	192	1506.93339999999989	44
6652	59	2923	235	527.579500000000053	20
6652	60	3000	59	1648.63040000000001	23
6652	61	4147	235	1964.47630000000004	41
6652	62	7136	22	1632.70170000000007	28
6652	63	6943	260	1069.63670000000002	14
6652	64	408	148	1442.87020000000007	22
6652	65	1219	253	1103.28240000000005	34
6652	66	7930	273	1828.69740000000002	15
6652	67	8092	289	917.583700000000022	49
6652	68	2299	156	86.9758999999999958	22
6653	1	9871	64	578.826999999999998	1
6653	2	2126	38	276.580800000000011	22
6653	3	1957	158	23.9051000000000009	46
6653	4	5836	245	751.763199999999983	39
6653	5	6079	216	1345.83840000000009	1
6653	6	9845	192	937.128900000000044	42
6653	7	4956	218	750.148400000000038	25
6653	8	6403	237	138.094400000000007	47
6653	9	4873	98	1970.30040000000008	29
6653	10	4170	34	1707.41609999999991	45
6653	11	3482	112	1402.12010000000009	31
6653	12	5407	105	1154.88840000000005	32
6655	1	9288	185	35.7817000000000007	2
6655	2	1342	90	1602.86809999999991	4
6655	3	2652	180	1679.65349999999989	3
6655	4	7319	122	520.877799999999979	4
6655	5	9935	115	218.861099999999993	29
6655	6	1643	155	573.379400000000032	21
6655	7	7736	263	118.160499999999999	27
6655	8	4514	14	671.085100000000011	45
6655	9	4943	175	848.712700000000041	32
6655	10	8591	153	1119.26639999999998	30
6655	11	8969	78	1921.93810000000008	37
6655	12	3817	109	669.259300000000053	22
6655	13	3607	12	1899.72540000000004	5
6655	14	4783	266	456.268599999999992	32
6655	15	4471	158	1330.02170000000001	5
6655	16	3126	135	1657.69229999999993	16
6655	17	6189	91	519.961199999999963	8
6655	18	538	48	1453.55539999999996	4
6655	19	7932	214	58.5686000000000035	26
6655	20	4410	158	473.185999999999979	39
6655	21	2979	218	834.572999999999979	5
6655	22	3173	90	248.168399999999991	49
6655	23	3712	168	1212.77119999999991	14
6655	24	2922	207	1358.61320000000001	12
6655	25	94	24	846.817199999999957	9
6655	26	9706	153	1151.17679999999996	32
6655	27	2888	67	1762.1404	34
6655	28	3232	127	1354.10570000000007	20
6655	29	9898	138	1020.30309999999997	28
6655	30	8142	292	417.684700000000021	44
6655	31	9371	169	1717.10519999999997	8
6655	32	4282	11	659.358299999999986	24
6655	33	5255	263	200.745599999999996	30
6655	34	9942	245	653.91459999999995	44
6655	35	3894	168	1386.38940000000002	46
6655	36	3280	8	470.023599999999988	8
6655	37	2519	147	1697.04179999999997	44
6655	38	681	208	1099.92939999999999	22
6655	39	8477	135	534.394800000000032	2
6655	40	9831	94	1723.6395	46
6655	41	1825	58	1272.61349999999993	24
6655	42	9130	190	1459.05420000000004	17
6655	43	8124	135	1321.81459999999993	11
6655	44	4437	253	628.04200000000003	24
6655	45	224	47	538.137100000000032	33
6655	46	1471	169	1782.80580000000009	25
6655	47	6399	136	1090.67129999999997	6
6655	48	3288	222	1300.2197000000001	18
6655	49	3940	277	191.447399999999988	25
6655	50	6500	29	1207.67270000000008	38
6655	51	6537	32	437.568600000000004	19
6655	52	3731	280	673.706099999999992	44
6655	53	2569	7	913.15319999999997	5
6655	54	6306	238	1651.19219999999996	5
6655	55	5129	113	313.883500000000026	23
6656	1	9503	298	1712.28230000000008	43
6656	2	9495	239	1055.09770000000003	6
6656	3	8396	237	438.623899999999992	20
6656	4	724	216	1962.11889999999994	48
6656	5	9614	88	372.768599999999992	7
6656	6	1958	191	1326.34940000000006	2
6656	7	2320	2	1082.25880000000006	39
6656	8	5920	212	321.086999999999989	6
6656	9	8442	15	467.661600000000021	25
6656	10	4302	141	1845.55189999999993	6
6656	11	2624	232	1589.63429999999994	1
6656	12	2353	8	1236.54690000000005	13
6656	13	2762	177	403.219899999999996	47
6656	14	3954	5	1530.86040000000003	32
6656	15	2403	266	1111.92020000000002	22
6656	16	8885	260	412.312900000000013	39
6656	17	8567	95	1260.07860000000005	25
6656	18	4978	35	323.774200000000008	48
6656	19	5257	31	560.442999999999984	43
6656	20	2907	198	1603.21800000000007	42
6656	21	4880	33	1709.48039999999992	9
6656	22	9016	294	898.838499999999954	19
6656	23	5881	223	1079.50960000000009	48
6656	24	3957	245	1892.5788	19
6656	25	7748	18	628.043999999999983	20
6656	26	209	135	1013.00620000000004	40
6656	27	6732	193	1781.41450000000009	25
6656	28	5734	16	1806.58619999999996	22
6656	29	1230	136	1298.1413	22
6656	30	7673	27	1696.97070000000008	3
6656	31	6839	6	580.987100000000055	12
6656	32	9746	24	727.276399999999967	32
6656	33	5749	80	726.159400000000005	28
6656	34	5858	59	1543.5947000000001	3
6656	35	7337	42	1983.99919999999997	1
6656	36	3347	134	1472.68139999999994	13
6656	37	709	74	1005.98860000000002	42
6656	38	7293	153	960.156700000000001	22
6656	39	1657	72	1264.52350000000001	36
6656	40	640	247	1772.10509999999999	49
6656	41	6124	70	847.764999999999986	17
6656	42	7553	139	1319.97659999999996	44
6656	43	6730	21	567.327099999999973	5
6656	44	8285	264	1195.64480000000003	21
6656	45	5208	17	1416.48839999999996	28
6656	46	1343	158	161.550099999999986	15
6656	47	377	105	381.401599999999974	39
6656	48	7106	40	888.321199999999976	42
6656	49	5208	209	420.021000000000015	41
6656	50	1350	176	439.618100000000027	45
6656	51	9691	107	780.115999999999985	34
6656	52	8905	220	447.336999999999989	1
6656	53	5519	160	360.530899999999974	39
6656	54	2126	34	1629.8608999999999	18
6656	55	1435	69	1786.67200000000003	23
6656	56	3617	45	1499.08809999999994	13
6656	57	7046	92	516.285200000000032	49
6656	58	6139	272	933.417599999999993	3
6656	59	5457	10	1929.57770000000005	18
6656	60	7545	140	1496.21309999999994	37
6656	61	5583	88	1620.14789999999994	17
6656	62	3042	163	834.978500000000054	4
6656	63	2230	269	29.0030999999999999	34
6656	64	9676	170	372.224199999999996	25
6656	65	3414	272	1650.94920000000002	35
6656	66	4103	160	591.397199999999998	32
6656	67	1855	135	120.300799999999995	1
6656	68	8379	54	306.387400000000014	49
6656	69	5095	187	930.076800000000048	12
6656	70	3698	264	1579.42450000000008	1
6656	71	5407	192	527.508100000000013	20
6656	72	2190	19	549.429399999999987	13
6656	73	4483	188	1028.68180000000007	38
6656	74	6939	175	1300.88550000000009	46
6656	75	8785	125	1248.12179999999989	47
6656	76	7120	7	539.290300000000002	25
6656	77	2788	35	1033.38850000000002	35
6656	78	398	141	302.122000000000014	22
6656	79	107	114	223.403999999999996	42
6657	1	1271	31	704.181500000000028	17
6657	2	4047	107	699.917299999999955	11
6657	3	3566	91	530.763799999999947	7
6657	4	5963	298	1690.92959999999994	32
6657	5	4390	114	94.9694999999999965	12
6657	6	9541	0	845.807999999999993	28
6657	7	5597	97	747.478500000000054	26
6657	8	4266	95	409.874599999999987	1
6657	9	1539	92	556.846599999999967	8
6657	10	6857	287	1024.4661000000001	7
6657	11	5334	35	17.8492999999999995	14
6657	12	8445	128	505.448500000000024	35
6657	13	5320	4	1294.21640000000002	11
6657	14	1577	240	1421.44699999999989	43
6657	15	1756	139	1550.07960000000003	18
6657	16	4618	243	1627.95319999999992	13
6657	17	5738	56	1794.18209999999999	9
6657	18	5673	129	1395.55719999999997	11
6657	19	3576	183	1600.38259999999991	2
6657	20	1135	216	1779.99939999999992	25
6657	21	2980	285	1324.83510000000001	16
6657	22	6618	200	96.7456999999999994	24
6657	23	9957	53	605.174300000000017	49
6657	24	5017	25	1217.30919999999992	8
6657	25	8314	31	996.663400000000024	40
6657	26	2067	30	131.552099999999996	38
6657	27	8722	69	463.857399999999984	45
6657	28	643	292	136.244900000000001	22
6657	29	8461	161	540.491800000000012	16
6657	30	609	14	795.095199999999977	31
6657	31	8325	81	1697.90519999999992	1
6657	32	2241	134	311.316599999999994	3
6657	33	7083	192	644.04849999999999	17
6657	34	919	297	1058.96800000000007	1
6657	35	1588	201	1151.72309999999993	17
6657	36	1374	122	148.717700000000008	18
6657	37	5767	141	1455.58390000000009	15
6657	38	615	151	248.49260000000001	21
6657	39	3765	293	1421.52299999999991	16
6657	40	6693	56	1932.59719999999993	45
6657	41	6622	88	1794.94450000000006	4
6657	42	2787	140	176.061700000000002	9
6657	43	1850	0	1150.42380000000003	29
6657	44	934	134	1043.9677999999999	15
6658	1	6962	17	611.029599999999959	19
6658	2	3237	136	1696.93339999999989	26
6658	3	5900	88	858.727200000000039	30
6658	4	9085	61	457.111100000000022	7
6658	5	4291	220	1654.39730000000009	33
6658	6	6066	66	1149.91560000000004	1
6658	7	3166	86	50.4540999999999968	23
6658	8	9715	274	1545.58339999999998	10
6658	9	1483	177	49.653100000000002	17
6658	10	4179	239	1184.91399999999999	22
6658	11	6107	166	20.0475999999999992	13
6658	12	6538	121	1691.2650000000001	4
6658	13	7888	231	1296.15180000000009	8
6658	14	8567	185	1833.15779999999995	28
6658	15	6079	165	1809.0166999999999	29
6658	16	9125	157	1798.64660000000003	5
6658	17	6942	15	272.302399999999977	46
6658	18	2612	52	306.633199999999988	24
6658	19	7066	262	241.25139999999999	33
6658	20	9588	171	1238.75379999999996	44
6658	21	2619	257	1304.95000000000005	38
6658	22	310	217	941.096199999999953	35
6658	23	8942	127	656.16089999999997	26
6658	24	4159	278	845.961599999999976	12
6658	25	9259	16	295.359199999999987	3
6658	26	3402	190	538.231800000000021	15
6658	27	4408	175	524.541000000000054	14
6658	28	5784	49	1665.26109999999994	8
6658	29	2847	248	1715.51060000000007	44
6658	30	6051	229	1222.79690000000005	23
6658	31	7249	39	1492.79960000000005	47
6658	32	6893	2	186.709000000000003	32
6658	33	4497	204	465.901499999999999	46
6658	34	9404	239	1368.69100000000003	39
6658	35	7820	231	1394.46890000000008	7
6658	36	867	10	1089.98829999999998	42
6658	37	6039	34	1434.40200000000004	42
6658	38	2129	74	291.296600000000012	17
6658	39	9094	128	1469.31639999999993	48
6658	40	57	87	400.427099999999996	13
6658	41	4388	260	997.32039999999995	1
6658	42	1231	81	1332.2324000000001	24
6658	43	5157	242	183.355099999999993	33
6658	44	6743	67	597.154499999999985	45
6658	45	3264	81	1780.25009999999997	1
6658	46	8660	136	449.997299999999996	31
6658	47	5111	45	1634.28590000000008	42
6658	48	9847	210	1100.02340000000004	24
6658	49	4025	102	1009.78219999999999	30
6659	1	1707	120	1443.89460000000008	9
6659	2	4621	21	241.850899999999996	48
6659	3	6720	52	1409.38310000000001	6
6659	4	9647	2	1730.71599999999989	18
6660	1	1834	79	740.599799999999959	29
6660	2	8329	193	1322.32089999999994	34
6660	3	7256	136	1714.6690000000001	1
6660	4	8412	7	1425.44959999999992	10
6660	5	9348	26	735.090400000000045	43
6660	6	2258	177	719.106599999999958	27
6660	7	4109	117	885.806900000000041	28
6660	8	4546	65	1391.42660000000001	3
6660	9	6244	54	1263.38370000000009	14
6660	10	7006	33	787.413300000000049	13
6660	11	3648	67	531.846000000000004	34
6660	12	8980	105	1322.18869999999993	7
6660	13	3741	66	196.169900000000013	29
6660	14	4726	151	361.280700000000024	3
6660	15	1159	143	1228.32539999999995	20
6660	16	2104	230	408.752299999999991	16
6660	17	7966	182	597.4221	33
6660	18	6079	42	684.138199999999983	46
6660	19	5281	173	1764.31940000000009	20
6660	20	5154	138	1506.13709999999992	43
6660	21	1918	267	1502.88779999999997	4
6660	22	5067	158	1247.04729999999995	22
6660	23	5474	127	1312.48430000000008	11
6660	24	7640	120	1568.02430000000004	25
6660	25	5181	296	1404.39190000000008	15
6661	1	9899	281	484.758600000000001	47
6661	2	632	232	790.27800000000002	11
6661	3	7430	201	1007.94659999999999	17
6661	4	6994	100	435.695699999999988	43
6661	5	9169	211	627.576400000000035	12
6661	6	4982	118	1577.68290000000002	24
6661	7	7661	176	1489.66519999999991	17
6661	8	8383	137	739.38919999999996	46
6661	9	8956	243	317.584600000000023	15
6661	10	742	264	1510.09539999999993	16
6661	11	8109	253	153.965499999999992	23
6661	12	4036	256	253.706400000000002	37
6661	13	5062	43	366.325800000000015	12
6661	14	4903	126	593.433300000000031	28
6661	15	7183	229	1256.87969999999996	40
6661	16	9809	111	807.892100000000028	36
6661	17	5230	140	1937.70659999999998	45
6661	18	1500	217	1491.38110000000006	15
6661	19	6343	133	530.909099999999967	37
6661	20	9273	239	607.850599999999986	35
6661	21	5064	283	684.708799999999997	9
6661	22	5020	266	1164.66380000000004	38
6661	23	2988	28	1114.05619999999999	4
6661	24	5741	112	1917.82429999999999	23
6661	25	2739	24	1003.60400000000004	20
6661	26	7358	16	733.308200000000056	2
6661	27	8690	198	1184.9226000000001	2
6661	28	5189	171	449.409800000000018	37
6661	29	582	17	1953.38480000000004	5
6661	30	1842	291	1793.06960000000004	27
6661	31	9121	163	752.234500000000025	25
6661	32	8057	22	1467.18000000000006	43
6661	33	8809	13	1166.10619999999994	31
6661	34	7853	99	328.46429999999998	12
6661	35	8004	284	496.1173	46
6661	36	597	114	1232.85149999999999	39
6661	37	2259	216	1862.4378999999999	47
6661	38	5031	53	728.768000000000029	39
6661	39	5056	112	1044.0947000000001	24
6661	40	6621	156	427.576999999999998	48
6661	41	7175	269	1178.14560000000006	1
6661	42	920	269	450.142999999999972	42
6661	43	2972	255	1988.33629999999994	18
6661	44	596	252	1647.41210000000001	20
6661	45	9062	225	1670.88750000000005	23
6661	46	1651	145	1145.13319999999999	39
6661	47	6648	90	1165.58919999999989	46
6661	48	2179	31	1492.21640000000002	15
6661	49	7775	224	809.054200000000037	33
6661	50	9757	175	770.066799999999944	40
6661	51	1355	234	170.769900000000007	1
6661	52	7453	93	1062.52310000000011	41
6661	53	4318	108	480.398599999999988	33
6661	54	6745	26	714.268199999999979	45
6661	55	5154	189	323.422799999999995	3
6661	56	8222	142	804.519699999999943	5
6661	57	7723	100	1610.55009999999993	28
6661	58	1915	242	1243.32390000000009	46
6661	59	5549	186	406.606100000000026	9
6661	60	4684	156	1443.01060000000007	24
6661	61	6114	39	1508.56060000000002	37
6661	62	6128	72	289.31389999999999	29
6661	63	3483	276	346.170900000000017	48
6661	64	5505	153	580.06269999999995	29
6661	65	5572	293	1240.16720000000009	39
6661	66	4639	140	1244.90869999999995	36
6661	67	6689	51	1682.46319999999992	4
6661	68	6639	7	645.015999999999963	46
6661	69	2912	17	1132.60159999999996	39
6661	70	7070	117	1906.89450000000011	4
6661	71	5386	249	1517.39049999999997	7
6661	72	3516	186	327.773500000000013	9
6661	73	3830	106	283.362000000000023	34
6661	74	9256	39	1279.67660000000001	24
6662	1	8423	203	1529.72569999999996	38
6662	2	918	125	113.122200000000007	9
6662	3	8499	132	694.493600000000015	46
6662	4	566	183	1347.55739999999992	38
6662	5	3427	242	95.1470999999999947	17
6662	6	1747	173	1729.80070000000001	8
6662	7	1227	47	326.858499999999992	32
6662	8	1767	190	715.738899999999944	44
6662	9	2243	267	26.9625999999999983	34
6662	10	6316	123	244.754899999999992	2
6662	11	8897	162	1025.02819999999997	25
6662	12	1155	139	1603.61320000000001	12
6662	13	7062	50	1061.96659999999997	8
6662	14	2783	236	697.714600000000019	39
6662	15	4921	296	348.09559999999999	16
6662	16	1459	230	54.4767999999999972	33
6662	17	5781	155	1271.63449999999989	35
6662	18	1911	198	1780.52620000000002	7
6662	19	9930	226	1525.69959999999992	2
6662	20	1720	245	1587.68540000000007	6
6662	21	9816	157	1416.65820000000008	22
6662	22	876	141	292.174599999999998	22
6662	23	3591	218	478.20010000000002	17
6662	24	6444	68	1616.66390000000001	15
6662	25	7710	206	147.4084	38
6662	26	3422	71	703.231400000000008	1
6662	27	7657	13	881.931799999999953	43
6662	28	7728	256	1718.6739	37
6662	29	8381	207	1334.28420000000006	20
6662	30	2774	214	957.243299999999977	40
6662	31	8190	222	1660.30040000000008	13
6662	32	8590	52	544.352999999999952	24
6662	33	8096	84	167.697599999999994	12
6662	34	744	69	841.518500000000017	33
6662	35	2014	287	1379.78510000000006	18
6662	36	2885	18	514.719100000000026	26
6662	37	6317	185	1697.12419999999997	24
6662	38	25	278	1443.08439999999996	31
6662	39	8132	121	1756.31999999999994	31
6662	40	460	11	482.5505	12
6662	41	1963	294	1093.5802000000001	37
6662	42	529	48	1261.87979999999993	12
6662	43	9041	137	1037.83840000000009	34
6662	44	7232	149	1811.6733999999999	49
6662	45	1599	57	1402.52050000000008	8
6662	46	8749	243	1331.14450000000011	31
6662	47	2852	247	1115.00080000000003	38
6662	48	840	67	1099.32429999999999	28
6662	49	8529	89	186.5625	21
6662	50	7594	56	994.623699999999985	8
6662	51	9204	244	128.928699999999992	47
6662	52	152	220	1150.26250000000005	41
6662	53	9912	286	265.701300000000003	37
6662	54	4487	112	1818.11200000000008	11
6662	55	6543	36	921.971199999999953	29
6662	56	4033	205	686.408800000000042	27
6662	57	9122	217	1584.88699999999994	34
6662	58	5985	259	1738.52749999999992	48
6663	1	750	46	1319.86339999999996	24
6663	2	38	106	520.564200000000028	6
6663	3	8235	82	86.5401999999999987	44
6663	4	4360	61	1870.11359999999991	37
6663	5	7355	281	1414.51430000000005	23
6663	6	8022	234	1782.94969999999989	18
6663	7	3735	284	34.0446000000000026	22
6663	8	8739	163	1564.69699999999989	49
6663	9	5214	85	721.601900000000001	28
6663	10	6454	134	554.68610000000001	12
6663	11	7612	207	1475.06619999999998	2
6663	12	3581	53	287.642400000000009	25
6663	13	924	261	1581.61419999999998	30
6663	14	8571	293	1400.00620000000004	49
6663	15	1120	211	1566.97910000000002	24
6663	16	8518	255	211.679200000000009	27
6663	17	2614	108	1402.53770000000009	24
6663	18	546	24	1848.70299999999997	8
6663	19	7971	33	1821.71170000000006	18
6663	20	5496	217	1857.89460000000008	9
6663	21	6216	94	1959.08660000000009	20
6663	22	4575	149	1439.54029999999989	22
6663	23	5718	142	1069.96939999999995	43
6663	24	3979	289	794.454700000000003	1
6663	25	8425	31	536.058499999999981	9
6663	26	4866	294	738.684499999999957	44
6663	27	2703	231	1456.3279	30
6663	28	2627	70	1217.42530000000011	28
6663	29	9488	213	1371.01929999999993	15
6663	30	1817	91	1906.92730000000006	6
6663	31	400	9	630.083700000000022	14
6663	32	3467	121	1644.77590000000009	23
6663	33	2980	209	534.649700000000053	47
6663	34	5499	271	1983.9194	13
6663	35	1891	17	1778.64010000000007	13
6663	36	5074	237	951.113500000000045	23
6663	37	1780	59	1663.09819999999991	45
6663	38	1570	133	252.957099999999997	11
6663	39	9943	289	444.243800000000022	1
6663	40	4953	126	984.026100000000042	21
6663	41	141	249	736.039899999999989	11
6663	42	8959	26	1816.29079999999999	48
6663	43	2225	79	509.552099999999996	34
6663	44	4673	176	1204.11480000000006	32
6663	45	1643	284	1651.80210000000011	9
6663	46	8673	133	176.132000000000005	20
6663	47	5803	129	733.243399999999951	39
6663	48	1073	264	1408.68830000000003	1
6663	49	6897	247	641.625999999999976	49
6663	50	1545	35	1317.1373000000001	28
6663	51	3185	69	1167.34879999999998	8
6663	52	4161	10	1536.66820000000007	21
6663	53	7326	30	211.797899999999998	16
6663	54	6600	119	670.195500000000038	45
6663	55	7975	110	626.088200000000029	2
6663	56	2927	196	907.04729999999995	31
6663	57	9713	286	393.494899999999973	48
6663	58	1571	34	1975.81240000000003	16
6663	59	3756	283	1629.42920000000004	8
6663	60	2224	97	1428.59960000000001	22
6663	61	6229	203	1867.18229999999994	25
6664	1	9930	20	341.803299999999979	43
6664	2	9941	273	1588.85120000000006	8
6664	3	4019	130	985.837300000000027	21
6664	4	4280	270	489.226999999999975	16
6664	5	3992	90	910.788699999999949	39
6664	6	7506	174	52.5174000000000021	39
6664	7	2496	279	1055.42859999999996	14
6664	8	3278	51	387.749500000000012	19
6664	9	9625	192	1462.80629999999996	30
6664	10	3336	233	1638.87889999999993	35
6664	11	6105	107	394.868400000000008	30
6664	12	1018	259	757.488299999999981	48
6664	13	6304	81	904.454600000000028	30
6664	14	9920	230	286.547599999999989	45
6664	15	1773	136	662.066299999999956	26
6664	16	5052	291	203.561599999999999	9
6664	17	5309	228	285.774099999999976	30
6664	18	9447	159	67.8892000000000024	48
6664	19	6946	277	1789.81639999999993	7
6664	20	7367	172	1986.9498000000001	44
6664	21	3302	265	1354.85329999999999	29
6664	22	4938	135	988.274199999999951	5
6664	23	584	252	93.5129000000000019	28
6664	24	3309	134	1941.59349999999995	40
6664	25	1944	237	569.763599999999997	26
6664	26	9687	177	1647.45270000000005	42
6664	27	8529	97	1872.68200000000002	43
6664	28	5360	223	1482.2346	16
6664	29	2309	230	128.187399999999997	49
6664	30	2996	211	587.021200000000022	45
6664	31	4443	10	1145.4070999999999	23
6664	32	6501	10	1648.46749999999997	32
6664	33	3039	98	1146.00459999999998	38
6664	34	5370	58	625.488600000000019	23
6664	35	4889	191	1502.10169999999994	38
6664	36	1697	160	122.317599999999999	33
6664	37	286	80	1529.85089999999991	2
6664	38	2880	19	365.536999999999978	24
6664	39	7098	241	1957.6083000000001	44
6664	40	874	222	1681.91000000000008	22
6664	41	7168	59	1025.26219999999989	45
6664	42	8871	123	526.647299999999973	40
6664	43	9013	111	252.778600000000012	11
6664	44	874	114	1104.37349999999992	36
6664	45	2371	246	1364.00890000000004	12
6664	46	1323	16	786.912500000000023	44
6664	47	7676	222	538.886300000000006	36
6664	48	1850	50	1519.16470000000004	22
6664	49	1176	113	339.655799999999999	17
6664	50	3754	178	649.143000000000029	6
6664	51	4712	44	1765.99330000000009	7
6664	52	3647	133	1363.9251999999999	9
6664	53	3479	223	516.404899999999998	2
6664	54	985	100	1807.00999999999999	20
6664	55	3233	29	1052.19859999999994	31
6664	56	3338	192	1361.49240000000009	46
6664	57	2466	248	344.564000000000021	44
6664	58	2859	121	441.38069999999999	15
6664	59	2117	163	852.943099999999959	33
6664	60	1509	233	1871.5184999999999	36
6664	61	8750	225	988.126800000000003	7
6664	62	8458	259	1998.0476000000001	39
6664	63	9084	123	179.442200000000014	19
6664	64	86	47	60.9635000000000034	5
6664	65	8671	61	135.929300000000012	24
6664	66	2128	198	1487.52459999999996	40
6664	67	1723	41	1515.58739999999989	24
6664	68	6126	281	1125.13259999999991	45
6664	69	6416	65	305.249599999999987	25
6664	70	5657	196	210.589799999999997	16
6664	71	4038	104	1732.94720000000007	22
6664	72	222	10	651.857999999999947	18
6664	73	9630	84	1688.07809999999995	15
6664	74	852	219	961.460599999999999	10
6664	75	9705	48	1018.78840000000002	42
6664	76	9446	283	265.835399999999993	25
6664	77	5625	254	1266.6409000000001	16
6664	78	10	45	1932.64830000000006	2
6664	79	52	132	1296.52639999999997	7
6665	1	4565	204	1088.66889999999989	27
6665	2	7081	59	1044.40219999999999	12
6665	3	5316	214	1599.63290000000006	31
6665	4	5189	224	1061.36159999999995	18
6665	5	9453	100	497.330800000000011	18
6665	6	8464	115	1633.74980000000005	6
6665	7	6965	55	22.2178000000000004	34
6665	8	9464	234	1469.22749999999996	34
6665	9	1395	206	285.997299999999996	48
6665	10	9507	200	1259.53970000000004	37
6666	1	779	201	1825.85989999999993	1
6666	2	5573	51	1008.35389999999995	4
6666	3	6601	32	1834.67059999999992	33
6666	4	5939	293	296.440200000000004	23
6666	5	6655	229	188.695699999999988	42
6666	6	463	146	258.385699999999986	47
6666	7	443	278	201.099600000000009	49
6666	8	9406	93	1758.76379999999995	5
6666	9	5135	183	1897.59650000000011	24
6666	10	6909	267	1882.78680000000008	38
6666	11	4637	261	1719.11220000000003	8
6666	12	9357	216	1517.11359999999991	10
6666	13	1346	207	514.096400000000017	23
6666	14	1833	30	1610.27929999999992	4
6666	15	1073	216	1499.98090000000002	41
6666	16	6089	27	355.301800000000014	38
6666	17	1122	106	1389.05919999999992	44
6666	18	1000	97	1029.50569999999993	24
6666	19	4486	143	1117.41020000000003	23
6666	20	7964	92	978.017500000000041	39
6666	21	3781	227	1109.80310000000009	34
6666	22	5676	182	1661.63159999999993	43
6666	23	1533	20	1936.28629999999998	30
6666	24	4495	206	1827.21209999999996	35
6666	25	1242	296	1525.72399999999993	22
6666	26	521	27	561.351099999999974	39
6666	27	8367	26	1823.04199999999992	19
6666	28	6655	203	1917.75620000000004	10
6666	29	1092	186	291.018500000000017	38
6666	30	5473	7	1082.08809999999994	2
6666	31	8325	154	127.466300000000004	38
6666	32	1157	122	937.708200000000033	38
6666	33	6840	224	741.866899999999987	48
6666	34	9869	265	1336.94520000000011	47
6666	35	2944	27	1700.13339999999994	9
6666	36	2487	278	1674.82780000000002	8
6666	37	8193	14	1925.82079999999996	42
6666	38	6547	214	171.07419999999999	44
6666	39	1753	74	1322.96499999999992	32
6666	40	8720	145	841.968299999999999	39
6667	1	3068	88	581.248699999999985	3
6667	2	1673	231	1435.44589999999994	44
6667	3	2993	76	1831.62100000000009	33
6667	4	9877	172	1250.54899999999998	48
6667	5	1957	263	814.024700000000053	4
6667	6	5089	125	945.047599999999989	12
6667	7	7843	141	1727.71890000000008	31
6667	8	3171	69	473.690899999999999	7
6667	9	556	297	736.25019999999995	12
6667	10	2781	293	963.824299999999994	40
6667	11	3738	39	1872.27359999999999	39
6667	12	9623	47	889.278599999999983	12
6667	13	9356	11	1315.59619999999995	6
6667	14	4356	50	1335.34210000000007	12
6667	15	1094	207	1605.57429999999999	29
6667	16	4336	162	704.036500000000046	26
6667	17	636	49	715.156799999999976	13
6667	18	8278	151	1072.41100000000006	19
6667	19	6586	85	1707.02089999999998	11
6667	20	8874	126	1360.75530000000003	35
6667	21	4589	55	1455.98669999999993	29
6667	22	628	73	1825.81009999999992	12
6667	23	6868	216	225.129899999999992	48
6667	24	6784	261	303.016999999999996	17
6667	25	2549	98	1296.81220000000008	33
6667	26	9322	267	49.4735999999999976	8
6667	27	881	167	688.066199999999981	14
6667	28	8079	177	778.246399999999994	22
6667	29	4331	123	702.644900000000007	44
6667	30	4510	274	361.374500000000012	44
6667	31	4078	118	897.156700000000001	8
6667	32	4485	9	705.680100000000039	10
6667	33	9191	212	1405.74189999999999	11
6667	34	4010	187	1133.88719999999989	35
6667	35	1065	233	1523.63049999999998	24
6667	36	586	178	1517.66380000000004	25
6667	37	2549	139	1628.07549999999992	4
6667	38	9057	232	1905.02230000000009	49
6667	39	7465	111	916.609299999999962	27
6667	40	2231	111	894.494599999999991	9
6667	41	1650	8	1485.37030000000004	5
6667	42	4062	159	796.316400000000044	41
6667	43	6073	113	1816.82500000000005	7
6667	44	5183	181	1296.28829999999994	16
6667	45	4290	271	400.440999999999974	12
6667	46	2382	237	777.386700000000019	13
6667	47	8970	191	1891.37480000000005	18
6667	48	3025	51	1958.33670000000006	1
6667	49	6965	186	564.090000000000032	39
6667	50	4920	297	557.918499999999995	24
6667	51	4425	32	1265.50800000000004	47
6667	52	7221	152	1781.99189999999999	7
6667	53	1696	259	72.4876000000000005	37
6667	54	7679	270	1361.31259999999997	13
6667	55	2468	40	731.690699999999993	28
6667	56	328	102	1669.85680000000002	49
6667	57	1614	198	979.895099999999957	32
6667	58	6120	158	985.291500000000042	43
6667	59	7779	239	1894.66370000000006	21
6667	60	7160	78	715.222499999999968	38
6667	61	8271	281	1692.30529999999999	21
6667	62	493	29	523.203600000000051	24
6667	63	8505	15	293.964600000000019	19
6667	64	1647	189	1973.30490000000009	9
6667	65	533	64	249.184699999999992	43
6667	66	3812	198	633.241700000000037	10
6667	67	4312	187	102.726699999999994	6
6667	68	3308	283	1339.36239999999998	4
6667	69	5109	152	1472.24330000000009	18
6667	70	6516	83	1102.6905999999999	45
6667	71	5381	8	1181.09539999999993	41
6667	72	199	189	1046.77809999999999	8
6667	73	4649	181	1066.83699999999999	27
6667	74	1891	257	231.110099999999989	45
6667	75	5175	133	532.835799999999949	25
6667	76	3009	49	1593.0501999999999	16
6667	77	5946	280	481.035399999999981	14
6667	78	756	34	1063.40460000000007	9
6667	79	5384	235	1315.39689999999996	43
6667	80	3841	79	1320.65519999999992	33
6667	81	8271	10	1434.05580000000009	9
6667	82	6498	65	1417.48080000000004	7
6667	83	6288	114	128.300700000000006	35
6667	84	8608	118	1039.05739999999992	19
6667	85	3856	69	331.155300000000011	38
6668	1	9994	140	518.071800000000053	39
6668	2	8919	298	296.754900000000021	3
6668	3	8977	16	873.81269999999995	19
6668	4	8888	197	1231.11930000000007	28
6668	5	585	235	1892.78870000000006	21
6668	6	5926	129	489.489399999999989	39
6668	7	4025	247	77.419700000000006	12
6668	8	1321	230	1602.36359999999991	4
6668	9	955	8	1688.30719999999997	18
6668	10	4642	207	1642.91660000000002	6
6668	11	3274	286	1049.84580000000005	22
6668	12	8895	144	455.994199999999978	8
6668	13	221	219	1900.19450000000006	1
6668	14	744	31	99.1560000000000059	42
6668	15	6131	160	1340.4652000000001	22
6668	16	8870	188	1464.1418000000001	20
6668	17	6171	153	589.948800000000006	7
6668	18	2363	192	706.867799999999988	28
6668	19	5477	11	1175.04770000000008	14
6668	20	2559	153	1820.73569999999995	48
6668	21	20	153	1967.12930000000006	47
6668	22	9838	130	1265.07940000000008	20
6668	23	7098	264	555.141700000000014	33
6668	24	877	286	594.013400000000047	45
6668	25	5386	289	1382.35549999999989	39
6668	26	9567	117	1080.40280000000007	42
6668	27	3432	217	1877.7813000000001	5
6668	28	1745	192	1519.81700000000001	8
6668	29	9346	265	25.2153999999999989	35
6668	30	7074	121	1735.07400000000007	2
6668	31	7462	58	1393.73579999999993	2
6668	32	3963	262	1286.54829999999993	48
6668	33	2217	293	318.577200000000005	6
6668	34	869	171	753.081400000000031	8
6668	35	3304	255	1802.64599999999996	40
6668	36	4842	237	350.908399999999972	17
6668	37	5053	187	1183.90730000000008	24
6668	38	6582	143	1849.97929999999997	18
6668	39	5267	187	1625.1998000000001	23
6668	40	4668	297	792.350900000000024	46
6668	41	8896	116	48.3263000000000034	38
6668	42	763	118	272.055999999999983	36
6668	43	345	290	1864.60609999999997	38
6668	44	3079	22	1032.48160000000007	25
6668	45	8965	42	791.114199999999983	25
6668	46	9829	179	841.227499999999964	12
6668	47	1722	48	1004.02030000000002	37
6668	48	3075	115	1896.64360000000011	10
6668	49	1644	61	485.611800000000017	32
6668	50	1746	62	1123.6244999999999	46
6668	51	9103	285	1282.74939999999992	27
6668	52	3508	193	552.119400000000041	22
6668	53	7838	193	1332.35249999999996	2
6668	54	9886	131	256.602800000000002	4
6668	55	2132	105	684.916799999999967	39
6668	56	8716	177	1457.53340000000003	21
6668	57	2636	41	1998.00440000000003	11
6668	58	8835	148	475.943699999999978	30
6668	59	8583	93	716.921500000000037	25
6668	60	5978	251	1913.26260000000002	46
6668	61	1238	288	1591.61500000000001	21
6668	62	2839	135	1381.66409999999996	18
6668	63	7802	259	1026.74510000000009	24
6669	1	6474	29	905.538099999999986	3
6669	2	9696	140	1877.16820000000007	9
6669	3	9116	108	917.976400000000012	46
6669	4	367	148	1893.62789999999995	14
6669	5	4942	62	870.282900000000041	26
6669	6	7842	269	700.64409999999998	15
6669	7	3599	227	1116.38869999999997	9
6669	8	3230	207	1737.21839999999997	23
6669	9	4972	232	1445.26150000000007	4
6669	10	7834	21	102.259399999999999	30
6669	11	7392	101	1584.06750000000011	1
6669	12	108	270	534.312900000000013	43
6669	13	534	251	119.830200000000005	25
6669	14	3601	263	1764.97430000000008	20
6669	15	8343	148	122.967799999999997	11
6669	16	2822	100	970.649999999999977	19
6669	17	2500	47	1653.73440000000005	42
6669	18	302	221	151.925900000000013	6
6669	19	7090	113	752.808700000000044	11
6669	20	5494	74	1437.91820000000007	48
6669	21	6827	230	1795.82320000000004	26
6669	22	453	186	993.295799999999986	38
6669	23	2640	118	1084.03150000000005	2
6669	24	1943	72	338.626899999999978	2
6669	25	5731	53	1120.54259999999999	18
6669	26	1144	127	1800.05449999999996	21
6669	27	2568	53	1785.70810000000006	45
6669	28	2033	36	1960.70119999999997	30
6669	29	6837	89	1454.05269999999996	35
6669	30	6816	13	1016.6182	17
6669	31	6279	15	376.017899999999997	48
6669	32	3287	155	26.1920000000000002	39
6669	33	2295	37	1627.65229999999997	23
6669	34	2995	247	1594.59519999999998	47
6669	35	2478	90	1947.71350000000007	41
6669	36	3504	38	199.522099999999995	27
6669	37	7707	92	1828.65290000000005	30
6669	38	5177	222	508.445299999999975	10
6669	39	2805	43	1691.79549999999995	1
6669	40	1541	51	1653.09960000000001	30
6669	41	9252	25	1643.80400000000009	30
6669	42	8267	110	1794.56919999999991	2
6669	43	7323	144	1702.96620000000007	21
6669	44	3800	236	1470.69959999999992	2
6669	45	8309	16	1310.4085	3
6669	46	7720	156	1554.0902000000001	10
6669	47	5923	221	545.171600000000012	29
6669	48	9041	260	608.508199999999988	32
6669	49	7150	96	1154.55099999999993	23
6669	50	4589	218	76.5472000000000037	14
6669	51	4760	289	296.09820000000002	6
6669	52	6848	171	446.918900000000008	10
6669	53	4979	140	1205.07320000000004	29
6669	54	796	65	796.327800000000025	8
6669	55	1021	209	1521.88169999999991	23
6669	56	5608	75	168.966199999999986	7
6669	57	4639	85	1669.22559999999999	14
6669	58	1438	136	1741.42669999999998	25
6669	59	1843	273	1937.12570000000005	25
6669	60	1669	83	696.84699999999998	27
6669	61	8148	16	1372.03359999999998	39
6670	1	4867	22	96.7377000000000038	32
6670	2	5402	85	341.84620000000001	47
6670	3	5122	80	204.034600000000012	28
6670	4	8179	7	663.342700000000036	5
6670	5	6261	15	354.480000000000018	12
6670	6	7569	52	1026.53610000000003	49
6670	7	8003	153	1589.16100000000006	1
6670	8	3185	149	609.412599999999998	41
6670	9	8766	192	1419.25600000000009	24
6670	10	4279	68	1461.99749999999995	5
6670	11	3435	138	1534.6264000000001	27
6670	12	9651	103	227.116299999999995	22
6670	13	7213	163	1867.42830000000004	29
6670	14	6731	37	1252.44749999999999	24
6670	15	3994	110	1454.79109999999991	29
6670	16	2133	296	1588.55659999999989	11
6670	17	8738	290	412.150199999999984	6
6670	18	5628	105	28.6673000000000009	29
6670	19	5681	58	441.981899999999996	2
6670	20	8933	268	1144.60149999999999	5
6670	21	5994	173	609.745999999999981	44
6670	22	4996	57	1447.09989999999993	22
6670	23	3637	160	1616.63789999999995	16
6670	24	9299	252	243.026900000000012	13
6670	25	9916	258	731.531899999999951	5
6670	26	5339	157	860.167500000000018	19
6670	27	7596	115	917.744299999999953	28
6670	28	3745	199	798.777799999999957	17
6670	29	5936	46	758.059799999999996	31
6670	30	5137	2	738.52189999999996	35
6670	31	2954	64	1210.80250000000001	5
6670	32	7040	216	462.709299999999985	12
6670	33	1066	183	355.144299999999987	41
6670	34	3049	63	1897.21849999999995	44
6670	35	3100	236	139.093199999999996	44
6670	36	3778	293	1203.2032999999999	32
6670	37	2407	13	1470.53009999999995	27
6670	38	6138	254	1870.41529999999989	9
6670	39	658	6	412.826599999999985	21
6670	40	1088	204	761.863200000000006	3
6670	41	1344	146	1579.56880000000001	13
6670	42	4100	200	1654.24019999999996	48
6670	43	1385	4	129.303799999999995	12
6670	44	438	207	1772.25770000000011	32
6670	45	4922	154	869.921600000000012	1
6670	46	1170	81	961.034400000000005	9
6670	47	8359	67	1715.13920000000007	23
6670	48	3355	82	570.232300000000009	48
6670	49	5225	61	549.196900000000028	4
6670	50	7015	185	889.198399999999992	49
6670	51	4461	235	1781.94530000000009	3
6670	52	3063	266	828.739599999999996	4
6670	53	5542	71	919.054200000000037	41
6670	54	2614	10	1894.8116	35
6670	55	8508	266	898.158800000000042	1
6670	56	1362	125	483.361199999999997	5
6670	57	5334	28	204.393200000000007	3
6670	58	4267	209	198.827200000000005	39
6670	59	973	95	1588.22109999999998	47
6670	60	3745	224	1864.58510000000001	46
6670	61	6383	283	473.019499999999994	27
6670	62	3022	213	851.187599999999975	15
6670	63	3290	298	417.48599999999999	40
6670	64	6131	156	517.524800000000027	17
6670	65	564	46	318.876199999999983	32
6670	66	1246	105	1399.47839999999997	27
6670	67	1762	288	1548.29119999999989	40
6670	68	1705	89	187.767699999999991	15
6670	69	806	27	886.140499999999975	19
6670	70	8469	264	1349.72240000000011	31
6670	71	8450	146	490.043200000000013	44
6670	72	9516	261	1745.80279999999993	22
6671	1	1043	79	278.372400000000027	21
6671	2	4218	268	194.920199999999994	45
6671	3	1299	261	1338.9405999999999	43
6671	4	2006	259	1266.56500000000005	24
6671	5	7642	254	146.5762	41
6671	6	5506	285	1505.48009999999999	39
6671	7	3795	214	1067.08960000000002	14
6671	8	2527	202	1422.44599999999991	47
6671	9	1866	43	387.334699999999998	8
6671	10	4563	37	386.019999999999982	24
6671	11	1721	286	355.191700000000026	4
6671	12	4903	250	1303.85879999999997	27
6671	13	8662	21	607.657000000000039	11
6671	14	4486	89	341.441700000000026	41
6671	15	9051	96	791.764699999999948	41
6671	16	7948	292	312.459499999999991	13
6671	17	8434	64	1058.56729999999993	34
6671	18	7042	88	647.551500000000033	47
6671	19	8293	61	1815.95859999999993	22
6671	20	1078	8	493.503499999999974	16
6672	1	9094	132	414.373699999999985	28
6672	2	8161	57	466.428299999999979	4
6672	3	9030	222	737.180299999999988	32
6672	4	9510	118	1203.46630000000005	20
6672	5	8546	170	440.960699999999974	42
6672	6	8829	35	812.455299999999966	32
6672	7	5183	13	701.616200000000049	31
6672	8	2976	188	1042.92570000000001	5
6672	9	9542	219	430.474400000000003	22
6672	10	9540	199	574.918499999999995	36
6672	11	7670	225	445.69459999999998	27
6672	12	6777	276	1326.85599999999999	44
6672	13	2057	270	174.549200000000013	22
6672	14	2780	37	1354.7527	12
6672	15	8779	94	1581.07089999999994	39
6672	16	6766	131	1419.54060000000004	21
6672	17	6829	173	822.344799999999964	34
6672	18	2023	184	514.826199999999972	8
6672	19	3228	297	1574.5157999999999	33
6672	20	9844	188	82.1482000000000028	8
6672	21	4165	246	1734.57780000000002	43
6672	22	4535	167	1307.26189999999997	25
6672	23	7461	107	440.073599999999999	4
6672	24	6658	168	1270.0168000000001	27
6673	1	836	186	1615.96509999999989	12
6673	2	7756	185	276.45150000000001	32
6673	3	9564	151	158.323800000000006	32
6673	4	771	179	340.573399999999992	45
6673	5	5998	280	747.901700000000005	18
6673	6	8880	184	1864.24649999999997	5
6673	7	4229	189	1730.7367999999999	3
6673	8	9644	175	928.22180000000003	49
6673	9	6101	52	1098.92769999999996	3
6673	10	7914	274	1698.6255000000001	49
6673	11	5139	198	1636.37249999999995	8
6673	12	1085	57	45.3153000000000006	15
6673	13	9729	48	670.500800000000027	13
6673	14	3299	121	1404.29639999999995	41
6673	15	8719	179	360.253800000000012	28
6673	16	9088	299	252.37360000000001	11
6673	17	4021	34	787.844799999999964	7
6673	18	1072	28	854.694499999999948	26
6673	19	1958	134	1215.38059999999996	39
6673	20	384	60	1042.85290000000009	15
6673	21	8888	296	137.173599999999993	15
6673	22	4186	270	1706.53500000000008	13
6673	23	2757	111	408.260199999999998	24
6673	24	4729	121	1344.77549999999997	13
6673	25	10	246	734.746599999999944	25
6673	26	9126	102	588.52170000000001	39
6673	27	6110	5	1556.69630000000006	18
6673	28	5808	204	1743.03179999999998	29
6673	29	8959	39	1162.05060000000003	19
6673	30	8872	269	314.256100000000004	33
6673	31	607	196	872.621700000000033	5
6673	32	2915	0	64.8361000000000018	30
6673	33	3043	175	1514.22530000000006	39
6673	34	1008	10	95.3168000000000006	6
6673	35	1609	108	408.884799999999984	17
6673	36	2238	283	593.711599999999976	33
6673	37	1767	263	1626.05379999999991	46
6673	38	8090	159	70.2913000000000068	42
6673	39	3586	83	414.432799999999986	11
6673	40	2869	74	667.601499999999987	4
6673	41	9806	101	1196.80400000000009	29
6673	42	8082	295	1412.15779999999995	44
6673	43	1097	42	1974.2152000000001	6
6673	44	8375	131	746.053499999999985	49
6673	45	9740	106	1940.1123	42
6673	46	5104	45	1088.16650000000004	37
6673	47	3275	289	1763.38809999999989	12
6673	48	7930	211	1572.46939999999995	19
6673	49	7342	246	1425.18039999999996	31
6673	50	1025	31	263.402800000000013	29
6673	51	8538	224	656.937000000000012	6
6673	52	6183	70	1183.38020000000006	19
6673	53	5085	158	1125.97759999999994	32
6673	54	4220	101	731.898400000000038	1
6673	55	3783	50	1358.52539999999999	14
6673	56	5077	134	1146.91930000000002	29
6673	57	7979	292	1122.41630000000009	19
6673	58	5601	76	1016.23289999999997	26
6673	59	5152	122	779.108600000000024	30
6673	60	8748	89	1254.13750000000005	12
6673	61	2167	192	1162.84249999999997	6
6673	62	862	116	149.443399999999997	26
6673	63	8238	169	1547.75450000000001	20
6673	64	7040	202	1569.42810000000009	22
6673	65	1686	7	1937.26099999999997	49
6673	66	3503	238	429.967300000000023	10
6673	67	1830	132	436.800200000000018	5
6673	68	5166	159	617.378500000000031	21
6673	69	8046	121	778.528400000000033	48
6673	70	9299	54	1212.85850000000005	27
6673	71	6841	15	1303.93350000000009	7
6673	72	1677	192	1282.85230000000001	12
6673	73	7821	122	153.84790000000001	35
6673	74	6431	204	447.37360000000001	16
6673	75	9125	44	905.730300000000057	28
6673	76	6017	117	1155.3889999999999	11
6673	77	1987	264	890.693499999999972	24
6673	78	3706	0	910.826800000000048	11
6673	79	3103	98	1650.36570000000006	44
6673	80	1556	3	1611.99039999999991	41
6673	81	4815	102	1785.52050000000008	32
6674	1	6565	75	1425.25389999999993	20
6674	2	2573	64	784.166699999999992	16
6674	3	6283	195	268.330199999999991	10
6674	4	4346	179	1207.54559999999992	3
6674	5	1472	235	338.795000000000016	44
6674	6	4260	34	1379.68939999999998	10
6674	7	291	211	130.644599999999997	24
6674	8	5715	65	1757.72869999999989	31
6674	9	3090	150	1562.91529999999989	2
6674	10	6921	125	1614.35500000000002	40
6674	11	8803	268	1856.64360000000011	10
6674	12	1077	84	77.6171999999999969	8
6674	13	9248	271	1268.95939999999996	38
6674	14	5326	216	843.394400000000019	6
6674	15	963	38	1765.88439999999991	6
6674	16	9165	267	715.668000000000006	31
6674	17	9993	109	1175.92800000000011	19
6674	18	1230	49	1672.58770000000004	25
6674	19	3147	183	1970.8891000000001	7
6674	20	7504	227	1958.6878999999999	34
6674	21	7697	33	445.528599999999983	28
6674	22	6819	136	1563.9079999999999	40
6674	23	5388	25	1138.86130000000003	6
6674	24	9413	195	1470.90290000000005	47
6674	25	6702	116	1890.32400000000007	43
6674	26	6231	38	559.533300000000054	32
6674	27	7800	8	1467.06330000000003	31
6674	28	1071	263	722.807000000000016	5
6674	29	199	298	1856.92990000000009	35
6674	30	8346	298	1961.94740000000002	40
6674	31	1040	33	791.380700000000047	22
6674	32	6156	11	765.580500000000029	41
6674	33	1180	172	661.166299999999978	49
6674	34	2455	102	1163.2376999999999	5
6674	35	6595	42	291.303999999999974	4
6674	36	5167	282	258.129300000000001	37
6674	37	6709	43	1645.94509999999991	15
6674	38	8578	243	293.122400000000027	39
6674	39	8666	127	546.010999999999967	2
6674	40	9716	134	1544.09699999999998	48
6674	41	7006	260	1463.16309999999999	4
6674	42	6722	168	929.024300000000039	21
6674	43	6818	280	123.281800000000004	20
6674	44	766	6	733.874000000000024	13
6674	45	24	59	1440.77739999999994	36
6674	46	335	262	1793.4088999999999	37
6674	47	1793	287	346.991300000000024	26
6674	48	5120	35	1922.72810000000004	13
6674	49	4282	6	1043.66570000000002	43
6674	50	6359	74	340.860299999999995	7
6674	51	8513	203	1975.89010000000007	2
6674	52	2484	144	1294.4704999999999	18
6674	53	7305	94	1523.9027000000001	19
6674	54	876	290	408.259500000000003	28
6674	55	5645	60	1778.45409999999993	31
6674	56	357	90	1711.56449999999995	32
6674	57	8480	118	995.073899999999981	13
6674	58	265	178	1937.52700000000004	9
6674	59	2035	237	1328.98440000000005	24
6674	60	2780	31	1265.65840000000003	39
6674	61	9567	139	1016.03200000000004	35
6674	62	1380	269	829.288099999999986	17
6674	63	394	265	500.617000000000019	2
6674	64	3564	231	1702.42830000000004	31
6674	65	5230	261	1168.53189999999995	47
6674	66	8387	272	480.709400000000016	7
6674	67	2850	22	865.531100000000038	14
6675	1	9750	244	502.566399999999987	16
6675	2	517	175	1206.68039999999996	6
6675	3	2872	156	1380.6597999999999	47
6675	4	7869	72	1348.05970000000002	8
6675	5	6473	29	1396.63020000000006	24
6675	6	9702	21	376.725599999999986	16
6675	7	5972	214	1559.75279999999998	12
6675	8	6616	193	528.968299999999999	5
6675	9	6653	119	1001.17219999999998	37
6675	10	5943	258	782.685600000000022	32
6675	11	2014	33	120.339500000000001	24
6675	12	5327	26	1074.548	12
6675	13	6387	290	614.518599999999992	20
6675	14	5846	83	405.711200000000019	35
6675	15	3010	165	1678.0159000000001	4
6675	16	3015	70	26.6854000000000013	12
6675	17	2691	147	1843.59629999999993	6
6675	18	9608	111	94.8455000000000013	24
6675	19	1114	194	315.027499999999975	40
6675	20	8325	47	1831.39889999999991	15
6675	21	8084	198	585.065799999999967	11
6675	22	4761	128	53.9673000000000016	33
6675	23	2669	198	1388.23009999999999	31
6675	24	7077	132	832.564100000000053	36
6675	25	6153	2	592.433700000000044	17
6675	26	1383	3	130.8399	21
6675	27	4199	169	1101.49369999999999	48
6675	28	7118	235	1343.3128999999999	37
6675	29	6940	32	719.96550000000002	39
6675	30	1625	113	1402.22170000000006	26
6675	31	3061	281	911.389300000000048	42
6675	32	8592	142	1651.23579999999993	43
6675	33	9889	31	1769.1567	40
6675	34	175	0	937.878000000000043	43
6675	35	5131	240	148.88730000000001	25
6675	36	9180	251	1257.82950000000005	48
6675	37	9347	257	654.489000000000033	27
6675	38	8104	276	886.85209999999995	8
6675	39	6802	298	1706.97090000000003	3
6675	40	8109	156	1952.53719999999998	5
6675	41	4967	240	1012.87009999999998	46
6675	42	1116	94	500.397699999999986	36
6675	43	5919	114	90.8328999999999951	23
6675	44	4071	166	775.801600000000008	24
6675	45	3371	35	602.802599999999984	27
6675	46	5229	254	1020.08510000000001	39
6675	47	5401	1	605.038000000000011	40
6675	48	6755	291	1595.80600000000004	28
6675	49	6697	61	1638.81590000000006	23
6675	50	83	197	372.293000000000006	15
6675	51	3626	217	1691.16969999999992	45
6675	52	5854	107	1299.33069999999998	17
6675	53	7173	127	1781.7645	26
6675	54	6943	141	1488.86909999999989	13
6675	55	1048	281	1925.86149999999998	32
6675	56	4783	199	141.563500000000005	15
6675	57	3639	216	726.698399999999992	42
6675	58	8026	138	1452.29729999999995	21
6675	59	6741	151	711.779499999999985	34
6675	60	1808	223	549.391399999999976	32
6675	61	290	33	163.3536	45
6675	62	2728	113	1086.5915	18
6675	63	4381	36	526.611499999999978	5
6675	64	3964	194	543.545399999999972	15
6675	65	7373	140	1178.07009999999991	35
6675	66	55	144	1862.90129999999999	13
6675	67	5501	211	1080.1893	38
6675	68	1272	296	173.986400000000003	38
6675	69	8379	72	1400.73350000000005	34
6675	70	2113	98	145.908899999999988	37
6675	71	3035	282	1198.05549999999994	17
6675	72	9545	241	1175.13059999999996	36
6675	73	9785	0	1770.96350000000007	14
6675	74	4757	208	1068.55670000000009	41
6675	75	6593	24	1262.00749999999994	24
6675	76	4	285	1232.71720000000005	37
6676	1	9483	265	1427.07269999999994	4
6676	2	3048	54	1664.24000000000001	15
6676	3	2585	78	1484.47219999999993	4
6676	4	4124	202	908.47339999999997	27
6676	5	1458	72	181.626800000000003	28
6676	6	3401	179	1906.96199999999999	24
6676	7	4963	212	1675.44640000000004	33
6676	8	9525	167	1908.52179999999998	38
6676	9	7186	249	698.548900000000003	47
6676	10	3267	102	1091.25790000000006	6
6676	11	112	91	829.519599999999969	25
6676	12	9978	280	1285.7940000000001	36
6676	13	8010	295	366.047199999999975	25
6676	14	7114	226	693.896799999999985	43
6676	15	2340	208	1515.43630000000007	8
6676	16	9916	149	697.785200000000032	26
6676	17	1689	74	1954.94000000000005	44
6676	18	1531	101	1425.08140000000003	2
6676	19	5565	297	1317.71900000000005	21
6676	20	8391	61	1535.7351000000001	49
6676	21	2215	8	1145.42270000000008	4
6676	22	9349	62	868.235400000000027	19
6676	23	1496	210	1904.49839999999995	1
6676	24	2957	217	46.6709000000000032	13
6676	25	1198	82	598.923000000000002	29
6676	26	8108	215	251.301600000000008	4
6676	27	6650	3	1385.26479999999992	25
6676	28	987	62	1158.08420000000001	37
6676	29	9332	134	900.3279	48
6676	30	8184	41	1087.19579999999996	12
6676	31	1039	230	698.66560000000004	4
6676	32	5221	41	1575.52980000000002	45
6676	33	9369	124	373.938499999999976	2
6676	34	6929	37	1367.67789999999991	25
6676	35	9656	84	1601.88809999999989	21
6676	36	6475	253	1461.1268	32
6676	37	7110	95	1138.54780000000005	21
6676	38	4364	9	1511.38210000000004	43
6676	39	4739	138	194.752900000000011	28
6676	40	57	297	695.909599999999955	46
6676	41	3581	242	1740.82899999999995	42
6676	42	8959	232	849.550100000000043	17
6676	43	8479	97	1326.88619999999992	25
6676	44	7478	244	1060.47739999999999	5
6676	45	4961	221	1585.8297	28
6676	46	6259	140	611.131200000000035	47
6676	47	3307	240	1151.26950000000011	37
6676	48	4816	138	765.653800000000047	35
6676	49	5768	71	1952.28850000000011	36
6676	50	5165	212	521.928099999999972	36
6676	51	9884	214	963.857700000000023	28
6676	52	5792	143	1951.52569999999992	41
6676	53	2078	71	1398.84259999999995	30
6676	54	3209	286	1388.42840000000001	46
6676	55	7548	208	69.1936000000000035	12
6676	56	2626	69	1883.23000000000002	18
6676	57	7390	280	1209.09349999999995	48
6676	58	1885	51	1815.11889999999994	46
6676	59	57	37	856.082899999999995	26
6676	60	3057	293	74.357600000000005	21
6676	61	8243	294	1081.23099999999999	34
6676	62	9051	100	1406.09760000000006	46
6676	63	8410	156	560.617600000000039	3
6676	64	3067	178	358.901999999999987	7
6676	65	5643	240	1461.33850000000007	5
6676	66	5380	54	1212.81750000000011	34
6676	67	8033	98	113.898399999999995	12
6676	68	2350	287	818.345699999999965	34
6676	69	4241	252	1280.38679999999999	5
6676	70	4291	193	1310.93100000000004	37
6676	71	2713	232	460.7346	41
6676	72	978	209	1846.53719999999998	44
6676	73	5891	288	1846.52130000000011	48
6676	74	8435	224	1795.3288	33
6677	1	2420	80	1581.14640000000009	35
6677	2	9481	170	244.331999999999994	17
6677	3	4162	47	859.389699999999948	33
6677	4	4592	8	1964.12779999999998	2
6677	5	8677	270	976.333499999999958	42
6677	6	5200	239	943.154499999999985	7
6677	7	9580	223	1306.33179999999993	2
6677	8	6938	216	160.992899999999992	7
6677	9	6959	264	1419.83639999999991	5
6677	10	1418	14	495.669500000000028	19
6677	11	4608	257	285.104199999999992	9
6677	12	5271	266	1839.71000000000004	33
6677	13	7957	58	898.039400000000001	8
6677	14	8843	204	1064.64619999999991	48
6677	15	2311	148	25.0655999999999999	47
6677	16	3557	134	1874.5347999999999	41
6677	17	7489	58	947.659599999999955	5
6677	18	619	133	838.634300000000053	29
6677	19	3026	164	1405.56060000000002	42
6677	20	6910	84	1245.77929999999992	39
6678	1	4473	135	1784.8128999999999	1
6678	2	4846	15	360.709799999999973	11
6678	3	8063	259	1771.4985999999999	47
6678	4	3758	213	915.074299999999994	34
6678	5	3044	296	999.747600000000034	31
6678	6	8802	224	860.619400000000041	25
6678	7	9681	125	692.525800000000004	20
6678	8	496	160	300.128100000000018	4
6678	9	2290	103	1374.77530000000002	5
6678	10	7576	281	1659.00780000000009	11
6678	11	4154	214	1107.3877	40
6678	12	2123	8	456.569999999999993	34
6678	13	4999	299	595.984500000000025	12
6678	14	2728	62	997.102499999999964	30
6678	15	1687	104	1183.5788	34
6678	16	3821	237	133.142699999999991	1
6678	17	6999	2	146.712700000000012	28
6678	18	5230	46	1917.13210000000004	12
6678	19	674	70	1353.75399999999991	8
6678	20	477	94	580.182099999999991	13
6678	21	8469	220	447.46550000000002	40
6678	22	6835	145	1117.00410000000011	24
6678	23	5749	94	1006.12379999999996	48
6678	24	5044	91	943.269900000000007	3
6678	25	6430	263	1314.89760000000001	23
6678	26	9870	75	148.515999999999991	39
6678	27	1450	259	184.734199999999987	24
6678	28	5645	273	1260.4828	31
6678	29	3960	243	641.24860000000001	13
6678	30	8097	205	1327.08889999999997	46
6678	31	4626	240	1729.67270000000008	5
6678	32	5099	148	1050.74019999999996	10
6678	33	9695	100	792.669899999999984	11
6678	34	1056	15	465.604499999999973	35
6678	35	8230	47	1425.17180000000008	20
6678	36	6508	277	1101.32279999999992	47
6678	37	7085	230	1213.01240000000007	30
6678	38	4573	153	336.130499999999984	14
6678	39	9975	5	1249.02179999999998	37
6678	40	5435	252	331.170500000000004	10
6678	41	485	186	558.715000000000032	1
6678	42	2441	163	1823.49739999999997	19
6678	43	6275	290	990.420100000000048	45
6678	44	8501	198	208.631200000000007	32
6678	45	8455	225	533.581500000000005	2
6678	46	4992	164	1905.72289999999998	24
6678	47	7765	277	1225.45610000000011	18
6678	48	8022	220	1663.67540000000008	17
6678	49	6175	124	61.9018999999999977	20
6678	50	9235	61	1800.70399999999995	37
6678	51	198	62	369.155799999999999	22
6678	52	1268	165	320.569200000000023	26
6678	53	1084	116	303.088099999999997	20
6679	1	6033	286	1503.35590000000002	1
6679	2	5597	211	1071.4061999999999	7
6679	3	3096	123	1760.03150000000005	1
6679	4	3197	177	470.665099999999995	8
6679	5	7791	234	1607.42969999999991	42
6679	6	9579	229	1527.48099999999999	3
6679	7	3300	31	611.511100000000056	40
6679	8	8420	97	205.728499999999997	45
6679	9	6592	96	1527.32580000000007	31
6679	10	1311	239	635.314200000000028	43
6679	11	930	294	92.9227000000000061	16
6679	12	6320	178	459.734800000000007	11
6679	13	9520	160	1859.15879999999993	4
6679	14	4465	191	1423.13439999999991	8
6679	15	8078	157	1034.1259	32
6679	16	5993	122	1842.69540000000006	7
6679	17	172	68	1356.46180000000004	39
6679	18	1413	220	18.2251000000000012	18
6679	19	1876	95	1539.26060000000007	22
6679	20	6417	138	1736.44520000000011	15
6679	21	2516	292	461.924800000000005	8
6679	22	8627	144	546.678400000000011	14
6679	23	3821	260	1763.66239999999993	36
6679	24	7851	130	860.250300000000038	34
6679	25	2363	238	1449.30220000000008	18
6679	26	5497	148	128.877199999999988	6
6679	27	6105	205	747.769800000000032	15
6679	28	9704	31	978.701099999999997	27
6679	29	8074	293	143.302899999999994	6
6679	30	4851	255	1791.64010000000007	20
6679	31	7363	67	250.676600000000008	11
6679	32	2361	269	863.36749999999995	30
6679	33	896	2	925.311500000000024	30
6679	34	4766	154	405.867599999999982	7
6679	35	5884	106	1922.01050000000009	39
6679	36	9793	78	360.36239999999998	43
6679	37	5434	11	1874.54299999999989	13
6679	38	2277	90	1491.50330000000008	22
6679	39	1990	70	520.891499999999951	31
6679	40	7628	175	1976.36899999999991	36
6679	41	7815	149	1375.08950000000004	27
6679	42	2550	173	1612.05700000000002	12
6679	43	6367	299	20.4680999999999997	24
6679	44	674	215	260.064999999999998	23
6679	45	2563	73	1847.87339999999995	12
6679	46	6853	87	575.327199999999948	43
6679	47	5679	153	1782.55709999999999	6
6679	48	1472	222	1159.74099999999999	17
6679	49	8617	248	1360.81369999999993	25
6679	50	9761	184	959.43610000000001	5
6679	51	9076	157	60.6863000000000028	14
6679	52	216	69	199.81450000000001	21
6679	53	9218	204	736.105500000000006	34
6679	54	8801	96	947.580500000000029	38
6679	55	2594	290	318.183899999999994	31
6679	56	475	286	1695.92589999999996	22
6679	57	69	119	54.5133999999999972	11
6679	58	9684	189	568.667699999999968	13
6679	59	9056	14	777.02030000000002	8
6680	1	6624	235	812.311199999999985	49
6680	2	721	75	438.942900000000009	3
6680	3	2980	200	505.784699999999987	9
6680	4	4126	43	1843.56940000000009	19
6680	5	5117	46	1132.16930000000002	5
6680	6	820	62	572.603700000000003	48
6680	7	9351	24	527.46040000000005	24
6680	8	9114	28	842.735599999999977	34
6681	1	904	179	1702.19239999999991	47
6681	2	6317	69	1247.29189999999994	37
6681	3	972	288	715.743900000000053	20
6681	4	4742	42	1197.73119999999994	44
6681	5	7659	199	1647.41149999999993	2
6681	6	2174	134	371.237199999999973	17
6681	7	647	133	1879.65550000000007	30
6681	8	906	82	518.849600000000009	43
6681	9	115	157	1188.74829999999997	17
6681	10	3415	53	606.949299999999994	15
6681	11	3735	1	249.772099999999995	2
6681	12	1666	261	1337.66709999999989	12
6681	13	4840	41	918.600299999999947	34
6681	14	5813	116	1245.32799999999997	39
6681	15	2626	213	650.475199999999973	15
6681	16	2119	160	1902.90609999999992	46
6681	17	227	278	507.744799999999998	46
6681	18	4161	102	1823.77240000000006	23
6681	19	5685	56	1224.21139999999991	11
6681	20	1239	73	623.155300000000011	28
6681	21	4369	97	1309.22569999999996	37
6681	22	325	85	1761.79379999999992	8
6681	23	7601	230	1995.58140000000003	44
6681	24	5444	64	1532.72489999999993	4
6681	25	3861	159	469.754399999999976	37
6681	26	9795	231	117.075299999999999	11
6681	27	8970	208	384.948199999999986	37
6681	28	1058	86	1078.69149999999991	14
6681	29	3439	252	1517.70119999999997	42
6681	30	5293	225	131.453599999999994	7
6681	31	4250	101	57.2019999999999982	5
6681	32	5061	285	39.8558999999999983	33
6681	33	2387	14	216.174399999999991	1
6681	34	9973	223	734.809999999999945	15
6681	35	9989	138	1377.19100000000003	36
6681	36	100	198	637.999099999999999	18
6681	37	3641	48	531.498199999999997	47
6681	38	4670	88	1048.08699999999999	42
6681	39	9091	28	394.570899999999995	36
6681	40	9610	7	1094.6373000000001	15
6681	41	2224	212	1446.09539999999993	31
6681	42	5304	126	1209.26919999999996	33
6681	43	1723	34	1414.3137999999999	37
6681	44	7513	46	155.960700000000003	25
6681	45	4664	97	1273.98430000000008	47
6681	46	8406	85	1101.36889999999994	8
6681	47	1056	279	471.276299999999992	32
6681	48	2389	7	1790.41100000000006	2
6681	49	6504	230	1502.55040000000008	17
6681	50	6965	73	574.530200000000036	41
6681	51	3267	39	1333.23710000000005	3
6681	52	5615	103	1322.91709999999989	10
6681	53	6239	197	434.983400000000017	27
6681	54	3774	299	818.438200000000052	19
6681	55	9178	280	1149.97270000000003	12
6681	56	4678	75	859.231400000000008	34
6681	57	2382	195	86.3564999999999969	48
6681	58	922	192	529.46040000000005	6
6681	59	3682	102	1744.71669999999995	12
6681	60	3109	273	848.809300000000007	37
6682	1	172	251	1995.99350000000004	22
6682	2	3713	133	1126.43599999999992	33
6682	3	6829	180	1716.24669999999992	30
6682	4	6067	233	751.000800000000027	33
6682	5	5073	245	400.896599999999978	45
6682	6	8191	233	1221.39679999999998	42
6682	7	9686	145	51.2274999999999991	21
6682	8	452	274	631.094799999999964	49
6682	9	3805	198	878.37639999999999	45
6682	10	7101	298	1490.07030000000009	29
6682	11	8671	208	1455.42149999999992	43
6682	12	6829	120	470.414100000000019	20
6682	13	4533	291	1115.75669999999991	26
6682	14	5343	68	1140.03510000000006	19
6682	15	5466	44	1316.22959999999989	13
6682	16	7749	278	810.135499999999979	46
6682	17	737	35	1719.35599999999999	28
6682	18	7701	55	1474.22759999999994	8
6682	19	2633	283	1500.24530000000004	4
6682	20	6433	238	954.904700000000048	3
6682	21	9259	255	1975.20980000000009	3
6682	22	5623	135	1792.19620000000009	37
6682	23	4561	88	886.420499999999947	25
6682	24	6885	115	1241.90259999999989	13
6682	25	1404	277	1040.2998	15
6683	1	5601	58	818.127399999999966	17
6683	2	3877	108	660.138199999999983	42
6683	3	6332	30	229.185699999999997	43
6683	4	9546	201	834.360099999999989	21
6683	5	648	69	480.759900000000016	24
6683	6	9707	219	1201.79690000000005	27
6683	7	6558	279	664.364000000000033	24
6683	8	9584	139	525.380800000000022	29
6683	9	716	225	1836.81420000000003	28
6683	10	2907	253	1134.37169999999992	12
6683	11	7716	247	1215.44620000000009	37
6683	12	6374	128	1442.40010000000007	1
6683	13	3817	236	470.506700000000023	7
6683	14	8489	218	1636.89699999999993	37
6683	15	5637	139	111.214699999999993	20
6683	16	1444	166	339.696900000000028	46
6683	17	1901	147	72.3316999999999979	29
6683	18	2810	141	409.351699999999994	5
6683	19	5420	299	1698.35030000000006	15
6683	20	3262	189	686.866999999999962	10
6683	21	9004	88	84.0708999999999946	26
6683	22	8226	259	294.430600000000027	6
6683	23	7144	18	1897.29510000000005	29
6683	24	7149	186	1126.31079999999997	9
6683	25	4186	107	1601.44920000000002	3
6683	26	2969	253	1399.12950000000001	24
6683	27	2795	30	483.406099999999981	30
6683	28	1363	190	1375.5136	42
6683	29	5438	101	482.372099999999989	8
6683	30	1947	247	710.236999999999966	25
6683	31	5174	121	627.826400000000035	31
6683	32	5254	169	547.98479999999995	23
6683	33	2459	284	1827.70959999999991	27
6683	34	9870	21	143.712799999999987	45
6683	35	9673	42	1751.97219999999993	19
6683	36	752	135	516.824899999999957	20
6683	37	3585	17	127.162800000000004	36
6683	38	4797	99	1013.4067	26
6683	39	5010	143	82.5219000000000023	22
6683	40	8527	263	1661.85889999999995	39
6683	41	5907	35	155.188299999999998	10
6683	42	5578	225	750.867600000000039	44
6683	43	6160	175	245.470300000000009	28
6683	44	4797	250	998.960699999999974	17
6683	45	9732	68	767.797400000000039	39
6683	46	7277	129	1817.21479999999997	30
6683	47	3411	101	1572.41129999999998	48
6683	48	131	201	1479.94900000000007	12
6684	1	9698	120	392.616899999999987	41
6684	2	3566	128	769.530200000000036	35
6684	3	8450	150	535.139099999999985	49
6684	4	7391	19	320.173699999999997	38
6684	5	3423	33	459.761199999999974	22
6684	6	7578	109	28.0463999999999984	23
6684	7	9412	41	1722.7201	5
6684	8	167	70	1517.31459999999993	47
6684	9	6836	255	1011.09979999999996	8
6684	10	178	36	1430.97309999999993	4
6684	11	5779	189	1586.72270000000003	38
6684	12	490	65	265.401499999999999	17
6684	13	8342	15	1016.62040000000002	30
6684	14	8903	19	1134.11580000000004	7
6684	15	2606	152	439.994000000000028	48
6684	16	2492	277	729.082700000000045	17
6684	17	9270	235	1845.7641000000001	48
6684	18	3408	4	889.229100000000017	39
6684	19	5383	250	1228.87040000000002	42
6684	20	2794	174	210.662299999999988	4
6684	21	8804	158	1045.11819999999989	37
6684	22	1287	242	620.034200000000055	1
6684	23	2863	90	1162.07069999999999	4
6684	24	7492	261	721.174499999999966	38
6684	25	9170	11	171.077799999999996	15
6684	26	3238	268	137.013499999999993	39
6684	27	2810	46	1290.56930000000011	32
6684	28	9699	24	1715.2967000000001	34
6684	29	7904	104	1414.40159999999992	49
6684	30	5155	267	590.660100000000057	33
6684	31	5287	50	1933.92620000000011	27
6684	32	9024	132	93.3272000000000048	16
6684	33	8188	33	1050.53999999999996	24
6684	34	3723	222	1737.46060000000011	39
6684	35	9591	156	159.986199999999997	39
6684	36	6715	6	993.939100000000053	6
6684	37	3457	156	48.5518000000000001	24
6684	38	1518	63	315.073699999999974	35
6684	39	8803	178	878.16579999999999	5
6684	40	420	55	664.110900000000015	42
6684	41	993	208	540.601199999999949	13
6684	42	2643	188	1499.38149999999996	31
6684	43	3815	275	375.895199999999988	40
6684	44	6585	74	152.703000000000003	5
6684	45	2759	30	1652.1898000000001	37
6684	46	2180	186	46.1764999999999972	39
6684	47	8094	47	1029.63310000000001	7
6684	48	4365	95	467.318600000000004	31
6684	49	1200	133	1513.86410000000001	45
6684	50	6880	160	1857.13979999999992	49
6684	51	705	59	934.286399999999958	6
6684	52	3496	6	1134.9054000000001	20
6684	53	8097	298	593.301299999999969	36
6684	54	3397	142	860.931900000000041	5
6684	55	7604	35	1448.95170000000007	45
6684	56	7908	88	1329.15049999999997	10
6684	57	9560	21	1863.99119999999994	39
6684	58	6343	108	1482.21479999999997	27
6684	59	206	203	925.496300000000019	38
6684	60	7010	31	567.765599999999949	28
6684	61	5877	39	590.255400000000009	48
6684	62	4788	281	521.800399999999968	34
6684	63	2867	111	1927.22240000000011	49
6684	64	7622	101	1911.1241	27
6684	65	8638	198	1727.11030000000005	24
6684	66	3319	195	461.325699999999983	29
6684	67	9960	200	1228.50350000000003	5
6684	68	4063	247	1474.48260000000005	36
6684	69	3818	186	547.638599999999997	1
6684	70	2378	36	512.170299999999997	34
6684	71	8921	68	1283.63259999999991	4
6684	72	4359	50	1077.9393	5
6684	73	3622	43	670.623199999999997	21
6684	74	1410	268	1361.298	13
6684	75	1493	244	573.027799999999957	29
6684	76	5824	235	1783.89400000000001	23
6684	77	5883	116	949.199799999999982	29
6684	78	612	54	1836.22090000000003	7
6684	79	2200	154	1714.02819999999997	27
6684	80	4271	132	609.071699999999964	8
6684	81	8843	231	705.072599999999966	25
6684	82	1276	26	1797.46640000000002	44
6684	83	2115	138	411.345300000000009	26
6684	84	9601	206	1598.12940000000003	8
6684	85	9594	50	1421.28600000000006	32
6684	86	4129	288	1610.11190000000011	18
6684	87	8885	263	596.596900000000005	12
6684	88	9925	272	1274.3146999999999	48
6684	89	2714	182	747.709299999999985	11
6684	90	8141	268	1850.53800000000001	48
6684	91	3554	252	1070.24109999999996	46
6684	92	8981	154	644.072800000000029	23
6684	93	333	144	1491.11940000000004	1
6684	94	5039	17	798.634500000000003	2
6685	1	8230	101	192.29740000000001	39
6685	2	1609	137	334.578899999999976	35
6685	3	8559	115	1140.4067	15
6685	4	9896	272	1854.81330000000003	40
6685	5	6957	141	1719.29109999999991	29
6685	6	832	148	138.535599999999988	14
6685	7	394	15	897.569700000000012	4
6685	8	2384	71	529.891200000000026	12
6685	9	5549	210	1530.70100000000002	22
6685	10	50	211	194.416300000000007	38
6685	11	6069	188	196.31989999999999	47
6685	12	7703	179	180.404899999999998	10
6685	13	3794	78	225.936000000000007	23
6685	14	5402	281	1536.87480000000005	13
6685	15	9943	147	1696.88609999999994	6
6685	16	1087	295	754.382399999999961	2
6685	17	4464	45	1480.82240000000002	22
6686	1	9753	65	241.652600000000007	47
6686	2	4484	93	1211.91290000000004	13
6686	3	7111	221	1819.60189999999989	48
6686	4	8539	230	1311.34850000000006	37
6686	5	6039	247	1070.83789999999999	33
6686	6	6732	8	747.170799999999986	20
6686	7	5882	79	120.805300000000003	4
6686	8	915	161	1332.7786000000001	12
6686	9	5	125	780.778099999999995	18
6686	10	7597	271	1679.60059999999999	49
6686	11	5430	237	233.75030000000001	12
6686	12	2111	232	1083.37940000000003	40
6686	13	5800	20	1092.60369999999989	45
6686	14	467	104	417.659800000000018	14
6686	15	8611	272	1184.21929999999998	25
6686	16	5813	136	1926.46810000000005	48
6686	17	1662	227	52.0268000000000015	27
6686	18	6041	185	1678.01330000000007	21
6686	19	2072	188	1406.25279999999998	6
6686	20	8694	203	1662.1244999999999	30
6686	21	6019	82	177.996700000000004	30
6686	22	3783	255	992.683099999999968	19
6686	23	3194	190	663.00120000000004	1
6686	24	7244	160	30.2266000000000012	21
6686	25	2553	273	1281.40840000000003	40
6686	26	7366	291	1462.17550000000006	5
6686	27	522	189	1599.96360000000004	26
6686	28	114	7	911.832300000000032	19
6686	29	3544	2	560.635499999999979	30
6686	30	9624	143	290.639700000000005	41
6686	31	2875	242	199.438099999999991	14
6686	32	1012	140	682.362700000000018	46
6686	33	4168	121	1209.1090999999999	23
6686	34	9273	66	688.679300000000012	47
6686	35	6398	136	1457.47890000000007	8
6686	36	9298	36	198.808300000000003	32
6686	37	8155	236	361.298200000000008	31
6686	38	3258	86	1760.17650000000003	21
6686	39	6131	145	1569.7829999999999	34
6686	40	1694	265	1099.15750000000003	6
6686	41	1320	177	513.353799999999978	30
6686	42	5262	246	1324.18419999999992	7
6686	43	1002	89	1782.5802000000001	8
6686	44	7451	234	1950.01150000000007	39
6686	45	9791	235	176.009999999999991	16
6686	46	8100	42	1973.09760000000006	2
6686	47	5207	110	661.832300000000032	37
6686	48	9344	25	419.479499999999973	38
6686	49	7860	183	343.467899999999986	48
6686	50	5215	243	1179.77479999999991	38
6686	51	7051	177	834.057500000000005	23
6686	52	4557	47	1325.72000000000003	14
6686	53	2622	221	1105.36840000000007	26
6687	1	8437	225	624.067000000000007	48
6687	2	3858	35	162.582600000000014	31
6687	3	5731	149	901.895700000000033	11
6687	4	277	216	413.804100000000005	18
6687	5	6	34	239.045999999999992	36
6687	6	1810	186	1486.47299999999996	1
6687	7	3917	134	338.969499999999982	35
6687	8	4686	234	666.255199999999945	10
6687	9	9708	140	207.035899999999998	30
6687	10	5841	15	1261.6418000000001	37
6687	11	5445	82	665.042699999999968	19
6687	12	5754	198	1981.92990000000009	10
6687	13	7868	192	1683.09519999999998	42
6687	14	5897	252	181.440599999999989	8
6687	15	7615	272	1904.8445999999999	35
6687	16	1701	61	1805.16110000000003	13
6687	17	5632	279	1868.13110000000006	49
6687	18	4854	8	1758.4842000000001	2
6687	19	6532	40	708.063999999999965	39
6687	20	515	284	732.669200000000046	35
6687	21	4240	50	709.681299999999965	29
6687	22	5400	170	193.50200000000001	16
6687	23	1873	200	838.836099999999988	24
6687	24	3089	85	345.461999999999989	34
6687	25	2847	255	1422.20910000000003	11
6687	26	4122	298	111.385000000000005	1
6687	27	8309	244	35.6854999999999976	3
6687	28	7298	189	1345.30999999999995	11
6687	29	3872	244	1171.99330000000009	9
6687	30	1046	23	1268.05839999999989	26
6687	31	9176	132	1529.85050000000001	46
6687	32	5067	216	1873.26309999999989	16
6687	33	7516	201	1693.71890000000008	27
6687	34	4142	83	1443.93069999999989	27
6687	35	6800	4	985.115499999999997	29
6687	36	4103	245	526.624000000000024	49
6688	1	5649	71	1912.7192	38
6688	2	9872	168	22.5828999999999986	11
6688	3	9688	142	792.607799999999997	14
6688	4	6436	65	1629.63670000000002	47
6688	5	4174	155	1736.17090000000007	48
6688	6	2988	46	1804.97160000000008	49
6688	7	2593	64	678.240699999999947	21
6688	8	5260	0	1866.93720000000008	41
6688	9	4465	87	1085.51209999999992	19
6688	10	3893	130	941.462300000000027	10
6688	11	2827	195	1663.8309999999999	2
6688	12	1828	127	1336.8900000000001	29
6689	1	6404	285	144.466100000000012	3
6689	2	8551	106	1103.74839999999995	33
6689	3	4244	49	1258.30690000000004	2
6689	4	3402	134	1547.93069999999989	23
6689	5	7663	196	898.751700000000028	38
6689	6	2941	126	652.436599999999999	24
6689	7	5538	116	1483.95859999999993	6
6689	8	6293	270	957.075399999999945	35
6689	9	7055	78	877.045600000000036	28
6689	10	7918	40	377.89530000000002	26
6689	11	665	59	1418.16439999999989	11
6689	12	6507	17	455.474699999999984	5
6689	13	6371	81	576.716000000000008	25
6689	14	6117	106	1140.46730000000002	17
6689	15	698	90	1466.5621000000001	49
6689	16	8469	238	1839.83760000000007	12
6689	17	1821	153	671.491899999999987	39
6689	18	4831	38	472.621800000000007	11
6689	19	9344	279	822.712800000000016	14
6689	20	3538	225	285.156099999999981	33
6689	21	7547	203	39.258899999999997	49
6689	22	5697	6	849.470699999999965	31
6689	23	5758	200	358.921600000000012	14
6689	24	8683	3	1618.05410000000006	19
6690	1	1380	69	977.713300000000004	45
6690	2	4848	153	929.164999999999964	29
6690	3	5646	161	143.437999999999988	39
6690	4	5048	292	556.638199999999983	49
6690	5	3258	224	944.690699999999993	31
6690	6	6998	281	590.921299999999974	13
6690	7	4486	281	1613.1880000000001	12
6690	8	3294	192	1625.85609999999997	12
6690	9	8586	48	1830.42540000000008	1
6690	10	9135	63	1593.52539999999999	23
6690	11	3030	60	1872.5764999999999	36
6690	12	9881	216	130.509999999999991	21
6690	13	1969	101	1782.59230000000002	32
6690	14	2852	154	373.078399999999988	16
6690	15	2872	282	917.028800000000047	43
6690	16	9068	44	722.444399999999973	35
6690	17	7875	170	164.704700000000003	45
6690	18	8327	109	657.311699999999973	24
6690	19	769	97	888.463100000000054	47
6690	20	6926	240	367.460399999999993	3
6690	21	5779	29	161.975400000000008	2
6690	22	3230	48	64.9432999999999936	16
6690	23	5087	52	237.871600000000001	40
6690	24	3886	293	240.996499999999997	22
6690	25	8936	105	293.880400000000009	5
6690	26	1937	174	1393.40149999999994	28
6690	27	2663	146	1093.31179999999995	28
6690	28	8004	34	1151.87049999999999	39
6690	29	6956	70	306.233200000000011	24
6690	30	3309	67	179.977000000000004	12
6690	31	3822	67	406.905100000000004	21
6690	32	7295	89	602.031200000000013	19
6690	33	1196	31	223.843199999999996	20
6690	34	993	244	653.547699999999963	34
6690	35	787	264	56.2766999999999982	39
6690	36	5102	14	379.410599999999988	43
6690	37	5252	133	660.121700000000033	9
6690	38	9096	153	1542.11130000000003	27
6690	39	6189	74	1432.98029999999994	4
6690	40	5400	144	1640.48949999999991	41
6690	41	3884	148	283.219200000000001	19
6690	42	9901	256	633.011499999999955	5
6690	43	4478	294	1580.9514999999999	34
6690	44	502	159	73.3410999999999973	32
6690	45	2609	149	1125.81840000000011	36
6690	46	6277	10	830.399400000000014	9
6690	47	669	160	1639.96319999999992	31
6690	48	3453	252	312.038299999999992	41
6690	49	297	256	1266.91059999999993	21
6690	50	2534	21	160.707699999999988	34
6690	51	9476	142	899.887100000000032	33
6690	52	5121	214	1356.86200000000008	46
6691	1	1570	246	478.813699999999983	27
6691	2	4127	119	303.490400000000022	12
6691	3	7360	44	947.153800000000047	40
6691	4	8514	2	150.753399999999999	21
6691	5	4918	193	958.383299999999963	18
6691	6	1629	0	1371.34179999999992	3
6691	7	6846	288	1065.76440000000002	17
6691	8	8749	88	1315.7355	31
6691	9	2094	229	613.841599999999971	19
6691	10	6007	127	524.814600000000041	10
6691	11	1138	166	382.023000000000025	21
6691	12	8161	129	461.539899999999989	38
6691	13	5345	94	1815.24700000000007	43
6691	14	6322	58	1772.09950000000003	3
6691	15	8734	47	1922.89400000000001	37
6691	16	3390	75	377.873699999999985	10
6691	17	6887	71	861.249400000000037	14
6691	18	5132	158	1415.1875	41
6691	19	2205	225	926.239000000000033	11
6691	20	9668	277	1074.1851999999999	48
6691	21	7645	191	1368.77269999999999	25
6691	22	1348	181	22.5577000000000005	47
6691	23	2204	154	1220.97450000000003	11
6691	24	4446	189	1863.37529999999992	36
6691	25	7633	143	1227.59429999999998	46
6691	26	8217	265	1563.87490000000003	34
6691	27	2373	71	1381.30880000000002	20
6691	28	5109	270	805.927199999999971	30
6691	29	7678	189	1096.63460000000009	39
6691	30	8142	32	767.774400000000014	46
6691	31	1730	58	345.51479999999998	22
6691	32	2613	115	1165.56889999999999	2
6692	1	9886	137	210.919000000000011	41
6692	2	6270	127	84.8619999999999948	2
6692	3	3356	197	1009.23919999999998	1
6692	4	7710	153	31.7656999999999989	24
6692	5	7637	159	1838.92090000000007	48
6692	6	1326	2	190.0548	36
6692	7	3240	291	217.486400000000003	12
6692	8	2335	252	1341.96910000000003	45
6692	9	4052	224	1826.61909999999989	17
6692	10	4455	206	1555.85230000000001	21
6692	11	153	89	1056.11709999999994	38
6692	12	7863	99	1070.04169999999999	29
6692	13	834	195	369.830100000000016	10
6692	14	3821	19	1829.86670000000004	21
6692	15	9647	95	1602.96309999999994	18
6692	16	1670	37	1456.87599999999998	27
6692	17	3335	29	1420.57439999999997	45
6692	18	7876	61	1012.81060000000002	4
6692	19	776	233	377.735000000000014	15
6692	20	9295	139	1021.28030000000001	3
6692	21	8461	1	530.259500000000003	8
6692	22	2496	70	260.269000000000005	7
6692	23	9188	228	1537.85590000000002	21
6692	24	2068	200	727.048099999999977	17
6692	25	7716	201	1711.98530000000005	40
6692	26	5892	294	1937.65000000000009	34
6692	27	9975	218	1320.91799999999989	33
6692	28	7581	247	249.150200000000012	25
6692	29	1928	247	646.6721	21
6692	30	8849	183	39.9964000000000013	2
6692	31	9815	234	147.803400000000011	45
6692	32	4800	9	805.833799999999997	36
6692	33	5111	290	961.985099999999989	48
6692	34	2044	236	171.574099999999987	3
6692	35	166	71	391.622500000000002	5
6692	36	9772	268	1646.66489999999999	40
6692	37	1725	175	789.489400000000046	32
6692	38	5200	268	1760.20659999999998	43
6692	39	905	72	689.193899999999985	43
6692	40	14	63	1868.76739999999995	31
6692	41	2228	275	380.168499999999995	38
6692	42	7423	295	374.7697	14
6692	43	8775	200	1128.08189999999991	16
6692	44	7849	174	375.687900000000013	33
6692	45	5282	141	167.481799999999993	31
6692	46	9981	100	548.183899999999994	31
6692	47	651	284	1258.46579999999994	20
6692	48	6811	38	1615.92840000000001	2
6692	49	8668	252	1170.1280999999999	27
6692	50	738	235	1699.83169999999996	25
6692	51	7917	243	882.552500000000009	34
6692	52	7467	130	788.486599999999953	34
6692	53	2330	11	667.274900000000002	39
6692	54	8260	88	827.111999999999966	17
6692	55	8972	290	20.7529000000000003	1
6692	56	438	266	1278.30300000000011	37
6692	57	7721	72	400.350599999999986	38
6692	58	6615	97	668.205400000000054	9
6692	59	5397	264	1542.28199999999993	36
6692	60	9551	225	1784.08549999999991	19
6693	1	4280	7	928.421799999999962	31
6693	2	7024	73	194.787000000000006	47
6693	3	11	44	1204.67640000000006	40
6693	4	1277	269	335.232399999999984	33
6693	5	771	299	1561.30629999999996	28
6693	6	4312	36	156.598600000000005	12
6693	7	5721	220	627.832499999999982	2
6693	8	6747	188	388.419800000000009	5
6693	9	5632	5	1509.3617999999999	38
6693	10	7722	59	1613.85290000000009	33
6693	11	1369	14	384.546100000000024	33
6693	12	7635	66	1301.08619999999996	17
6693	13	18	274	1109.37439999999992	15
6693	14	416	90	275.589499999999987	5
6693	15	1805	87	1653.63609999999994	3
6693	16	9941	63	1585.1069	40
6693	17	1551	132	1814.9722999999999	2
6693	18	2787	74	775.222399999999993	19
6693	19	5967	273	379.43950000000001	33
6694	1	9581	11	1211.00849999999991	49
6694	2	8557	126	1060.06400000000008	38
6694	3	4357	45	1534.83069999999998	41
6694	4	8060	207	1410.06449999999995	16
6694	5	9423	74	243.386799999999994	19
6694	6	2513	196	1364.49140000000011	4
6694	7	5562	135	626.181799999999953	34
6694	8	3617	27	916.555700000000002	27
6694	9	9266	257	501.281499999999994	6
6694	10	9315	238	1804.26530000000002	1
6694	11	3328	269	568.65160000000003	3
6694	12	8429	89	679.573600000000056	15
6694	13	7159	256	1032.7201	48
6694	14	218	51	1012.36410000000001	18
6694	15	7850	190	935.639499999999998	38
6694	16	4669	48	1909.02669999999989	10
6694	17	5975	39	1403.27849999999989	33
6694	18	8990	168	904.810399999999959	22
6694	19	7393	296	1190.26659999999993	47
6694	20	3807	32	1482.47849999999994	42
6694	21	3414	211	28.113900000000001	17
6694	22	3131	3	421.780300000000011	11
6694	23	8942	252	283.381599999999992	49
6694	24	8752	194	796.358100000000036	4
6694	25	2461	159	1147.7349999999999	43
6694	26	6922	208	407.517200000000003	20
6694	27	7112	253	1479.82259999999997	31
6694	28	355	48	779.046100000000024	42
6694	29	9497	59	1444.81570000000011	40
6694	30	8346	33	1206.78670000000011	33
6694	31	9348	77	255.838799999999992	26
6694	32	4813	283	1264.3764000000001	14
6694	33	1409	71	1689.7684999999999	23
6694	34	9856	81	1492.0933	16
6694	35	9254	4	200.217099999999988	46
6694	36	9091	146	703.951299999999947	31
6694	37	2201	38	340.024099999999976	43
6694	38	6158	153	246.929599999999994	16
6694	39	4774	15	1026.78530000000001	15
6694	40	9380	249	596.836800000000039	5
6694	41	2685	24	1016.327	22
6694	42	5583	289	1425.3429000000001	16
6694	43	6507	200	1542.92100000000005	1
6694	44	8465	222	262.502299999999991	34
6695	1	2116	132	1580.86460000000011	3
6695	2	6771	154	1533.0927999999999	29
6695	3	9024	245	1312.35380000000009	34
6695	4	6747	153	432.215100000000007	36
6695	5	3430	11	470.664300000000026	1
6695	6	7291	246	1627.24679999999989	11
6695	7	5267	71	1942.4652000000001	22
6695	8	8542	97	1843.55030000000011	36
6695	9	2623	120	1412.73810000000003	2
6695	10	196	9	133.445999999999998	11
6695	11	8776	98	77.2715000000000032	10
6695	12	2314	71	1381.1241	3
6695	13	5258	283	165.332699999999988	34
6695	14	6934	249	1044.82760000000007	11
6695	15	180	178	1733.18419999999992	1
6695	16	6390	14	1105.33510000000001	1
6695	17	1900	72	1728.68949999999995	28
6695	18	3185	95	491.075199999999995	40
6695	19	9355	118	514.857300000000009	9
6695	20	7414	201	154.907100000000014	22
6695	21	621	51	637.463700000000017	20
6695	22	8592	187	1167.62259999999992	17
6695	23	4350	144	17.9328000000000003	29
6695	24	9440	201	228.378500000000003	48
6695	25	2634	210	1662.72620000000006	43
6695	26	4029	283	456.103000000000009	37
6695	27	226	44	1727.74849999999992	46
6695	28	320	26	797.365400000000022	21
6695	29	480	103	470.645600000000002	25
6696	1	6755	136	168.996900000000011	19
6696	2	8386	126	632.525700000000029	26
6696	3	8871	196	195.445899999999995	8
6696	4	4903	174	1487.5449000000001	41
6696	5	5330	46	1369.68920000000003	25
6696	6	4246	188	41.1972000000000023	22
6696	7	2994	270	89.1333000000000055	37
6696	8	4585	121	1592.2974999999999	19
6696	9	4599	69	888.788199999999961	14
6696	10	9137	50	1636.30210000000011	43
6696	11	7393	64	401.43610000000001	46
6696	12	3953	194	1948.13159999999993	21
6696	13	71	121	1791.99279999999999	4
6696	14	9450	114	1523.7337	28
6696	15	4465	295	635.551299999999969	16
6696	16	9251	16	1249.64300000000003	16
6696	17	5151	138	1684.32539999999995	3
6696	18	4274	212	451.423800000000028	8
6696	19	7932	214	1854.60599999999999	48
6696	20	8369	116	578.920499999999947	19
6696	21	7539	5	1337.83400000000006	34
6697	1	2162	169	920.994400000000041	34
6697	2	7726	160	751.289499999999975	19
6697	3	497	113	953.533599999999979	9
6697	4	7755	105	474.149900000000002	24
6697	5	4215	230	724.648000000000025	10
6697	6	3286	191	917.188599999999951	25
6697	7	2632	15	456.11020000000002	14
6697	8	3042	192	1087.97829999999999	6
6697	9	7582	71	1408.15120000000002	9
6697	10	4998	285	1312.13200000000006	28
6697	11	544	267	934.347999999999956	35
6697	12	5644	216	1813.24890000000005	3
6697	13	2598	198	1100.22280000000001	49
6697	14	793	104	282.504599999999982	27
6697	15	8359	264	72.4929000000000059	40
6697	16	2185	1	1319.39300000000003	38
6697	17	4	181	593.994100000000003	16
6697	18	5249	26	375.498899999999992	34
6697	19	6328	272	635.872600000000034	1
6697	20	4063	177	1510.3907999999999	22
6697	21	9674	77	240.540500000000009	15
6697	22	7022	41	589.893500000000017	18
6697	23	2695	272	370.671100000000024	43
6697	24	389	77	1093.64329999999995	20
6697	25	3078	118	1725.12419999999997	11
6697	26	1293	67	102.819299999999998	35
6697	27	3071	146	1804.53999999999996	17
6697	28	4252	58	31.1131999999999991	4
6697	29	4132	240	716.594299999999976	45
6697	30	3285	33	415.20659999999998	6
6697	31	6848	252	612.590900000000033	42
6697	32	1677	278	1057.36580000000004	2
6697	33	3404	107	1320.66239999999993	24
6697	34	2837	16	308.492799999999988	38
6697	35	5910	273	910.519800000000032	38
6697	36	2210	165	270.670700000000011	18
6697	37	7081	200	998.316699999999969	44
6697	38	694	118	1473.6065000000001	46
6697	39	1222	75	1610.47469999999998	12
6697	40	7137	113	893.839000000000055	37
6697	41	3984	295	1461.66170000000011	34
6697	42	1334	40	1679.79050000000007	40
6697	43	4033	58	506.543099999999981	15
6697	44	1611	88	1704.49479999999994	46
6697	45	5785	24	115.215599999999995	20
6697	46	6248	69	1168.10390000000007	16
6697	47	6084	127	1714.96460000000002	48
6697	48	7513	25	1448.87380000000007	35
6697	49	2247	265	50.7513000000000005	29
6697	50	5118	256	1740.21540000000005	18
6697	51	5642	255	1988.06310000000008	41
6697	52	4348	158	197.699000000000012	27
6697	53	5245	55	416.380899999999997	1
6697	54	2185	266	1803.25080000000003	8
6697	55	8547	280	799.259800000000041	40
6697	56	9176	240	1981.0610999999999	18
6697	57	8818	20	1469.4389000000001	18
6697	58	7462	273	726.600299999999947	26
6697	59	2665	177	1562.18990000000008	41
6697	60	9613	246	277.060900000000004	16
6697	61	5287	39	416.196900000000028	12
6697	62	106	25	1662.33969999999999	42
6697	63	3930	254	1908.84230000000002	18
6697	64	2520	163	500.839600000000019	36
6697	65	3388	89	1758.90730000000008	3
6697	66	8177	2	1632.56999999999994	5
6697	67	7238	120	1847.29220000000009	5
6697	68	2140	132	1068.6101000000001	37
6697	69	7900	141	246.563099999999991	31
6697	70	3010	110	1688.42219999999998	23
6697	71	8276	279	183.307600000000008	26
6697	72	4174	295	148.458300000000008	5
6697	73	422	53	88.2810000000000059	49
6697	74	5575	101	1033.25440000000003	14
6698	1	4539	61	1359.89030000000002	8
6698	2	7931	48	31.2498000000000005	48
6698	3	710	54	288.277199999999993	32
6698	4	4472	179	84.1366000000000014	20
6698	5	2481	186	390.377700000000004	27
6698	6	3800	133	1639.66969999999992	7
6698	7	7537	282	998.238899999999944	10
6698	8	3830	175	1716.82060000000001	39
6698	9	7705	97	1531.77510000000007	44
6699	1	810	224	1765.41759999999999	39
6699	2	9454	156	1055.70479999999998	3
6699	3	4589	1	74.5806999999999931	48
6699	4	5234	210	1463.09130000000005	10
6699	5	9935	247	1015.61980000000005	38
6699	6	1221	250	1004.71540000000005	35
6699	7	3644	298	1166.72000000000003	38
6699	8	6836	4	815.229799999999955	43
6699	9	801	135	636.581900000000019	32
6699	10	5199	201	1328.35860000000002	23
6699	11	7743	29	1516.79539999999997	32
6699	12	7764	96	1633.32429999999999	28
6699	13	7622	21	1481.75790000000006	31
6699	14	5122	75	1931.94550000000004	15
6699	15	7544	197	621.339799999999968	20
6699	16	3757	84	1708.04330000000004	30
6699	17	3129	158	1097.53410000000008	3
6699	18	9604	216	455.962899999999991	27
6699	19	1823	239	748.093299999999999	6
6699	20	3994	293	787.884699999999953	28
6699	21	8237	258	1649.3592000000001	27
6699	22	7751	260	239.486500000000007	18
6699	23	637	99	291.023099999999999	37
6699	24	2582	273	206.140199999999993	11
6699	25	1806	145	1346.21530000000007	8
6699	26	6515	58	593.532600000000002	11
6699	27	4330	161	525.460799999999949	7
6699	28	6250	109	602.188499999999976	36
6699	29	2266	127	118.422600000000003	7
6699	30	2331	132	691.058200000000056	9
6699	31	3427	173	330.987799999999993	31
6699	32	8716	251	1910.27160000000003	9
6699	33	1769	16	812.243299999999977	16
6699	34	2075	140	833.445299999999975	49
6699	35	1703	159	1559.16920000000005	31
6699	36	6363	12	571.791399999999953	38
6699	37	7334	122	1399.08269999999993	30
6699	38	652	52	947.438200000000052	41
6699	39	2044	2	83.9540999999999968	5
6699	40	8936	220	530.437800000000038	1
6699	41	29	145	1289.67499999999995	3
6699	42	8158	130	1120.57950000000005	23
6699	43	5279	27	1106.62879999999996	25
6699	44	8081	191	1956.2944	48
6699	45	9631	105	1999.11650000000009	13
6699	46	5242	104	864.237100000000055	37
6699	47	4966	75	1634.79790000000003	15
6699	48	9389	125	1700.19100000000003	25
6699	49	366	144	1621.57889999999998	19
6699	50	4029	82	1926.86490000000003	40
6699	51	6634	295	337.558600000000013	32
6699	52	4993	241	111.7179	43
6699	53	68	152	1611.25360000000001	31
6699	54	9710	102	445.900300000000016	21
6699	55	3430	30	1720.66630000000009	40
6699	56	3826	267	1153.54389999999989	33
6699	57	3177	92	795.133100000000013	3
6699	58	3740	212	1045.27109999999993	43
6699	59	8859	146	1273.55569999999989	29
6699	60	8607	138	510.481899999999996	27
6699	61	7020	210	425.191199999999981	35
6699	62	8602	52	1801.7188000000001	14
6699	63	4690	204	1116.91139999999996	7
6699	64	5990	267	609.147699999999986	34
6699	65	9697	161	1076.98749999999995	30
6699	66	3620	70	1959.47759999999994	37
6699	67	7372	125	1764.00590000000011	13
6699	68	3382	284	129.385999999999996	13
6699	69	2160	205	1285.04150000000004	35
6699	70	8296	236	235.759199999999993	7
6699	71	9750	96	1028.56629999999996	48
6700	1	6119	54	735.708499999999958	47
6700	2	729	209	101.355699999999999	10
6700	3	1625	265	1680.19080000000008	43
6700	4	5057	237	1899.32210000000009	9
6700	5	4315	68	282.433299999999974	19
6700	6	3917	156	1344.45059999999989	21
6700	7	5480	100	937.16719999999998	29
6700	8	1210	228	789.824299999999994	43
6700	9	1518	110	304.528200000000027	24
6700	10	4107	221	620.314100000000053	1
6700	11	6173	107	741.469900000000052	5
6700	12	1978	58	725.448399999999992	30
6700	13	7573	131	1796.84699999999998	19
6700	14	8992	212	715.173599999999965	32
6700	15	5211	265	1170.88010000000008	11
6700	16	1247	190	503.319000000000017	37
6701	1	2708	69	234.035300000000007	47
6701	2	1394	14	19.6890999999999998	33
6701	3	3470	19	230.475300000000004	11
6701	4	1025	65	758.726900000000001	5
6701	5	1046	51	747.624199999999973	40
6701	6	9991	259	314.242700000000013	4
6701	7	5275	109	1292.69239999999991	14
6701	8	5029	65	1074.39969999999994	9
6701	9	6291	273	433.650300000000016	11
6701	10	9747	218	479.109399999999994	22
6701	11	8688	54	324.368499999999983	45
6701	12	7522	49	844.428999999999974	11
6701	13	9523	186	1956.93229999999994	41
6701	14	6326	192	1743.60840000000007	32
6701	15	7519	119	1344.62239999999997	24
6701	16	4116	136	1056.96559999999999	34
6701	17	3738	195	423.601200000000006	24
6701	18	6859	150	1764.16619999999989	35
6701	19	4985	31	1709.35459999999989	5
6701	20	4290	90	1872.4701	33
6701	21	2872	0	417.134900000000016	29
6701	22	6338	297	832.3904	39
6701	23	3796	236	851.275200000000041	22
6701	24	7966	51	413.958000000000027	31
6701	25	6979	272	1064.08969999999999	42
6701	26	5542	229	1227.44389999999999	6
6701	27	6230	92	1157.77690000000007	19
6701	28	1745	53	1498.1896999999999	38
6701	29	7999	99	802.844399999999951	19
6701	30	6657	120	1957.63869999999997	14
6701	31	8862	233	1776.74839999999995	28
6701	32	9916	232	857.727600000000052	43
6701	33	1104	272	365.159699999999987	27
6701	34	7116	292	927.291100000000029	42
6701	35	8710	205	278.176300000000026	37
6701	36	4362	33	1485.029	11
6701	37	7151	23	15.4678000000000004	23
6701	38	4165	148	316.565600000000018	37
6701	39	9222	197	1412.17589999999996	11
6701	40	4738	184	699.201000000000022	44
6701	41	532	170	172.653699999999986	14
6701	42	7296	212	1494.89300000000003	2
6701	43	3319	191	1080.52780000000007	43
6701	44	740	149	748.019699999999943	44
6701	45	829	112	1070.19730000000004	42
6701	46	4574	175	1750.81660000000011	15
6701	47	2617	244	218.723299999999995	27
6701	48	2544	281	734.168499999999995	41
6701	49	6641	118	889.324600000000032	9
6701	50	2926	132	38.1779999999999973	8
6701	51	7778	237	1143.0963999999999	45
6701	52	3632	18	328.359100000000012	15
6701	53	729	169	799.3048	33
6701	54	7788	22	37.1585999999999999	36
6701	55	707	116	1753.19939999999997	5
6701	56	4712	166	395.326099999999997	22
6701	57	9780	258	351.193100000000015	29
6701	58	9622	270	1437.44250000000011	8
6701	59	4319	190	1695.60010000000011	37
6701	60	67	63	842.482399999999984	24
6701	61	6523	250	445.141900000000021	18
6701	62	4550	161	99.5028999999999968	12
6701	63	2985	238	28.6415000000000006	5
6701	64	4049	276	301.943399999999997	39
6701	65	7266	90	167.109399999999994	49
6701	66	1713	237	640.337099999999964	48
6701	67	9981	81	632.375800000000027	6
6701	68	9099	80	1082.19430000000011	37
6701	69	1064	137	1847.66689999999994	18
6701	70	6585	209	952.784400000000005	13
6701	71	6193	50	1079.46929999999998	43
6701	72	6948	298	1487.14930000000004	1
6701	73	5828	53	774.342599999999948	30
6701	74	9673	133	225.170999999999992	5
6701	75	6885	89	353.597899999999981	45
6701	76	9088	222	815.423800000000028	26
6701	77	1696	5	1630.14010000000007	38
6701	78	8666	141	1079.88480000000004	10
6701	79	7236	154	1248.74409999999989	21
6701	80	4088	120	1124.88400000000001	31
6701	81	2252	195	652.482300000000009	37
6701	82	7321	183	500.123899999999992	15
6701	83	861	266	1533.91789999999992	9
6701	84	3452	100	332.93689999999998	3
6701	85	7504	291	497.836500000000001	39
6701	86	1459	246	774.490499999999997	44
6701	87	7732	234	801.051600000000008	41
6701	88	746	124	1422.90940000000001	44
6701	89	1748	67	41.0546999999999969	12
6701	90	8720	204	851.585100000000011	48
6701	91	814	233	925.85979999999995	32
6701	92	8339	278	1847.75170000000003	37
6701	93	7550	169	1228.94489999999996	4
6701	94	6426	96	1311.58829999999989	6
6701	95	1706	89	1272.22929999999997	4
6701	96	6350	137	491.335899999999981	37
6701	97	5079	29	1855.49710000000005	17
6701	98	1094	130	235.5291	49
6702	1	8475	293	1030.69080000000008	21
6702	2	4347	2	31.2110999999999983	43
6702	3	4447	138	1832.92969999999991	37
6702	4	2369	297	1311.15990000000011	17
6702	5	5290	40	1983.66820000000007	41
6702	6	5609	137	1568.36940000000004	17
6702	7	8127	172	1824.27310000000011	33
6702	8	4298	193	298.809300000000007	7
6702	9	4910	236	1220.22029999999995	24
6702	10	9758	222	100.106099999999998	29
6702	11	7890	90	1199.98579999999993	16
6702	12	1808	51	933.900899999999979	34
6702	13	870	297	138.051099999999991	5
6702	14	2969	93	646.659999999999968	47
6702	15	5352	168	21.8047000000000004	42
6702	16	381	13	857.326400000000035	47
6702	17	9536	39	1800.29150000000004	25
6702	18	9150	280	1020.16459999999995	25
6702	19	8432	208	1126.78939999999989	14
6702	20	1032	22	825.783999999999992	39
6702	21	418	90	1633.40779999999995	44
6702	22	7317	174	1679.10619999999994	11
6702	23	5631	113	1607.31549999999993	42
6702	24	3710	278	1511.65679999999998	23
6702	25	3615	203	1972.19710000000009	43
6702	26	2789	84	1989.01050000000009	5
6702	27	2681	180	910.68730000000005	4
6702	28	9544	96	1962.11750000000006	33
6702	29	297	293	165.659999999999997	4
6702	30	1888	35	1582.78760000000011	31
6702	31	8682	150	1067.87899999999991	8
6702	32	2341	255	937.879199999999969	33
6702	33	6081	264	904.828200000000038	15
6702	34	3224	57	857.716300000000047	40
6702	35	6045	101	862.936599999999999	4
6702	36	7352	44	1241.10760000000005	48
6702	37	7564	15	990.98580000000004	36
6702	38	8540	119	511.348599999999976	2
6702	39	7581	37	66.5632999999999981	20
6702	40	5985	76	968.386799999999994	8
6702	41	5161	273	436.81959999999998	38
6702	42	4783	11	1574.05749999999989	1
6702	43	5969	137	1182.25119999999993	26
6702	44	3653	38	1566.0154	16
6702	45	8891	66	579.680500000000052	10
6702	46	3163	220	712.265800000000013	6
6703	1	6241	241	580.726999999999975	13
6703	2	5806	238	456.910599999999988	42
6703	3	3223	12	1577.04940000000011	18
6703	4	5436	104	648.939799999999991	21
6703	5	6161	22	1642.32709999999997	6
6703	6	9748	39	1178.03590000000008	30
6703	7	1077	124	162.057199999999995	3
6703	8	9149	70	1693.15129999999999	32
6703	9	144	125	134.915999999999997	6
6703	10	9549	196	498.057000000000016	6
6703	11	5427	163	1300.60580000000004	27
6703	12	9323	1	1128.87349999999992	19
6703	13	8818	230	797.833099999999945	39
6703	14	3338	95	902.310799999999972	11
6703	15	1160	174	1028.37130000000002	29
6703	16	466	134	703.238000000000056	13
6703	17	1160	90	1867.18229999999994	33
6703	18	3436	59	1340.84879999999998	30
6703	19	8619	294	1105.44839999999999	31
6704	1	2111	86	1512.27060000000006	35
6704	2	9359	274	1047.99399999999991	32
6704	3	8932	42	1293.79739999999993	38
6704	4	6099	157	1542.0168000000001	7
6704	5	7878	50	1768.27140000000009	26
6704	6	6169	191	38.4754999999999967	4
6704	7	6752	131	717.957700000000045	22
6704	8	5999	225	1570.0184999999999	20
6704	9	9429	171	1313.31570000000011	39
6704	10	6690	267	1586.88799999999992	29
6704	11	3489	180	785.138400000000047	45
6704	12	4029	296	1875.19609999999989	41
6704	13	5543	39	305.782600000000002	41
6704	14	2997	97	733.880199999999945	24
6704	15	6941	92	1613.74409999999989	25
6704	16	6483	127	561.355000000000018	2
6704	17	3132	135	282.067400000000021	18
6704	18	6671	166	975.073600000000056	14
6704	19	8872	226	1683.71379999999999	44
6704	20	7203	261	976.570699999999988	22
6704	21	6928	285	1466.80220000000008	31
6704	22	8544	158	1174.84740000000011	17
6704	23	4861	38	1998.68039999999996	26
6704	24	2621	267	1780.00849999999991	21
6704	25	5100	77	186.703300000000013	4
6704	26	8626	87	1109.61079999999993	16
6704	27	7973	224	1096.26279999999997	25
6704	28	594	85	178.506200000000007	19
6704	29	9086	196	894.896100000000047	29
6704	30	9559	100	854.733699999999999	44
6704	31	6525	103	391.735099999999989	36
6704	32	797	122	1041.6887999999999	27
6704	33	4499	105	1047.45000000000005	47
6704	34	1519	192	442.882900000000006	2
6704	35	7740	138	1380.56760000000008	7
6704	36	6481	90	132.425999999999988	40
6704	37	7092	115	1874.6848	40
6704	38	5132	111	1480.50669999999991	40
6704	39	4551	182	856.894800000000032	3
6704	40	4764	131	384.195100000000025	21
6704	41	7603	221	1212.64200000000005	12
6704	42	8455	180	1122.27790000000005	29
6704	43	2066	253	1045.77629999999999	22
6704	44	2160	77	1449.75260000000003	42
6704	45	6128	155	1927.03449999999998	11
6704	46	8384	15	848.673900000000003	18
6704	47	2772	94	1847.11539999999991	24
6704	48	5508	35	240.061800000000005	37
6704	49	1559	23	1793.59300000000007	23
6704	50	9812	278	683.855000000000018	11
6704	51	6853	240	201.334599999999995	36
6704	52	59	150	1322.33120000000008	44
6704	53	4960	178	1992.02399999999989	10
6704	54	831	179	61.4376999999999995	19
6704	55	2759	233	711.672900000000027	22
6704	56	606	111	54.146099999999997	42
6704	57	1687	252	421.468799999999987	25
6704	58	4944	240	1793.85030000000006	37
6704	59	2046	37	1919.47700000000009	34
6704	60	484	77	1888.03230000000008	20
6704	61	498	153	885.765099999999961	48
6704	62	5600	240	1764.29590000000007	43
6704	63	4710	129	820.894499999999994	18
6704	64	5938	136	751.078899999999976	8
6704	65	5265	96	1098.9070999999999	9
6704	66	4056	154	282.350500000000011	38
6704	67	151	297	1350.66300000000001	35
6704	68	1482	40	1074.24219999999991	12
6704	69	1323	245	529.392799999999966	42
6704	70	1673	28	161.321599999999989	40
6705	1	2423	205	694.465900000000033	2
6705	2	1827	158	1074.5141000000001	1
6705	3	8054	19	614.552400000000034	15
6705	4	5117	167	105.703299999999999	42
6705	5	2573	128	767.535300000000007	34
6705	6	3972	246	888.583499999999958	4
6705	7	6211	284	219.954299999999989	27
6705	8	6607	236	1844.74540000000002	44
6705	9	7221	57	744.347499999999968	5
6705	10	2338	227	775.697400000000016	26
6705	11	6691	41	586.322900000000004	45
6705	12	6448	56	964.768599999999992	37
6705	13	8946	143	302.8399	38
6705	14	4830	188	562.180399999999963	8
6705	15	2527	167	50.6743999999999986	24
6705	16	1674	25	1091.10149999999999	15
6706	1	3647	178	1930.21340000000009	18
6706	2	5910	105	1698.19599999999991	25
6706	3	4170	216	316.600500000000011	36
6706	4	5014	157	1251.59320000000002	43
6706	5	2763	88	698.873000000000047	39
6706	6	4743	19	655.57000000000005	8
6706	7	3859	230	79.9994999999999976	48
6706	8	8416	55	1360.28610000000003	14
6706	9	494	214	1023.00580000000002	1
6706	10	404	168	666.755400000000009	11
6706	11	4252	63	102.762900000000002	33
6706	12	194	164	24.8112999999999992	3
6706	13	6883	177	1592.63529999999992	44
6706	14	1523	232	610.999000000000024	39
6706	15	4424	253	1544.55850000000009	8
6706	16	7682	255	1952.08699999999999	36
6706	17	4077	245	1616.89190000000008	32
6706	18	4883	106	127.346100000000007	42
6706	19	630	109	981.435500000000047	36
6706	20	8414	131	464.940499999999986	5
6706	21	1140	8	1158.1527000000001	28
6706	22	5541	35	299.564799999999991	37
6706	23	3484	224	346.826799999999992	24
6706	24	2760	42	1902.0639000000001	10
6706	25	9564	187	1104.05230000000006	11
6706	26	2323	273	1205.75379999999996	48
6706	27	4542	66	61.1649999999999991	40
6706	28	1799	48	390.978000000000009	44
6706	29	8315	107	1697.71329999999989	45
6706	30	9571	250	768.759099999999989	20
6706	31	353	222	631.045200000000023	5
6706	32	5653	227	691.386399999999981	39
6706	33	6207	31	1739.68990000000008	13
6706	34	3334	60	119.402699999999996	25
6706	35	2541	213	117.681299999999993	27
6706	36	1476	32	788.405399999999986	12
6706	37	9150	177	1905.53659999999991	37
6706	38	3539	8	769.460799999999949	42
6706	39	2154	160	1569.81259999999997	22
6706	40	4346	39	1370.32150000000001	3
6706	41	8030	102	1450.39319999999998	22
6706	42	5361	170	609.701800000000048	19
6706	43	6831	53	988.207499999999982	46
6706	44	197	225	335.032399999999996	28
6706	45	4062	67	1543.44830000000002	46
6706	46	4207	155	360.560000000000002	31
6706	47	9650	50	1072.59539999999993	24
6706	48	9293	194	451.951399999999978	17
6706	49	5067	278	1484.73399999999992	32
6706	50	3221	242	593.841499999999996	29
6706	51	2288	80	1510.27230000000009	43
6706	52	6361	163	910.294399999999996	39
6706	53	1483	115	1687.30529999999999	19
6706	54	4311	267	1743.80390000000011	23
6706	55	732	181	773.309499999999957	41
6706	56	5937	118	1434.11590000000001	3
6706	57	5691	90	421.356899999999996	45
6706	58	1333	257	1418.68029999999999	7
6706	59	991	151	1473.65210000000002	11
6706	60	3752	231	86.618700000000004	40
6706	61	5204	73	515.807999999999993	37
6706	62	2121	135	1182.19489999999996	12
6706	63	4976	95	1232.26880000000006	47
6706	64	3667	50	386.882200000000012	13
6706	65	1025	111	1185.97080000000005	31
6706	66	1416	177	145.407800000000009	21
6707	1	6701	296	1033.60619999999994	32
6707	2	1285	30	538.043199999999956	2
6707	3	2600	269	1070.08179999999993	24
6707	4	653	178	428.976900000000001	40
6707	5	7374	145	1819.77310000000011	43
6707	6	975	201	410.397600000000011	47
6707	7	7736	76	1011.32389999999998	27
6707	8	7248	30	1409.14480000000003	9
6707	9	3570	298	662.91459999999995	40
6707	10	6879	95	1352.96559999999999	20
6707	11	1195	93	1462.9529	46
6708	1	4611	70	562.361700000000042	8
6708	2	3291	159	677.248000000000047	35
6708	3	6696	181	56.1792000000000016	10
6708	4	8514	203	1286.80210000000011	35
6708	5	7115	276	780.011300000000006	43
6708	6	7917	242	74.046599999999998	39
6708	7	9800	137	647.166100000000029	38
6708	8	1649	168	1824.21640000000002	10
6708	9	9877	195	1771.47820000000002	1
6708	10	5407	119	603.174499999999966	39
6708	11	615	298	1642.94839999999999	20
6708	12	5571	175	726.912900000000036	30
6708	13	5936	155	689.187000000000012	35
6709	1	8076	34	1229.64290000000005	14
6709	2	2809	210	1928.58210000000008	29
6709	3	2884	278	116.4298	46
6709	4	5263	182	1712.42630000000008	3
6709	5	4253	158	44.3177000000000021	8
6709	6	1426	125	1546.83709999999996	48
6709	7	8516	64	1433.59909999999991	16
6709	8	1705	48	207.298599999999993	9
6709	9	6303	202	770.607499999999959	5
6709	10	5243	169	679.893800000000056	37
6709	11	1337	295	107.758600000000001	34
6709	12	5200	95	903.790300000000002	2
6709	13	2665	58	1608.04780000000005	40
6709	14	1330	90	1768.1735000000001	1
6709	15	723	131	450.974300000000028	16
6709	16	7587	51	513.176100000000019	44
6709	17	4023	175	579.130899999999997	6
6709	18	3193	272	904.961599999999976	47
6709	19	1662	240	1786.62940000000003	20
6709	20	6688	213	525.351400000000012	20
6709	21	7754	50	1466.36940000000004	23
6709	22	5087	0	800.912100000000009	1
6709	23	8264	205	1994.24469999999997	36
6709	24	8115	54	354.067499999999995	15
6709	25	1504	107	257.12560000000002	21
6709	26	2288	88	1937.88779999999997	11
6709	27	556	116	469.661400000000015	49
6709	28	1863	25	140.49260000000001	3
6709	29	8561	39	1774.82760000000007	6
6709	30	867	129	685.620000000000005	32
6709	31	760	184	1671.3297	24
6709	32	9083	227	355.240099999999984	15
6709	33	7038	209	713.611899999999991	17
6709	34	9928	236	158.871399999999994	30
6709	35	2864	163	150.551600000000008	49
6709	36	7270	59	1541.39709999999991	45
6709	37	8849	191	1433.77199999999993	31
6709	38	670	212	1741.66810000000009	20
6709	39	6058	51	1738.49970000000008	12
6709	40	1068	158	1848.69679999999994	16
6709	41	584	263	1876.60629999999992	21
6709	42	6056	76	1717.88699999999994	42
6709	43	3701	37	23.9258999999999986	5
6709	44	2078	199	958.157100000000014	28
6709	45	5178	160	168.622800000000012	16
6709	46	3876	171	698.713499999999954	45
6709	47	3128	199	260.530899999999974	6
6709	48	5497	294	1973.59320000000002	42
6709	49	5615	11	1439.16190000000006	14
6709	50	9263	198	986.860400000000027	3
6709	51	5890	290	1181.93779999999992	8
6709	52	9565	73	64.6799000000000035	22
6709	53	3828	128	1069.05520000000001	34
6709	54	3544	278	828.250300000000038	3
6709	55	3422	156	206.112599999999986	25
6709	56	6326	71	919.832700000000045	31
6709	57	7260	241	1073.11689999999999	36
6709	58	4236	8	420.349699999999984	13
6709	59	2824	261	126.192400000000006	1
6709	60	8941	138	816.502399999999966	2
6709	61	704	159	1741.21319999999992	39
6709	62	5637	194	688.566500000000019	41
6709	63	4523	75	1299.78980000000001	8
6709	64	5568	1	1180.63789999999995	31
6709	65	6255	28	245.031399999999991	8
6709	66	3077	299	90.7836999999999961	43
6709	67	2212	82	735.397100000000023	6
6709	68	2967	122	263.75139999999999	19
6709	69	3535	71	508.498699999999985	13
6709	70	1697	40	1468.57369999999992	31
6710	1	123	243	945.442699999999945	44
6710	2	1328	7	305.996199999999988	45
6710	3	7059	221	1145.66550000000007	46
6710	4	7650	155	1851.71710000000007	11
6710	5	8312	217	578.947099999999978	20
6710	6	5539	195	1584.58159999999998	22
6710	7	2135	142	603.848100000000045	10
6710	8	120	144	1488.02719999999999	48
6710	9	7400	254	869.139099999999985	1
6710	10	5629	217	1944.85410000000002	37
6710	11	7890	208	150.918299999999988	2
6710	12	4748	5	1473.77060000000006	48
6710	13	1934	55	877.716800000000035	29
6710	14	9629	297	1940.50949999999989	2
6710	15	6538	75	1941.46859999999992	35
6710	16	8780	2	1889.9822999999999	9
6710	17	5224	115	160.217899999999986	2
6710	18	9813	256	741.389400000000023	9
6710	19	7825	19	1487.15750000000003	38
6710	20	7783	283	702.365900000000011	41
6710	21	954	42	1482.15139999999997	23
6710	22	2094	288	1211.0773999999999	40
6710	23	8653	146	913.70270000000005	20
6710	24	1156	150	1033.87580000000003	43
6710	25	7715	152	1003.37940000000003	41
6710	26	8019	184	858.799499999999966	2
6710	27	253	82	1637.66529999999989	27
6710	28	2421	145	1889.05099999999993	2
6710	29	8500	200	759.58910000000003	46
6710	30	300	126	207.713400000000007	36
6710	31	4910	223	1923.04790000000003	20
6710	32	9593	152	827.307800000000043	37
6710	33	1842	235	873.433499999999981	16
6710	34	8162	48	568.243799999999965	1
6710	35	7976	275	1742.3456000000001	17
6710	36	840	108	268.454799999999977	37
6710	37	8302	224	1174.31860000000006	10
6711	1	9626	263	383.743499999999983	46
6711	2	1825	161	870.678899999999999	41
6711	3	1947	124	1493.00360000000001	33
6711	4	5908	222	1704.08719999999994	18
6711	5	3240	245	1891.41350000000011	4
6711	6	9192	65	1821.22730000000001	30
6711	7	2478	42	1333.28520000000003	28
6711	8	4290	153	1931.36120000000005	1
6711	9	6944	200	312.033299999999997	2
6711	10	4557	284	1002.03369999999995	38
6711	11	5225	153	1267.89490000000001	35
6711	12	3279	77	1658.73990000000003	46
6711	13	654	292	1927.08629999999994	2
6711	14	9590	37	1176.00839999999994	24
6711	15	8337	65	227.245699999999999	24
6711	16	8578	15	1713.3112000000001	31
6711	17	4272	241	35.2391000000000005	23
6711	18	518	151	295.20659999999998	34
6711	19	3856	50	1165.39570000000003	39
6711	20	9929	126	1382.02260000000001	26
6711	21	1680	141	763.351400000000012	31
6711	22	4006	253	1595.72540000000004	17
6711	23	4720	97	1735.61130000000003	45
6711	24	4081	27	838.008600000000001	9
6711	25	7418	27	733.01260000000002	33
6711	26	6801	111	1496.63339999999994	22
6711	27	2443	218	301.348900000000015	17
6711	28	9422	255	649.033900000000017	22
6711	29	8416	208	1440.16879999999992	42
6711	30	4518	170	1770.90180000000009	21
6711	31	2643	50	1883.96679999999992	32
6711	32	6624	216	391.179599999999994	8
6711	33	5682	21	1082.99170000000004	23
6711	34	1959	208	1196.7976000000001	2
6711	35	6129	185	202.116700000000009	24
6711	36	7355	15	1628.89460000000008	16
6711	37	5631	101	1526.00540000000001	8
6711	38	8753	34	1204.78009999999995	28
6711	39	9370	283	1870.6898000000001	10
6711	40	4458	86	1360.91660000000002	30
6711	41	6476	286	514.313599999999951	10
6711	42	2233	243	1728.72510000000011	1
6711	43	6933	169	819.462300000000027	15
6711	44	2309	286	585.056100000000015	11
6711	45	440	278	622.902900000000045	20
6711	46	8202	26	1369.46039999999994	30
6711	47	183	217	96.6206999999999994	43
6711	48	2524	255	1811.1896999999999	49
6712	1	9393	7	804.847499999999968	2
6712	2	3627	230	1767.63879999999995	21
6713	1	3017	291	910.187900000000013	43
6713	2	8530	278	1618.77530000000002	31
6714	1	6497	261	858.499900000000025	10
6714	2	1128	113	1394.72880000000009	15
6714	3	4121	111	818.114799999999946	12
6714	4	1283	247	981.028900000000021	14
6714	5	2392	105	264.968099999999993	45
6714	6	363	81	1241.99829999999997	41
6714	7	8716	9	1138.87010000000009	36
6714	8	8005	115	1923.0139999999999	32
6714	9	8998	62	399.167700000000025	18
6714	10	4463	153	1733.08390000000009	36
6714	11	1907	123	1744.7016000000001	32
6714	12	1299	262	707.601800000000026	26
6714	13	8598	205	864.419599999999946	23
6714	14	6112	132	1922.11300000000006	43
6714	15	1904	18	998.457400000000007	7
6714	16	6837	128	1545.65319999999997	16
6714	17	3567	125	227.486799999999988	5
6714	18	9639	10	1094.92530000000011	33
6714	19	997	118	1741.37020000000007	42
6714	20	5000	216	1920.50819999999999	36
6714	21	7847	114	890.312599999999975	9
6714	22	2495	84	1167.79880000000003	13
6714	23	7887	12	1196.73099999999999	28
6714	24	8530	51	1128.64640000000009	11
6714	25	2664	148	191.691000000000003	34
6714	26	7983	294	1710.03860000000009	14
6714	27	5134	235	642.778099999999995	48
6714	28	3768	207	1490.02909999999997	35
6714	29	3684	148	65.5919999999999987	12
6714	30	2658	35	1477.8891000000001	46
6714	31	5115	25	1649.01309999999989	27
6714	32	1077	68	1846.72270000000003	16
6714	33	5932	22	1705.71430000000009	31
6714	34	7403	35	1724.25459999999998	40
6714	35	5503	219	1619.65949999999998	8
6714	36	4055	40	1455.61979999999994	10
6714	37	6637	262	1531.37139999999999	26
6714	38	8968	171	1910.78629999999998	2
6714	39	2097	251	1784.65419999999995	47
6714	40	4644	266	1891.4987000000001	17
6714	41	780	225	278.79989999999998	32
6714	42	8103	281	704.115699999999947	27
6714	43	7116	22	1308.4858999999999	19
6714	44	2587	276	571.754000000000019	17
6714	45	2586	296	1862.26129999999989	36
6714	46	7812	178	226.930299999999988	38
6714	47	7522	260	1929.54770000000008	42
6714	48	9952	244	1280.18170000000009	27
6714	49	5617	65	1736.63290000000006	29
6714	50	4840	97	603.134400000000028	49
6714	51	2028	145	646.396799999999985	45
6714	52	3637	45	1234.38490000000002	39
6714	53	4456	148	460.44319999999999	19
6714	54	5183	160	375.992799999999988	24
6714	55	2476	174	1307.65219999999999	48
6714	56	477	288	741.227300000000014	27
6714	57	9891	117	728.019300000000044	49
6714	58	3047	68	337.053299999999979	20
6714	59	4775	97	213.043200000000013	20
6714	60	6554	141	1766.86339999999996	32
6714	61	1182	9	183.025900000000007	31
6714	62	7492	39	818.2654	7
6714	63	9966	108	186.402500000000003	25
6715	1	656	210	309.370400000000018	9
6715	2	9990	76	388.886099999999999	22
6715	3	2410	267	656.410799999999995	8
6715	4	2935	225	882.953300000000013	37
6715	5	2511	152	1438.06150000000002	46
6715	6	9660	111	1073.46569999999997	5
6715	7	9602	141	1429.99430000000007	13
6715	8	7255	127	384.374599999999987	6
6715	9	3009	257	1169.85220000000004	34
6715	10	6481	285	614	36
6715	11	1852	12	440.232599999999991	29
6715	12	3555	17	1280.26170000000002	16
6715	13	9075	60	641.860699999999952	6
6715	14	8715	174	1264.42979999999989	49
6715	15	7246	38	1424.62959999999998	14
6715	16	1477	158	470.149299999999982	10
6715	17	1453	271	1557.04870000000005	49
6715	18	3273	296	370.423200000000008	32
6715	19	4416	92	902.800299999999993	49
6715	20	603	21	1856.60390000000007	47
6715	21	9301	294	311.798200000000008	47
6715	22	2384	126	407.610299999999995	2
6715	23	5552	294	354.061399999999992	44
6715	24	2728	179	1360.16660000000002	5
6715	25	8517	15	1391.29420000000005	42
6715	26	3020	152	1361.99399999999991	40
6715	27	7353	292	482.120799999999974	35
6715	28	3567	135	1547.53880000000004	36
6715	29	4691	203	156.820799999999991	38
6715	30	5829	134	1787.89550000000008	29
6715	31	5832	40	1361.73870000000011	30
6715	32	32	255	1997.33729999999991	20
6715	33	8941	102	714.765700000000038	42
6715	34	5885	91	1543.88889999999992	30
6715	35	6173	89	565.599399999999946	9
6715	36	1683	11	1957.80060000000003	11
6715	37	7467	46	118.547499999999999	48
6715	38	6468	86	463.589499999999987	16
6715	39	7917	219	1498.88760000000002	42
6715	40	7371	174	1456.46440000000007	21
6715	41	7459	268	1568.66869999999994	48
6715	42	5907	15	976.666900000000055	22
6715	43	7552	73	109.449100000000001	3
6715	44	4154	152	20.3679999999999986	28
6715	45	8759	290	1211.27680000000009	40
6715	46	532	109	1691.94149999999991	12
6715	47	3380	269	1862.00759999999991	46
6715	48	7175	199	1683.07529999999997	41
6715	49	7590	12	1556.77179999999998	48
6715	50	4782	118	669.087999999999965	18
6715	51	5330	183	535.241700000000037	24
6715	52	6097	13	1895.59940000000006	25
6715	53	5646	204	1339.56670000000008	10
6715	54	1909	95	205.135799999999989	19
6715	55	5440	143	817.201000000000022	39
6715	56	4321	173	105.940399999999997	13
6715	57	7521	148	363.295200000000023	9
6715	58	7352	85	756.427699999999959	8
6715	59	6925	2	1132.68219999999997	18
6715	60	7083	26	1578.99209999999994	18
6715	61	855	258	473.534100000000024	25
6715	62	3244	246	1778.6101000000001	7
6715	63	8095	45	809.7029	11
6715	64	4242	9	875.721499999999992	33
6715	65	8293	69	730.541000000000054	36
6715	66	381	57	1868.45440000000008	7
6715	67	9483	140	1764.97559999999999	24
6715	68	684	169	811.174099999999953	39
6715	69	605	194	337.293299999999988	6
6715	70	3510	3	1971.50810000000001	41
6715	71	2173	13	1772.06930000000011	41
6715	72	4457	109	1541.56169999999997	23
6715	73	5800	105	583.513400000000047	28
6715	74	3146	139	1038.1117999999999	14
6715	75	7038	251	272.205800000000011	28
6715	76	1888	79	105.151600000000002	4
6716	1	1251	154	1967.65370000000007	27
6716	2	8602	284	696.381099999999947	44
6716	3	5216	84	254.65100000000001	39
6716	4	7497	243	1154.15249999999992	7
6716	5	9069	188	214.190400000000011	16
6716	6	7634	176	1392.66720000000009	6
6716	7	703	130	1856.59699999999998	39
6716	8	4100	228	597.25120000000004	16
6716	9	1593	26	446.501700000000028	36
6716	10	3909	284	1021.74130000000002	44
6716	11	4078	187	1361.66419999999994	11
6716	12	4262	142	1260.88409999999999	40
6716	13	1281	239	241.415300000000002	43
6716	14	7503	12	1681.71929999999998	9
6716	15	6905	275	1985.90959999999995	21
6716	16	9956	78	1008.77549999999997	31
6716	17	728	32	674.884500000000003	31
6716	18	1380	229	1785.8925999999999	3
6716	19	820	119	70.6752000000000038	21
6716	20	6081	284	467.458199999999977	44
6716	21	1326	50	1118.89210000000003	37
6716	22	2904	133	647.060600000000022	29
6716	23	4219	113	57.6858999999999966	1
6716	24	8173	188	459.483400000000017	10
6716	25	4289	197	1649.34889999999996	27
6716	26	2096	17	1788.29320000000007	42
6716	27	6323	136	765.80499999999995	47
6716	28	3971	98	1770.81330000000003	40
6717	1	6529	22	1799.21180000000004	13
6717	2	5672	271	708.88130000000001	36
6717	3	4381	18	1440.1848	37
6717	4	2657	103	213.230099999999993	40
6717	5	5339	156	97.7339999999999947	5
6717	6	6939	287	126.663700000000006	44
6717	7	8270	293	96.1573999999999955	40
6718	1	6420	80	211.055399999999992	19
6718	2	7018	129	1762.02829999999994	33
6718	3	1884	120	1558.11040000000003	32
6718	4	3414	46	1141.52620000000002	33
6718	5	4277	257	180.711600000000004	47
6718	6	1025	220	753.334899999999948	31
6718	7	6479	281	253.336399999999998	8
6718	8	4081	96	220.920500000000004	37
6718	9	6244	28	1405.30089999999996	24
6718	10	2330	8	635.909599999999955	39
6718	11	7872	8	318.333500000000015	20
6718	12	7787	260	82.9231999999999942	28
6718	13	698	139	1180.5752	17
6718	14	5261	268	868.308700000000044	34
6718	15	6736	272	703.278999999999996	43
6718	16	4856	91	1361.72600000000011	12
6718	17	1587	226	1627.80050000000006	10
6718	18	5210	26	54.7907999999999973	19
6718	19	9085	133	25.4503999999999984	9
6718	20	6539	52	864.547500000000014	13
6718	21	8829	38	1910.52569999999992	37
6718	22	7836	47	1782.22589999999991	41
6718	23	9128	149	1413.53089999999997	11
6718	24	2572	263	1936.74000000000001	46
6718	25	7927	41	880.394999999999982	46
6718	26	7310	101	273.896999999999991	48
6718	27	8848	230	642.36220000000003	40
6718	28	603	197	1789.52469999999994	49
6718	29	2734	276	603.261999999999944	44
6718	30	2604	296	1106.03070000000002	35
6718	31	394	207	1076.19869999999992	37
6718	32	5163	216	1020.61469999999997	37
6718	33	853	207	965.6721	30
6718	34	7296	86	798.561199999999985	8
6718	35	7951	211	306.195299999999975	42
6718	36	2038	28	1894.34680000000003	12
6718	37	9478	72	1807.87310000000002	31
6718	38	990	162	1197.70499999999993	48
6718	39	2633	202	549.222099999999955	20
6718	40	7271	17	537.298000000000002	4
6718	41	1360	33	1458.91390000000001	31
6719	1	3819	29	1124.73579999999993	46
6719	2	8245	140	723.671199999999999	48
6719	3	9915	28	342.138699999999972	12
6719	4	7550	168	1104.55520000000001	28
6719	5	5298	284	550.649000000000001	25
6719	6	3700	277	148.84729999999999	45
6719	7	8984	270	203.283500000000004	36
6719	8	569	103	346.126100000000008	41
6719	9	9722	140	155.522799999999989	11
6719	10	1650	232	874.695699999999988	31
6719	11	9366	46	218.374200000000002	25
6719	12	2631	64	1151.22630000000004	33
6719	13	9092	181	687.089500000000044	39
6719	14	8484	215	118.627700000000004	29
6719	15	8635	141	429.515300000000025	2
6719	16	1141	277	226.86930000000001	1
6719	17	7039	126	1146.1083000000001	48
6719	18	2274	5	952.984500000000025	19
6719	19	704	160	1572.42879999999991	43
6719	20	9217	184	1925.91429999999991	15
6719	21	9049	249	248.823499999999996	15
6719	22	7989	128	59.1032999999999973	26
6719	23	5530	37	1650.96759999999995	16
6719	24	9352	100	363.423699999999997	44
6719	25	5888	170	772.144000000000005	2
6719	26	362	112	1721.09740000000011	23
6719	27	6711	176	1214.73360000000002	33
6719	28	8606	292	357.981600000000014	7
6719	29	7778	186	1498.48620000000005	47
6719	30	8217	29	1936.91399999999999	48
6719	31	6664	226	39.6139999999999972	17
6719	32	4004	87	577.322499999999991	18
6719	33	8923	144	1056.54610000000002	22
6719	34	3139	268	659.978399999999965	16
6719	35	2953	7	645.649400000000014	30
6719	36	2543	167	1461.1739	34
6719	37	677	29	1793.0773999999999	34
6719	38	44	14	803.562099999999987	34
6719	39	6541	11	1222.13169999999991	23
6719	40	2682	60	587.805100000000039	42
6720	1	3882	105	1952.3282999999999	21
6720	2	8834	172	640.334799999999973	27
6720	3	8893	295	815.948600000000056	45
6720	4	4352	289	1113.19579999999996	37
6720	5	4758	279	324.683400000000006	44
6720	6	7899	117	1004.00289999999995	47
6720	7	1101	110	551.294300000000021	8
6720	8	4563	86	1242.37899999999991	18
6720	9	54	105	1981.06089999999995	42
6720	10	5372	57	1802.40290000000005	46
6720	11	5101	45	1320.70779999999991	39
6720	12	8020	106	850.453099999999949	35
6720	13	4480	70	1953.83249999999998	46
6720	14	2441	125	304.17270000000002	48
6720	15	8140	293	225.585499999999996	24
6720	16	7270	205	513.372200000000021	45
6720	17	6433	179	1176.94389999999999	34
6720	18	8465	148	1970.35020000000009	26
6720	19	7396	52	368.17149999999998	39
6720	20	3181	115	1147.8762999999999	1
6720	21	3298	29	691.694700000000012	46
6720	22	2341	207	1423.27140000000009	15
6720	23	1815	64	1750.99630000000002	37
6720	24	2366	178	1969.94540000000006	42
6721	1	436	254	1311.68339999999989	10
6721	2	4794	15	1444.51880000000006	32
6721	3	2028	82	430.874599999999987	43
6721	4	596	93	1438.7786000000001	41
6721	5	7290	223	1432.04600000000005	20
6721	6	8754	239	531.787900000000036	17
6721	7	6105	106	345.234899999999982	49
6721	8	5246	59	126.385199999999998	11
6722	1	2385	24	344.003699999999981	35
6722	2	6610	282	375.280100000000004	25
6722	3	2431	261	1441.97250000000008	12
6722	4	6657	78	1996.32549999999992	7
6722	5	4891	75	1883.8583000000001	40
6722	6	5796	11	590.566400000000044	32
6722	7	9996	191	1401.43579999999997	38
6722	8	7357	157	1816.10899999999992	11
6722	9	8656	129	118.524100000000004	15
6722	10	1352	114	354.729300000000023	29
6722	11	4294	134	540.34680000000003	4
6722	12	2437	157	783.212999999999965	23
6722	13	8075	93	1050.0902000000001	34
6722	14	341	180	161.463600000000014	35
6722	15	205	159	541.224699999999984	22
6722	16	4515	169	708.315000000000055	28
6722	17	9562	26	1319.51029999999992	8
6722	18	1294	245	313.388100000000009	1
6722	19	6353	140	1871.7473	34
6722	20	6672	134	406.738699999999994	48
6722	21	9441	247	367.872000000000014	28
6722	22	6974	23	932.736599999999953	43
6722	23	7813	141	1514.86989999999992	16
6722	24	3399	294	1147.38310000000001	16
6722	25	7010	150	1478.19049999999993	49
6722	26	1217	297	1500.84099999999989	33
6722	27	8869	21	1790.01939999999991	33
6722	28	9661	234	967.800600000000031	41
6722	29	7444	101	1710.14460000000008	38
6722	30	9021	207	1424.44900000000007	31
6722	31	9868	41	1632.44759999999997	44
6722	32	2742	104	1026.17239999999993	31
6722	33	3	52	714.632100000000037	1
6722	34	8941	155	455.905899999999974	16
6722	35	3389	136	350.990799999999979	33
6722	36	6215	89	340.977300000000014	9
6722	37	5982	264	1691.96379999999999	47
6722	38	241	69	1081.05549999999994	36
6722	39	6386	166	451.425299999999993	1
6722	40	1060	57	323.362000000000023	38
6722	41	3363	134	1361.58500000000004	24
6722	42	8429	111	1047.19100000000003	6
6722	43	2773	282	1206.93119999999999	31
6722	44	5570	164	739.536799999999971	38
6723	1	5904	280	138.261599999999987	28
6723	2	9902	175	1585.89010000000007	40
6724	1	9256	16	1199.53379999999993	47
6724	2	243	117	981.774300000000039	47
6724	3	5954	17	1408.9991	11
6724	4	2652	186	834.207199999999943	48
6724	5	7603	104	1632.31960000000004	20
6724	6	459	21	1670.60159999999996	33
6724	7	3077	165	1650.16360000000009	3
6724	8	6953	260	1845.83739999999989	10
6724	9	5233	83	730.869699999999966	13
6724	10	7409	258	1151.76739999999995	16
6724	11	8629	222	395.970500000000015	8
6724	12	4432	164	1361.66290000000004	27
6724	13	8101	62	1072.57349999999997	31
6724	14	2160	139	953.013599999999997	45
6724	15	421	13	164.099999999999994	44
6724	16	5550	260	325.449900000000014	30
6724	17	7043	54	1215.48139999999989	42
6724	18	87	64	801.451299999999947	17
6724	19	6460	9	985.269199999999955	30
6724	20	8283	175	1834.8614	19
6724	21	5592	239	319.387699999999995	31
6724	22	7567	41	316.927200000000028	43
6724	23	5243	255	1023.3845	2
6724	24	5399	45	1977.13809999999989	25
6724	25	2128	213	1378.15519999999992	19
6724	26	209	161	1724.17239999999993	2
6724	27	7097	80	305.863800000000026	8
6724	28	2224	153	1377.1391000000001	47
6724	29	9337	231	557.7346	14
6724	30	6351	158	990.478399999999965	37
6724	31	6383	36	1300.62820000000011	7
6724	32	8636	291	742.785200000000032	27
6724	33	9348	252	846.720299999999952	39
6725	1	6444	200	1864.32690000000002	19
6725	2	363	33	1766.2322999999999	17
6725	3	1635	296	388.649499999999989	10
6725	4	5886	152	1418.05829999999992	44
6725	5	1593	231	98.0142000000000024	37
6725	6	6176	204	1606.6694	23
6725	7	4049	173	1260.12529999999992	7
6725	8	2260	225	45.7120999999999995	23
6725	9	190	291	223.81389999999999	4
6725	10	1661	92	1731.35189999999989	27
6725	11	1832	144	1585.41799999999989	31
6725	12	5680	131	1940.97119999999995	2
6725	13	3890	81	377.406700000000001	39
6725	14	4831	297	1722.55790000000002	25
6725	15	6624	295	1962.7654	19
6725	16	8587	190	371.812799999999982	11
6725	17	8603	248	545.529300000000035	39
6725	18	9021	53	774.087499999999977	20
6725	19	6052	244	1513.44499999999994	7
6725	20	908	56	1492.61809999999991	26
6725	21	654	125	1726.39660000000003	23
6725	22	272	248	541.872100000000046	7
6725	23	7640	15	943.274900000000002	5
6725	24	5145	57	360.838599999999985	27
6725	25	471	76	1747.5320999999999	5
6725	26	3988	295	1965.63539999999989	1
6725	27	6355	83	800.05619999999999	5
6725	28	6519	183	1768.10549999999989	46
6725	29	9985	276	1187.68010000000004	1
6725	30	1130	171	315.008699999999976	13
6725	31	4199	86	665.838100000000054	38
6725	32	3788	132	1719.45610000000011	48
6725	33	3635	262	877.073399999999992	45
6725	34	547	0	1408.45820000000003	12
6725	35	6447	217	1993.95059999999989	26
6725	36	1093	266	1939.1389999999999	28
6725	37	5697	195	778.909200000000055	15
6725	38	3543	29	92.2543000000000006	28
6725	39	8530	152	1795.32979999999998	44
6725	40	8153	79	76.3276000000000039	34
6725	41	9422	154	1243.42779999999993	19
6725	42	1502	163	93.4351000000000056	33
6725	43	7484	210	38.3218000000000032	32
6725	44	8681	281	284.206999999999994	34
6725	45	6420	109	1710.71190000000001	35
6725	46	7329	268	1657.39519999999993	35
6725	47	6959	238	1546.1268	22
6725	48	5223	71	1986.32770000000005	18
6725	49	4490	86	288.23399999999998	19
6726	1	4839	100	577.467499999999973	23
6726	2	649	120	1518.03369999999995	17
6726	3	7962	65	1841.70749999999998	32
6726	4	9467	292	1809.41090000000008	25
6726	5	2879	44	19.1960000000000015	13
6726	6	6058	165	1362.76870000000008	48
6726	7	3149	162	84.5520999999999958	12
6726	8	3900	75	1945.21419999999989	2
6726	9	9883	285	948.493299999999977	43
6726	10	6565	20	1066.13480000000004	14
6726	11	3864	165	1150.70810000000006	24
6726	12	9930	245	67.7894000000000005	17
6726	13	5510	159	532.699100000000044	49
6726	14	9748	133	122.931799999999996	4
6726	15	9685	97	1504.0793000000001	10
6726	16	6671	152	1240.2014999999999	29
6726	17	2986	244	1251.47350000000006	44
6726	18	3180	7	1301.36210000000005	36
6726	19	7571	184	519.806600000000003	28
6726	20	6006	46	1693.33930000000009	34
6726	21	8586	20	1820.36300000000006	16
6726	22	9697	239	1729.25459999999998	28
6726	23	6309	193	659.293599999999969	44
6726	24	1445	144	1596.03800000000001	33
6726	25	1236	91	1427.21049999999991	33
6726	26	4530	52	1760.4704999999999	33
6726	27	4842	117	481.235299999999995	34
6726	28	9974	206	1286.20260000000007	20
6726	29	2777	100	845.735099999999989	27
6726	30	4388	96	920.724299999999971	6
6726	31	3575	238	1504.38539999999989	13
6726	32	7474	118	388.535000000000025	38
6726	33	5466	277	1630.22029999999995	13
6726	34	697	0	1763.64930000000004	37
6726	35	2476	149	18.9576999999999991	17
6726	36	7252	277	918.220100000000002	5
6726	37	7639	107	353.957499999999982	28
6726	38	4131	105	1023.1558	30
6726	39	5671	96	1766.75330000000008	23
6726	40	5447	172	1299.92049999999995	14
6726	41	2830	144	1980.60840000000007	41
6726	42	7227	29	90.9720999999999975	1
6726	43	546	239	1247.31889999999999	13
6726	44	214	18	1705.28410000000008	9
6726	45	7680	122	842.744800000000055	49
6726	46	4921	231	1171.49510000000009	19
6726	47	4899	268	782.724500000000035	39
6726	48	2327	120	1482.60889999999995	47
6726	49	961	272	1370.47530000000006	42
6726	50	5508	183	1032.45209999999997	33
6726	51	5029	169	896.172900000000027	11
6726	52	8838	271	63.578400000000002	26
6726	53	968	63	473.962400000000002	4
6726	54	510	253	1368.86889999999994	8
6726	55	9712	203	844.046900000000051	46
6726	56	2930	141	820.624099999999999	43
6726	57	8252	152	1092.48049999999989	35
6726	58	8364	276	668.942800000000034	26
6726	59	7534	277	210.717000000000013	39
6726	60	2487	32	917.057000000000016	47
6726	61	9757	276	302.911999999999978	38
6726	62	5658	299	1389.05040000000008	16
6726	63	7790	178	642.916100000000029	43
6726	64	3535	208	559.018900000000031	22
6726	65	4930	90	839.426299999999969	38
6726	66	6821	270	1400.1563000000001	25
6726	67	372	294	541.743299999999977	31
6726	68	6465	154	481.229600000000005	23
6726	69	2840	55	1759.02719999999999	6
6726	70	7735	22	1050.19440000000009	25
6726	71	3249	49	1520.27279999999996	44
6726	72	6353	129	696.057500000000005	13
6726	73	5343	8	992.937800000000038	14
6726	74	4642	168	64.3829999999999956	34
6726	75	6399	274	468.762200000000007	48
6726	76	5217	256	1211.48700000000008	2
6726	77	1996	282	170.360700000000008	27
6726	78	6327	107	1839.50999999999999	35
6726	79	1805	121	1901.68239999999992	45
6726	80	9184	103	1305.25770000000011	10
6726	81	3912	228	45.2175999999999974	31
6726	82	8902	50	1746.92910000000006	8
6726	83	8471	84	1920.31420000000003	17
6726	84	6822	281	437.133800000000008	45
6726	85	3316	243	1980.2016000000001	18
6726	86	4222	46	1481.69589999999994	10
6726	87	6788	229	1143.31009999999992	38
6726	88	1710	55	1469.77680000000009	5
6726	89	462	292	714.961199999999963	14
6726	90	3931	178	1996.9543000000001	46
6726	91	9779	162	579.03570000000002	49
6727	1	4506	238	777.614900000000034	29
6727	2	3495	115	1247.13539999999989	19
6727	3	7403	103	639.038400000000024	35
6727	4	6070	149	1452.82899999999995	34
6727	5	8992	255	1370.08230000000003	2
6727	6	5191	40	831.962800000000016	15
6727	7	6610	155	850.219799999999964	48
6727	8	3909	109	118.176599999999993	26
6727	9	1623	216	1799.64400000000001	14
6727	10	8546	223	1464.39599999999996	9
6727	11	8862	181	720.74350000000004	40
6727	12	828	199	1122.37779999999998	6
6727	13	9248	212	1507.81919999999991	21
6727	14	3703	126	496.498100000000022	22
6727	15	9555	294	1391.80590000000007	34
6727	16	6420	78	1369.79469999999992	1
6727	17	9766	283	511.8202	20
6727	18	6903	169	726.715100000000007	19
6727	19	4068	35	1640.53359999999998	31
6727	20	3002	20	1630.12110000000007	9
6727	21	1983	103	163.302699999999987	22
6727	22	790	289	185.675399999999996	35
6727	23	4194	274	1939.48099999999999	49
6727	24	3250	84	1575.52469999999994	13
6727	25	6450	44	486.341600000000028	34
6727	26	9066	156	1661.6563000000001	22
6727	27	6619	191	1180.94699999999989	47
6727	28	4698	79	322.469100000000026	35
6727	29	6823	113	508.255800000000022	26
6727	30	5142	276	1259.11609999999996	19
6727	31	3221	113	1738.9556	10
6727	32	7197	266	1698.56009999999992	3
6727	33	7821	229	697.23479999999995	15
6727	34	9903	11	1363.86300000000006	18
6727	35	178	46	1580.90329999999994	33
6727	36	154	170	1811.0652	41
6727	37	6126	246	31.9999000000000002	8
6727	38	8869	38	1587.1400000000001	6
6727	39	1874	123	324.376599999999996	23
6727	40	158	53	448.813600000000008	6
6727	41	8567	29	1405.48199999999997	11
6727	42	7461	272	1998.26089999999999	32
6727	43	221	148	148.985000000000014	33
6727	44	3966	292	1423.95260000000007	36
6727	45	6793	102	1885.80749999999989	48
6727	46	1773	241	733.642399999999952	32
6727	47	3476	30	894.099600000000009	16
6727	48	5308	67	1270.21710000000007	10
6727	49	3470	263	972.844799999999964	3
6727	50	2057	65	197.514399999999995	20
6727	51	6071	161	1220.41529999999989	41
6727	52	7883	43	1661.65789999999993	27
6727	53	2720	257	1922.64120000000003	21
6727	54	9282	112	1067.07300000000009	39
6727	55	2812	16	1810.0286000000001	13
6727	56	8238	126	857.010700000000043	35
6727	57	1761	226	1685.3433	19
6727	58	8896	107	925.474500000000035	47
6727	59	1661	250	1799.88550000000009	34
6727	60	9006	34	892.729600000000005	9
6727	61	5967	210	59.3504999999999967	30
6727	62	6157	187	1335.80099999999993	45
6727	63	8991	81	1900.16519999999991	13
6727	64	1425	60	1584.69969999999989	41
6727	65	3084	121	900.402600000000007	1
6727	66	5007	232	576.554499999999962	20
6727	67	456	262	479.694200000000023	32
6727	68	8028	205	241.149300000000011	37
6727	69	2209	215	821.902399999999943	15
6727	70	593	200	1117.89670000000001	47
6727	71	4297	74	1712.67949999999996	43
6727	72	3044	9	835.925500000000056	10
6727	73	120	154	1585.99810000000002	44
6727	74	9178	244	515.307900000000018	20
6727	75	9069	182	1986.41350000000011	40
6727	76	5504	10	151.594999999999999	32
6727	77	5724	177	1877.4677999999999	26
6727	78	3854	101	1944.99240000000009	8
6727	79	8730	127	1826.76790000000005	2
6727	80	4420	149	1371.00080000000003	27
6727	81	2077	258	83.0715000000000003	20
6727	82	4784	232	1456.23109999999997	1
6727	83	5284	149	1419.15750000000003	5
6727	84	5545	92	1369.07359999999994	8
6727	85	7864	237	953.914300000000026	48
6727	86	7071	184	1807.69509999999991	36
6727	87	5966	249	252.867899999999992	12
6727	88	962	220	1182.64630000000011	37
6727	89	5856	110	1120.78320000000008	31
6728	1	953	111	1250.31819999999993	22
6728	2	8083	230	1601.30400000000009	27
6728	3	721	147	995.112899999999968	17
6728	4	9153	59	1234.40229999999997	2
6728	5	3354	71	1130.57259999999997	46
6728	6	5032	255	588.432699999999954	47
6728	7	6844	170	1485.50630000000001	2
6728	8	6596	267	364.899800000000027	44
6728	9	4005	118	1818.83210000000008	23
6728	10	1988	257	1170.5603000000001	12
6728	11	8444	159	250.930399999999992	7
6728	12	7391	156	1573.0625	20
6728	13	6076	108	1138.4396999999999	46
6728	14	8872	232	1464.04700000000003	7
6728	15	8618	81	1417.02320000000009	40
6728	16	5397	246	881.949899999999957	14
6728	17	5438	171	1365.79029999999989	33
6728	18	5348	29	962.497200000000021	5
6728	19	6969	111	475.370799999999974	36
6728	20	8612	229	1005.75019999999995	27
6728	21	1977	293	1076.38529999999992	2
6728	22	5761	89	1669.02109999999993	45
6728	23	7156	276	125.1678	17
6728	24	7864	176	1920.89619999999991	15
6728	25	1508	83	795.27049999999997	49
6728	26	1145	74	227.110000000000014	17
6728	27	1973	106	1395.25579999999991	30
6728	28	5740	19	152.667699999999996	38
6728	29	4252	202	878.052800000000047	13
6728	30	733	235	1613.85159999999996	5
6728	31	1761	235	502.40100000000001	25
6728	32	3507	48	1553.83519999999999	29
6728	33	2882	234	313.12439999999998	29
6728	34	4305	219	1718.63670000000002	44
6728	35	5169	175	741.317800000000034	22
6728	36	5930	0	200.877999999999986	1
6728	37	3450	138	348.538999999999987	5
6728	38	1934	176	400.748100000000022	35
6728	39	7158	261	1902.71530000000007	5
6728	40	2506	72	940.537199999999984	6
6728	41	1003	140	669.291299999999978	23
6728	42	4231	169	1518.62989999999991	25
6728	43	5098	39	221.259899999999988	29
6728	44	8657	153	822.144900000000007	5
6728	45	1361	123	1315.94209999999998	28
6728	46	3506	156	671.072300000000041	34
6728	47	8795	202	1453.46980000000008	7
6728	48	1979	222	1495.81079999999997	7
6728	49	9421	103	667.682800000000043	28
6728	50	3990	255	1752.20569999999998	35
6728	51	8493	192	1402.78359999999998	20
6728	52	8214	176	597.958700000000022	26
6728	53	4468	93	1476.18450000000007	20
6728	54	7366	48	568.059300000000007	9
6728	55	3973	28	1593.68209999999999	37
6728	56	1025	36	1426.85400000000004	1
6728	57	4048	274	968.924099999999953	21
6728	58	1314	202	1670.15169999999989	25
6728	59	2784	97	244.2012	48
6728	60	5292	62	947.577999999999975	16
6728	61	3832	130	1478.80500000000006	34
6728	62	9490	219	1745.92660000000001	33
6728	63	8703	173	1895.35400000000004	27
6729	1	6877	265	825.213499999999954	39
6729	2	6931	246	886.997700000000009	9
6729	3	4369	291	1959.07210000000009	39
6729	4	8734	74	360.351099999999974	12
6729	5	7795	5	249.063400000000001	40
6729	6	82	77	394.490499999999997	40
6729	7	1435	57	1682.04770000000008	4
6729	8	9582	179	1141.38560000000007	32
6729	9	2756	212	583.462899999999991	6
6729	10	6079	31	80.2421999999999969	43
6729	11	1626	142	1994.39879999999994	12
6729	12	1283	177	1594.88709999999992	47
6729	13	644	171	486.961799999999982	14
6729	14	9111	109	550.54079999999999	39
6729	15	5012	137	119.362499999999997	43
6729	16	623	145	211.131499999999988	22
6729	17	2266	285	812.741700000000037	41
6729	18	6457	57	675.120700000000056	13
6729	19	4347	278	1587.36599999999999	7
6729	20	3540	70	1236.82140000000004	26
6729	21	8046	209	1586.60400000000004	37
6729	22	7545	16	1123.01700000000005	8
6729	23	6345	100	963.93870000000004	18
6729	24	6795	221	1539.41260000000011	43
6729	25	8333	262	401.438600000000008	30
6729	26	5335	296	61.8631999999999991	49
6729	27	1216	271	1326.38740000000007	49
6729	28	9149	67	1234.82040000000006	23
6729	29	1032	250	529.552000000000021	26
6729	30	1232	225	1746.71559999999999	36
6729	31	2699	217	879.794899999999984	14
6729	32	4904	271	1136.06750000000011	16
6729	33	7977	21	711.992700000000013	2
6729	34	3213	168	162.109499999999997	19
6729	35	9108	59	1902.16769999999997	41
6729	36	2902	284	1669.73530000000005	29
6729	37	5693	98	199.373700000000014	48
6729	38	1972	8	1972.86259999999993	40
6729	39	2851	42	588.720100000000002	23
6729	40	9880	134	324.209099999999978	13
6730	1	9588	288	335.060999999999979	19
6731	1	7617	104	1347.52510000000007	10
6731	2	7370	126	1045.82950000000005	49
6731	3	9510	164	1714.35770000000002	31
6731	4	1977	235	316.460599999999999	43
6731	5	3947	152	1474.1391000000001	34
6731	6	7600	243	1020.64290000000005	48
6731	7	6290	236	856.231800000000021	37
6731	8	985	97	964.261700000000019	23
6731	9	5046	242	1362.9206999999999	18
6731	10	4893	234	1641.99019999999996	11
6731	11	5698	8	1522.26800000000003	5
6731	12	801	47	1908.60850000000005	10
6731	13	2331	28	624.713600000000042	31
6731	14	4690	32	916.240099999999984	42
6731	15	2532	205	927.758600000000001	47
6731	16	2632	31	488.932200000000023	32
6731	17	3678	271	144.233599999999996	10
6731	18	9390	21	605.621499999999969	2
6731	19	9508	262	310.552399999999977	38
6731	20	9301	239	167.234499999999997	49
6731	21	9614	226	618.986400000000003	29
6731	22	3207	78	337.546100000000024	26
6731	23	9024	105	1255.30220000000008	14
6731	24	8720	164	533.548999999999978	9
6731	25	2530	289	1532.67599999999993	14
6731	26	9850	94	577.393100000000004	47
6731	27	7241	14	434.474899999999991	1
6731	28	9896	212	1654.00819999999999	7
6731	29	3550	234	1235.05909999999994	13
6731	30	133	293	1610.13010000000008	34
6731	31	400	168	1392.68810000000008	43
6731	32	5304	14	1918.30850000000009	34
6731	33	2147	182	1050.76600000000008	31
6731	34	4529	208	1404.16630000000009	21
6731	35	8452	185	1179.30970000000002	40
6731	36	8460	101	164.576099999999997	46
6731	37	9697	100	1902.33339999999998	43
6731	38	5338	250	1132.9994999999999	40
6731	39	2070	137	1485.64689999999996	48
6731	40	3873	160	1682.24800000000005	24
6731	41	3850	146	576.353600000000029	1
6731	42	2337	231	1456.80210000000011	49
6731	43	4817	172	384.81450000000001	18
6731	44	7115	159	1985.62580000000003	27
6731	45	7883	98	982.724900000000048	49
6731	46	768	129	1363.20270000000005	31
6731	47	4557	10	741.736200000000053	12
6731	48	3793	18	893.605599999999981	15
6731	49	2396	116	908.66700000000003	35
6731	50	7678	67	320.353099999999984	42
6731	51	8506	194	678.835599999999999	35
6731	52	6642	202	933.986899999999991	8
6731	53	2025	152	1443.17939999999999	24
6731	54	8855	147	520.157600000000002	7
6732	1	3068	89	1634.09860000000003	35
6732	2	5242	241	345.303899999999999	11
6732	3	2426	111	657.447199999999953	8
6732	4	1676	99	1169.20749999999998	5
6732	5	9326	282	1274.63940000000002	40
6732	6	6281	275	60.2028000000000034	27
6732	7	792	197	47.2280000000000015	16
6732	8	2189	257	1922.55829999999992	30
6732	9	7943	44	1602.65409999999997	3
6732	10	2362	74	121.478300000000004	12
6732	11	5521	217	557.052099999999996	1
6732	12	2836	41	969.911699999999996	4
6732	13	2918	168	591.698899999999981	41
6732	14	5705	86	1522.48170000000005	39
6732	15	9834	147	1928.0947000000001	46
6732	16	6581	155	1904.94039999999995	18
6732	17	9774	239	457.395899999999983	47
6732	18	8067	120	602.485699999999952	9
6732	19	8149	12	1134.61210000000005	9
6732	20	1094	95	775.702400000000011	47
6732	21	4196	35	1704.65390000000002	15
6732	22	3917	230	1309.11860000000001	37
6732	23	354	161	641.720000000000027	9
6732	24	4207	24	1131.28980000000001	15
6732	25	7361	62	410.6447	38
6732	26	2139	257	598.875599999999963	41
6732	27	3320	124	1062.74119999999994	46
6732	28	9596	113	472.040700000000015	35
6732	29	8180	66	1922.13539999999989	6
6732	30	2617	113	1476.97790000000009	34
6732	31	369	121	79.6359999999999957	47
6732	32	5446	275	944.170899999999961	33
6732	33	8039	95	300.191599999999994	37
6732	34	5234	13	1472.91879999999992	38
6732	35	5747	136	1969.88149999999996	31
6732	36	9256	248	1688.16679999999997	40
6732	37	1138	263	1903.3746000000001	19
6732	38	7191	274	1381.88509999999997	23
6732	39	7104	169	159.542300000000012	40
6732	40	4918	174	1661.55680000000007	13
6732	41	3068	3	1376.15000000000009	37
6732	42	417	200	1810.154	42
6732	43	6610	39	1156.86709999999994	15
6732	44	6691	197	1246.44409999999993	32
6732	45	7104	163	670.291200000000003	42
6732	46	8773	107	1825.87349999999992	3
6732	47	3176	208	1893.73119999999994	7
6732	48	9069	152	1615.18159999999989	41
6732	49	8813	35	274.22199999999998	1
6732	50	9795	243	268.434199999999976	46
6732	51	4006	116	475.204099999999983	8
6732	52	6407	17	1336.52690000000007	35
6732	53	5013	245	849.291299999999978	24
6732	54	2285	193	1699.27819999999997	46
6732	55	2313	239	1757.73340000000007	37
6732	56	553	146	1456.07300000000009	16
6732	57	7515	166	59.5176999999999978	21
6732	58	5193	18	624.919099999999958	24
6732	59	3486	202	926.391100000000051	41
6732	60	9694	7	891.916000000000054	40
6732	61	8986	70	35.8185000000000002	18
6732	62	1130	289	1148.93820000000005	30
6732	63	7351	57	1773.41730000000007	33
6732	64	5443	275	978.778800000000047	30
6732	65	9824	36	1650.2473	20
6732	66	1994	0	1307.43810000000008	16
6732	67	8336	42	1514.1545000000001	24
6732	68	3373	76	1720.19749999999999	20
6732	69	7711	50	1840.12139999999999	11
6732	70	3653	146	1590.69049999999993	19
6732	71	8404	265	819.13779999999997	19
6732	72	9852	290	1428.81760000000008	22
6732	73	6193	61	1824.87879999999996	13
6732	74	459	40	331.995299999999986	48
6732	75	4140	126	1068.54520000000002	44
6732	76	9626	28	27.7670999999999992	23
6732	77	4676	110	412.057999999999993	11
6732	78	7057	244	1797.35709999999995	37
6732	79	960	269	510.495699999999999	35
6732	80	1910	230	671.547699999999963	29
6732	81	3865	252	1224.15200000000004	45
6732	82	1343	22	614.499400000000037	7
6732	83	7819	71	1080.94070000000011	17
6732	84	985	60	266.794699999999978	46
6733	1	5329	15	1713.72420000000011	42
6733	2	4800	12	256.162699999999973	47
6733	3	2732	26	1035.03880000000004	15
6733	4	8595	111	393.767100000000028	34
6733	5	7102	149	1964.19959999999992	19
6733	6	8823	145	1604.33570000000009	10
6733	7	9524	290	1424.15200000000004	13
6733	8	9574	222	1526.17010000000005	32
6733	9	8538	272	1760.83670000000006	22
6733	10	5937	112	444.860299999999995	39
6733	11	4449	197	1924.35979999999995	34
6733	12	8749	262	1244.88940000000002	48
6733	13	4087	137	1356.87519999999995	44
6733	14	7514	273	209.750900000000001	49
6733	15	8573	189	1756.60100000000011	45
6733	16	7831	183	420.869799999999998	46
6733	17	1593	141	888.639099999999985	7
6733	18	5436	235	1020.22789999999998	36
6733	19	1165	53	437.225999999999999	40
6733	20	5032	188	1670.846	39
6733	21	3438	273	1021.65589999999997	29
6733	22	2135	279	921.629000000000019	26
6734	1	3926	58	1623.77099999999996	4
6734	2	5211	198	622.65319999999997	1
6734	3	7034	7	560.756899999999973	20
6734	4	790	72	520.188499999999976	25
6734	5	7077	208	1336.85140000000001	12
6734	6	3424	25	532.125900000000001	33
6734	7	1173	70	1580.55259999999998	47
6734	8	4437	74	1419.48489999999993	2
6734	9	1567	69	524.244000000000028	32
6734	10	2263	166	1493.08560000000011	36
6734	11	9611	299	917.857099999999946	9
6734	12	9308	190	1566.65730000000008	31
6734	13	7635	3	441.658299999999997	14
6734	14	6918	21	1872.5148999999999	28
6734	15	8682	205	1866.65940000000001	8
6734	16	7452	181	792.845100000000002	13
6734	17	8481	269	1883.63679999999999	40
6734	18	6765	165	1827.64989999999989	4
6734	19	2412	243	1217.37349999999992	8
6734	20	1101	191	759.087599999999952	7
6734	21	9123	34	1262.97119999999995	43
6734	22	5409	52	152.120299999999986	8
6734	23	6070	26	1816.25099999999998	7
6734	24	4895	169	103.727000000000004	43
6734	25	1522	274	1674.51970000000006	8
6734	26	3908	247	1376.64100000000008	15
6734	27	9746	203	526.817699999999945	1
6734	28	4028	43	1160.45280000000002	19
6734	29	8452	70	1366.84670000000006	48
6734	30	4600	181	822.703300000000013	28
6734	31	8987	165	1780.35390000000007	41
6734	32	805	246	815.493100000000027	16
6734	33	6347	287	33.2190000000000012	19
6734	34	7129	94	602.365400000000022	39
6734	35	6451	279	1780.61830000000009	15
6734	36	7157	35	464.658200000000022	23
6734	37	6358	214	1236.65329999999994	5
6734	38	7628	27	772.616300000000024	48
6734	39	3256	299	1144.85040000000004	38
6735	1	1125	47	1559.54680000000008	17
6735	2	5221	68	846.921399999999949	46
6735	3	4596	82	1172.38709999999992	39
6735	4	4767	40	126.729200000000006	6
6735	5	3558	240	374.138300000000015	45
6735	6	4540	104	1881.26140000000009	33
6735	7	7715	37	1233.45550000000003	45
6735	8	7059	288	1143.72219999999993	29
6735	9	6319	113	410.987599999999986	22
6735	10	7625	126	294.613299999999981	32
6735	11	6333	164	856.110699999999952	19
6735	12	5238	15	436.052799999999991	30
6735	13	2673	267	377.48520000000002	22
6735	14	7568	150	1011.74980000000005	11
6735	15	6573	259	1036.8723	3
6735	16	1734	183	1072.62519999999995	38
6735	17	2435	140	790.773299999999949	7
6735	18	3282	225	127.331999999999994	33
6735	19	4940	81	1417.59879999999998	26
6735	20	9825	139	534.411600000000021	30
6735	21	6152	189	863.812000000000012	31
6735	22	9567	60	683.888100000000009	1
6735	23	7187	182	1820.79410000000007	11
6735	24	917	133	94.609800000000007	23
6735	25	8495	128	931.022100000000023	38
6735	26	7954	199	1833.53569999999991	2
6735	27	8978	73	151.914199999999994	43
6735	28	3245	265	181.323499999999996	15
6735	29	5057	10	1935.43669999999997	45
6735	30	2077	79	914.4923	19
6735	31	5613	227	174.459900000000005	14
6735	32	9512	80	868.350299999999947	23
6735	33	9806	23	1742.97610000000009	15
6735	34	321	256	1630.60369999999989	10
6735	35	8759	8	766.044800000000009	23
6735	36	9864	12	1032.74319999999989	33
6735	37	991	197	1029.46219999999994	30
6735	38	1844	250	1529.4194	42
6735	39	7160	16	292.247000000000014	46
6735	40	1286	271	863.054499999999962	3
6735	41	2282	295	1838.45569999999998	17
6735	42	519	249	1233.64390000000003	40
6735	43	4609	100	720.172500000000014	22
6735	44	1969	27	1925.85750000000007	2
6735	45	7953	262	304.282699999999977	48
6735	46	2849	237	1774.14139999999998	10
6735	47	5251	104	1545.93190000000004	38
6735	48	6076	102	156.023300000000006	45
6735	49	5910	12	488.578199999999981	48
6735	50	2694	254	1845.66640000000007	17
6735	51	795	241	1544.75250000000005	18
6735	52	7841	47	1668.63439999999991	24
6735	53	5385	160	416.579499999999996	10
6735	54	9715	197	426.033500000000004	18
6735	55	492	147	1839.97659999999996	21
6735	56	3521	109	226.925299999999993	36
6735	57	4594	256	1596.38200000000006	27
6735	58	8548	272	1707.47710000000006	19
6735	59	8640	281	241.962999999999994	1
6735	60	5012	217	1018.05610000000001	40
6735	61	4675	244	584.845699999999965	3
6735	62	8111	178	1289.22440000000006	22
6735	63	3236	294	905.776500000000055	4
6735	64	1239	197	1900.43159999999989	31
6735	65	8866	261	1269.16730000000007	14
6735	66	2320	153	1182.52479999999991	28
6735	67	9990	185	279.415099999999995	3
6735	68	4894	83	764.704399999999964	23
6735	69	220	75	356.740299999999991	13
6735	70	5301	237	1787.43429999999989	24
6735	71	6627	70	1152.16239999999993	30
6735	72	7143	266	646.573899999999981	9
6735	73	6152	70	1845.2204999999999	6
6735	74	9455	13	965.921299999999974	30
6735	75	29	229	1731.72460000000001	49
6735	76	8818	256	575.647000000000048	10
6735	77	912	64	65.0978999999999957	38
6735	78	2859	0	979.133000000000038	16
6735	79	9677	187	1207.17920000000004	41
6735	80	1624	8	1059.7639999999999	5
6735	81	6832	219	1892.99980000000005	38
6735	82	2950	54	1809.30130000000008	9
6735	83	428	195	941.170299999999997	26
6735	84	8071	68	1222.33140000000003	15
6735	85	5008	143	1825.97620000000006	20
6735	86	5175	4	1449.13670000000002	15
6735	87	8491	150	1779.31700000000001	26
6735	88	7475	27	1482.16910000000007	12
6735	89	5756	135	1835.56750000000011	38
6735	90	9002	211	320.951700000000017	43
6735	91	5954	248	1271.02449999999999	47
6735	92	302	219	1436.13400000000001	11
6735	93	7916	28	351.831999999999994	31
6735	94	5353	145	1367.55529999999999	34
6735	95	146	247	1456.3130000000001	33
6735	96	4275	43	1289.00960000000009	38
6735	97	1722	75	713.734000000000037	44
6736	1	7264	28	1848.07510000000002	21
6736	2	9681	37	1373.62560000000008	24
6736	3	5770	290	1175.81709999999998	13
6736	4	105	100	637.362899999999968	16
6736	5	4250	247	1902.78379999999993	6
6736	6	7659	17	1469.19380000000001	33
6736	7	6959	299	334.133500000000026	29
6736	8	2199	118	106.202200000000005	6
6736	9	8368	208	1942.78539999999998	32
6736	10	4499	27	31.8445999999999998	24
6736	11	1746	107	1983.90249999999992	30
6736	12	3437	114	70.5657999999999959	32
6736	13	9948	187	647.208999999999946	25
6736	14	4645	192	1259.52919999999995	32
6736	15	3587	74	1957.72589999999991	2
6736	16	3255	169	1910.4674	4
6736	17	5575	43	212.456999999999994	23
6736	18	7044	53	1167.49579999999992	3
6736	19	5596	176	1434.28970000000004	25
6736	20	9138	270	252.99860000000001	5
6736	21	2794	62	578.132200000000012	7
6736	22	3743	266	381.650800000000004	6
6736	23	3930	35	429.721799999999973	4
6736	24	9407	109	1480.72820000000002	40
6736	25	1300	212	1732.98389999999995	13
6736	26	6184	42	1476.74029999999993	8
6736	27	8299	78	1815.41769999999997	33
6736	28	9148	258	1589.44370000000004	11
6736	29	6769	161	552.061000000000035	39
6736	30	5614	122	975.569799999999987	2
6736	31	7289	10	1484.30430000000001	48
6736	32	4116	194	765.078999999999951	49
6736	33	6711	89	309.333900000000028	36
6736	34	7933	270	297.955199999999991	36
6736	35	440	76	1242.80960000000005	35
6736	36	4265	238	665.783500000000004	43
6736	37	513	132	1526.03960000000006	39
6736	38	4055	283	1701.52999999999997	5
6736	39	7791	39	1710.76980000000003	5
6736	40	3970	173	1599.6527000000001	19
6736	41	7108	247	757.681699999999978	11
6736	42	9366	2	1212.7663	47
6736	43	5877	148	1227.70939999999996	15
6736	44	7715	184	1810.95010000000002	45
6736	45	6467	146	1448.49450000000002	48
6736	46	3653	135	566.522600000000011	14
6736	47	95	68	527.16719999999998	19
6736	48	8148	256	931.143900000000031	25
6736	49	8670	87	563.269499999999994	46
6736	50	1516	258	1024.32249999999999	20
6736	51	7384	132	1867.8128999999999	30
6736	52	4453	52	217.471800000000002	4
6736	53	3246	104	1633.33159999999998	15
6736	54	3531	185	1372.25320000000011	11
6736	55	7560	210	1418.05719999999997	14
6736	56	2088	108	1959.88249999999994	14
6736	57	2475	111	898.276399999999967	22
6736	58	5892	212	792.473899999999958	24
6736	59	4426	228	1997.60989999999993	27
6736	60	5442	197	1744.49170000000004	37
6736	61	2411	278	1712.1072999999999	45
6736	62	1133	2	274.356699999999989	18
6736	63	2230	111	1105.3456000000001	44
6736	64	3615	72	854.634199999999964	44
6736	65	8649	8	1832.31310000000008	42
6736	66	6206	173	1338.29729999999995	17
6736	67	9539	194	590.170299999999997	46
6736	68	4110	75	1299.66260000000011	40
6736	69	3732	76	395.84190000000001	36
6736	70	3506	17	360.274800000000027	34
6736	71	4625	104	1807.82159999999999	19
6736	72	6882	164	520.446199999999976	8
6736	73	200	216	1157.41640000000007	18
6736	74	7807	261	334.515199999999993	44
6736	75	7740	140	919.621499999999969	37
6736	76	5136	71	1731.83269999999993	7
6736	77	664	163	155.164999999999992	40
6736	78	956	200	140.684300000000007	13
6736	79	8608	9	17.954699999999999	13
6736	80	2541	94	816.129699999999957	21
6736	81	1491	66	1886.63310000000001	6
6736	82	3631	268	1673.78819999999996	4
6736	83	3682	220	1397.69070000000011	49
6736	84	2272	150	1113.13760000000002	44
6736	85	8224	23	573.765599999999949	21
6736	86	9020	34	1310.39329999999995	42
6736	87	756	296	637.050700000000006	10
6736	88	8573	96	1972.77479999999991	5
6736	89	2657	61	774.206699999999955	24
6737	1	6032	120	1184.68329999999992	8
6737	2	5401	253	1030.85059999999999	38
6737	3	2800	140	1830.06449999999995	23
6737	4	9899	105	350.966700000000003	3
6737	5	5453	245	117.379199999999997	43
6737	6	2134	91	1495.63130000000001	33
6737	7	5586	175	459.213900000000024	11
6737	8	4846	106	90.6085000000000065	1
6737	9	8287	25	1519.05559999999991	33
6737	10	8488	93	1250.61770000000001	35
6737	11	5076	281	1924.58739999999989	39
6737	12	2854	30	777.227399999999989	7
6737	13	1784	21	1900.15689999999995	36
6737	14	4822	61	1496.64380000000006	29
6737	15	3578	213	434.952800000000025	8
6737	16	7149	94	1328.18069999999989	11
6737	17	8828	143	1003.62699999999995	6
6737	18	5559	280	1819.23170000000005	7
6737	19	1013	181	175.235299999999995	19
6737	20	7036	83	497.842600000000004	33
6737	21	6593	276	1900.57999999999993	6
6737	22	8796	205	1833.44669999999996	45
6737	23	3225	275	1980.55829999999992	15
6737	24	6191	251	351.888199999999983	32
6737	25	9338	66	872.425700000000006	10
6737	26	4254	128	1406.00289999999995	11
6737	27	6279	185	1092.57050000000004	23
6737	28	6373	298	420.193899999999985	1
6737	29	8356	11	384.38979999999998	38
6737	30	1739	220	1615.87349999999992	8
6737	31	7165	11	1722.36809999999991	13
6737	32	4223	4	1602.51569999999992	21
6737	33	8261	33	1412.97160000000008	27
6737	34	2280	271	537.271399999999971	47
6737	35	2553	291	930.418800000000033	38
6737	36	4359	236	1862.40550000000007	44
6737	37	883	124	924.756799999999998	10
6737	38	6402	258	1514.76160000000004	3
6737	39	720	17	1580.93650000000002	45
6737	40	5184	111	1104.58770000000004	2
6737	41	1965	205	109.129000000000005	18
6737	42	117	155	803.946599999999989	30
6737	43	239	53	1790.32089999999994	10
6737	44	9559	127	224.776999999999987	17
6737	45	8396	272	1926.52019999999993	12
6737	46	4123	66	73.8824999999999932	27
6737	47	7493	192	1327.86819999999989	23
6737	48	9170	258	26.4113000000000007	18
6737	49	5887	289	1029.34089999999992	29
6737	50	1081	296	370.243299999999977	32
6737	51	243	54	1222.41020000000003	48
6737	52	1816	244	1694.21990000000005	35
6737	53	1956	187	1076.61729999999989	19
6737	54	8397	299	1549.81439999999998	43
6737	55	6695	193	1234.34179999999992	49
6737	56	1931	257	674.449899999999957	48
6737	57	5977	49	276.734199999999987	3
6737	58	9986	10	1819.46239999999989	37
6737	59	3305	24	762.801399999999944	19
6737	60	7831	192	1792.1117999999999	12
6737	61	8432	264	1858.36320000000001	3
6737	62	8743	208	1021.05600000000004	37
6737	63	7395	57	1933.71199999999999	49
6737	64	3659	27	888.553800000000024	1
6737	65	8631	236	1877.19340000000011	15
6737	66	9079	221	200.534300000000002	16
6737	67	506	83	1624.76510000000007	42
6737	68	4436	253	68.234800000000007	47
6737	69	7593	231	596.807099999999991	29
6737	70	261	65	82.3153999999999968	36
6737	71	4593	242	1165.37830000000008	34
6737	72	6101	286	375.309799999999996	32
6737	73	2781	285	237.155000000000001	48
6737	74	8978	230	218.41149999999999	7
6737	75	7555	52	942.670700000000011	45
6737	76	6482	16	500.254999999999995	40
6737	77	2223	193	1776.00440000000003	22
6737	78	7487	222	475.417100000000005	1
6737	79	6895	222	16.7591999999999999	12
6737	80	1419	60	138.863	32
6737	81	1162	41	304.090199999999982	7
6737	82	430	193	1905.90210000000002	5
6737	83	7805	180	1288.07400000000007	43
6737	84	8498	47	1427.33449999999993	13
6737	85	1187	168	1747.28600000000006	2
6737	86	7875	1	924.448200000000043	21
6737	87	2791	40	1000.50379999999996	37
6737	88	7809	1	1730.33310000000006	6
6737	89	1989	134	223.760400000000004	18
6737	90	3828	96	59.267000000000003	9
6737	91	7081	76	280.898300000000006	30
6737	92	9789	122	323.855999999999995	34
6737	93	3593	221	857.18119999999999	5
6737	94	3789	185	353.447600000000023	4
6737	95	9629	260	1298.31130000000007	43
6737	96	2347	190	313.971299999999985	46
6737	97	7374	177	1809.61950000000002	32
6737	98	5282	135	758.229100000000017	9
6737	99	2739	127	596.633100000000013	41
6738	1	3937	149	353.222399999999993	27
6738	2	1747	230	649.019999999999982	34
6738	3	4704	168	1262.70910000000003	22
6738	4	7148	133	352.520199999999988	16
6738	5	8460	288	1087.7992999999999	10
6738	6	7395	192	1512.6069	45
6738	7	3072	20	1466.62339999999995	13
6738	8	7175	178	1472.80179999999996	13
6738	9	6304	250	531.292500000000018	14
6738	10	4898	93	1710.48009999999999	24
6738	11	4895	97	1047.30330000000004	21
6738	12	9703	164	1581.56040000000007	30
6738	13	5475	15	1531.58230000000003	21
6738	14	1140	212	1281.17820000000006	34
6738	15	4027	51	667.661600000000021	39
6738	16	9147	149	840.897600000000011	49
6738	17	9825	269	26.9422999999999995	19
6738	18	3430	34	948.667299999999955	11
6738	19	8987	281	1596.78980000000001	17
6738	20	5050	174	966.920299999999997	18
6738	21	4286	269	1985.78939999999989	10
6738	22	6015	130	1096.64499999999998	16
6738	23	4356	271	1112.67669999999998	26
6738	24	9359	97	1687.63049999999998	12
6738	25	3782	217	621.828800000000001	7
6738	26	373	219	1309.97340000000008	35
6738	27	9711	278	1406.0141000000001	31
6738	28	9618	159	1751.47720000000004	31
6738	29	727	293	392.672599999999989	19
6738	30	351	25	279.127700000000004	8
6738	31	3235	56	922.678800000000024	31
6738	32	8765	127	270.783599999999979	46
6738	33	7079	25	463.557200000000023	38
6738	34	4490	292	656.451800000000048	35
6738	35	818	65	1418.00770000000011	17
6738	36	3192	38	501.891099999999994	4
6738	37	711	272	1389.30860000000007	15
6738	38	8217	97	1606.29690000000005	28
6738	39	4945	34	514.57000000000005	31
6738	40	7700	24	756.402100000000019	8
6738	41	1669	71	1970.0646999999999	28
6738	42	1149	123	330.623100000000022	7
6738	43	7577	33	1051.60989999999993	48
6738	44	2390	266	1375.40129999999999	8
6738	45	3553	187	789.495700000000056	28
6738	46	9127	275	1487.62709999999993	12
6738	47	6436	296	1036.00880000000006	22
6738	48	540	135	1007.59299999999996	32
6738	49	7865	90	1460.46589999999992	28
6738	50	2732	82	565.061599999999999	22
6738	51	8921	89	1489.61210000000005	45
6738	52	6216	199	478.009000000000015	33
6738	53	3913	177	957.249500000000012	31
6738	54	6016	214	716.865999999999985	28
6738	55	648	272	241.045299999999997	23
6738	56	9396	15	319.856200000000001	20
6738	57	5501	182	1209.52289999999994	45
6738	58	5670	296	1433.2974999999999	32
6738	59	1727	88	252.658299999999997	16
6738	60	8504	175	1803.55500000000006	8
6738	61	1236	252	1457.24019999999996	28
6738	62	5194	12	70.0467000000000013	29
6738	63	5857	298	199.645999999999987	46
6738	64	7688	241	396.807399999999973	21
6738	65	4845	134	85.930499999999995	5
6738	66	1039	135	1498.0444	36
6738	67	9940	255	874.667299999999955	41
6738	68	6527	219	355.322900000000004	34
6738	69	178	227	1930.88750000000005	13
6738	70	4196	43	920.805700000000002	2
6738	71	7055	153	1832.89910000000009	20
6738	72	2868	248	1729.0123000000001	37
6738	73	2233	25	1101.63709999999992	8
6738	74	5278	277	199.601599999999991	33
6738	75	1658	75	16.2128000000000014	42
6738	76	7065	113	753.990999999999985	7
6738	77	3340	151	1182.33449999999993	33
6738	78	4575	81	674.039800000000014	9
6738	79	8491	179	1463.55210000000011	39
6738	80	4727	156	747.273500000000013	6
6738	81	1667	116	744.013000000000034	45
6738	82	8478	9	1771.47309999999993	21
6738	83	1696	100	992.089899999999943	3
6738	84	2741	163	680.420399999999972	22
6738	85	5081	212	1748.83310000000006	1
6738	86	5871	270	229.129999999999995	19
6738	87	2719	256	1007.06500000000005	29
6738	88	7887	133	46.1409999999999982	19
6738	89	3625	16	192.604600000000005	31
6738	90	4669	40	999.427199999999971	12
6738	91	3119	11	105.068799999999996	40
6738	92	3137	237	573.226400000000012	35
6738	93	5905	252	1677.71720000000005	7
6738	94	631	104	1046.15840000000003	44
6738	95	8645	232	711.964200000000005	15
6738	96	481	17	235.424000000000007	4
6738	97	3896	60	511.122900000000016	31
6739	1	8949	23	556.788000000000011	14
6739	2	5901	223	268.503499999999974	45
6739	3	4912	110	1286.10709999999995	7
6739	4	3293	65	1601.61419999999998	1
6739	5	2192	260	833.948399999999992	34
6739	6	457	153	170.291899999999998	32
6739	7	5856	106	642.398500000000013	29
6739	8	3896	293	1691.7494999999999	15
6739	9	9633	168	545.719600000000014	20
6739	10	2824	72	17.7042000000000002	43
6739	11	66	148	1804.58609999999999	23
6739	12	3806	262	1486.36760000000004	20
6739	13	7222	150	421.443600000000004	30
6739	14	9174	25	397.197099999999978	8
6739	15	7858	181	41.1871000000000009	14
6739	16	8737	67	696.959600000000023	13
6739	17	8576	71	1075.39120000000003	8
6739	18	5386	94	1276.83400000000006	26
6739	19	9621	20	605.197900000000004	26
6739	20	3232	171	1627.30430000000001	33
6739	21	8639	240	1959.1389999999999	34
6739	22	9803	166	524.031500000000051	12
6739	23	6222	121	299.930099999999982	28
6739	24	907	220	821.043599999999969	30
6739	25	5881	240	686.260800000000017	20
6739	26	6139	112	377.317700000000002	46
6739	27	6124	108	1634.02399999999989	22
6739	28	4131	278	377.721900000000005	32
6739	29	1659	181	732.76279999999997	43
6739	30	9383	6	607.350599999999986	16
6739	31	100	42	1721.19599999999991	30
6739	32	1946	280	801.951099999999997	15
6739	33	8948	60	1800.94659999999999	44
6739	34	6911	285	573.755999999999972	12
6739	35	2445	137	1120.85200000000009	13
6739	36	4383	145	1289.90390000000002	24
6739	37	9853	203	1760.55690000000004	39
6739	38	8973	185	1912.58809999999994	22
6739	39	212	112	527.339699999999993	30
6739	40	8446	59	1354.28989999999999	20
6739	41	906	265	1351.05899999999997	19
6739	42	2707	178	639.408800000000042	18
6739	43	6311	215	990.627100000000041	7
6739	44	7304	98	988.176100000000019	29
6739	45	9331	263	1128.99050000000011	8
6739	46	1079	112	185.592099999999988	4
6739	47	178	231	665.548700000000053	23
6739	48	9270	128	272.714099999999974	30
6739	49	9202	17	568.254099999999994	27
6739	50	7227	142	1171.16170000000011	18
6739	51	4677	39	1399.28829999999994	28
6739	52	1854	268	1243.12040000000002	38
6739	53	5035	241	1198.1280999999999	45
6739	54	3865	147	1552.64769999999999	45
6739	55	2887	177	124.833200000000005	36
6739	56	6556	36	1643.30130000000008	46
6739	57	9693	12	660.821800000000053	15
6739	58	8713	143	110.315399999999997	9
6739	59	9779	102	1636.18810000000008	24
6739	60	1205	110	1276.22479999999996	47
6739	61	7318	225	965.525200000000041	12
6739	62	6982	189	1379.58390000000009	26
6739	63	1309	42	1546.29829999999993	20
6739	64	1659	47	616.876499999999965	48
6739	65	554	12	1906.58789999999999	16
6739	66	3404	244	1128.07709999999997	16
6739	67	4277	22	893.879699999999957	40
6739	68	2894	28	1760.63359999999989	42
6739	69	7623	166	703.144900000000007	26
6739	70	839	200	1958.53050000000007	1
6739	71	354	118	302.569299999999998	9
6739	72	6812	261	1453.93110000000001	31
6739	73	2039	97	653.813800000000015	26
6739	74	5824	206	630.913900000000012	2
6739	75	5229	198	988.421799999999962	27
6739	76	9109	220	1336.46910000000003	17
6740	1	296	21	1010.98329999999999	49
6740	2	7684	181	1923.3433	1
6740	3	767	127	1932.58969999999999	36
6740	4	7405	205	1950.68849999999998	36
6740	5	1951	142	1674.62169999999992	25
6740	6	6197	278	1739.70880000000011	9
6740	7	4458	278	1197.37349999999992	16
6740	8	4450	208	1745.00749999999994	47
6740	9	7653	149	779.47969999999998	6
6740	10	4269	209	1040.35889999999995	34
6740	11	2329	197	1302.35069999999996	20
6740	12	4119	47	62.991100000000003	18
6740	13	7359	142	1871.875	13
6740	14	1712	16	985.411799999999971	2
6740	15	7780	126	1876.57909999999993	43
6740	16	1720	72	404.111100000000022	21
6740	17	1079	111	1613.94959999999992	3
6740	18	5081	287	760.025499999999965	15
6740	19	9922	124	1382.88169999999991	11
6740	20	5849	205	1915.27500000000009	45
6740	21	2594	245	1817.02050000000008	28
6740	22	2035	135	1359.31979999999999	43
6740	23	1217	159	819.152000000000044	47
6740	24	1697	16	1089.4514999999999	46
6740	25	8993	66	836.218600000000038	1
6740	26	2793	145	1867.07289999999989	14
6740	27	1348	130	1098.17419999999993	34
6740	28	2885	48	998.980500000000006	45
6740	29	7811	117	1208.4846	48
6740	30	2101	160	954.361099999999965	40
6740	31	2004	283	1650.89940000000001	31
6740	32	9960	292	1539.17730000000006	9
6740	33	9615	53	1982.15769999999998	49
6740	34	6263	238	441.751800000000003	39
6740	35	6071	289	445.590300000000013	28
6740	36	5586	135	143.6524	45
6740	37	1569	198	398.678200000000004	6
6740	38	2081	154	632.330199999999991	42
6740	39	4734	138	1800.4987000000001	37
6740	40	8114	41	912.996200000000044	25
6740	41	7242	32	141.319799999999987	3
6740	42	553	272	1204.00729999999999	22
6740	43	4348	75	759.084500000000048	18
6740	44	4413	270	312.283900000000017	9
6740	45	5152	15	1218.529	28
6740	46	933	280	179.706299999999999	27
6740	47	9797	67	1776.45319999999992	7
6740	48	1190	50	240.15270000000001	10
6740	49	4654	126	469.502499999999998	25
6740	50	7905	294	482.369700000000023	16
6740	51	2412	239	1919.99080000000004	26
6740	52	5015	97	252.895999999999987	49
6740	53	6863	252	600.790300000000002	31
6740	54	8270	102	716.868200000000002	42
6740	55	1247	82	1692.40159999999992	47
6740	56	6098	44	560.193200000000047	37
6740	57	2939	112	1560.47330000000011	21
6740	58	3958	132	1595.52790000000005	45
6740	59	5408	154	850.699600000000032	3
6740	60	6549	193	1584.87529999999992	35
6740	61	3565	267	333.350099999999998	45
6740	62	43	61	1141.12580000000003	34
6740	63	3036	84	271.995400000000018	29
6740	64	3572	283	1629.04250000000002	21
6740	65	4811	174	1937.12220000000002	14
6740	66	1155	71	526.164400000000001	31
6740	67	7250	233	162.937099999999987	10
6740	68	1478	197	405.810400000000016	26
6740	69	75	6	1244.73289999999997	46
6740	70	6815	129	205.219500000000011	10
6740	71	6097	185	788.698200000000043	8
6740	72	6533	96	612.185299999999984	31
6740	73	7642	132	130.988900000000001	41
6740	74	3102	217	387.670900000000017	21
6740	75	2770	232	1746.12349999999992	31
6740	76	3403	295	707.777000000000044	43
6740	77	2889	263	569.02940000000001	10
6740	78	1030	132	1064.01430000000005	22
6740	79	9502	145	915.965799999999945	32
6740	80	1529	264	1480.55999999999995	31
6740	81	1120	263	474.961700000000008	45
6740	82	6219	23	1506.77800000000002	23
6740	83	8562	149	1403.62439999999992	15
6740	84	3318	91	229.074900000000014	30
6740	85	8309	158	1645.06809999999996	36
6740	86	7245	194	1611.78960000000006	41
6740	87	8709	53	260.558800000000019	17
6741	1	9222	258	1083.95399999999995	5
6741	2	7414	172	1051.17740000000003	37
6741	3	8314	231	1659.5492999999999	47
6741	4	3887	198	1670.17460000000005	36
6741	5	9359	131	1978.36329999999998	40
6741	6	8212	211	1083.28520000000003	36
6741	7	8935	44	1718.51379999999995	4
6741	8	3528	211	537.644499999999994	46
6741	9	1605	121	1624.31320000000005	20
6741	10	4115	193	691.317699999999945	1
6741	11	5412	1	1511.74000000000001	12
6741	12	3348	143	336.772199999999998	8
6741	13	5328	273	1209.63120000000004	46
6741	14	8302	34	898.850000000000023	32
6741	15	2037	132	1271.49659999999994	26
6741	16	3529	266	47.7819999999999965	22
6742	1	8133	185	993.29729999999995	2
6742	2	4564	132	871.702800000000025	29
6742	3	3156	253	167.991800000000012	27
6742	4	5980	100	1029.875	33
6742	5	4970	5	116.667500000000004	19
6742	6	7545	92	1126.77179999999998	21
6742	7	9033	138	1081.4224999999999	28
6742	8	3351	85	444.468700000000013	34
6742	9	7868	84	213.398899999999998	47
6742	10	2524	211	1079.09210000000007	12
6742	11	4275	194	1342.0453	29
6742	12	6274	198	653.74980000000005	22
6742	13	5171	140	423.052200000000028	9
6742	14	2894	74	1116.39619999999991	21
6742	15	5985	124	472.573800000000006	45
6742	16	7963	112	1888.4860000000001	14
6743	1	6132	283	486.46350000000001	36
6743	2	7472	24	1044.43869999999993	3
6743	3	5275	109	1623.05709999999999	16
6743	4	3474	69	148.423900000000003	5
6743	5	5770	8	921.225599999999986	30
6743	6	2058	265	1374.75559999999996	33
6743	7	6972	212	436.127799999999979	49
6743	8	8721	231	1136.9045000000001	37
6743	9	362	286	38.6891000000000034	16
6743	10	4630	33	1063.29359999999997	40
6743	11	5954	188	1715.76710000000003	36
6743	12	3978	238	530.923400000000015	38
6743	13	6989	186	481.752400000000023	21
6743	14	998	71	709.482300000000009	41
6743	15	8391	65	495.784600000000012	37
6743	16	4806	25	1802.59870000000001	3
6743	17	2608	256	194.914999999999992	42
6743	18	7278	115	1827.32600000000002	23
6743	19	9901	133	474.296199999999999	1
6743	20	2556	120	1552.37249999999995	36
6743	21	8363	13	1728.46260000000007	24
6743	22	8362	9	202.842199999999991	32
6743	23	3786	138	530.183499999999981	3
6743	24	340	187	728.990999999999985	2
6743	25	9227	266	1287.89859999999999	36
6743	26	210	25	1098.65419999999995	26
6743	27	9602	298	1621.40519999999992	43
6743	28	3985	164	1257.45129999999995	38
6743	29	5091	141	1198.30700000000002	14
6743	30	4108	139	1934.83330000000001	17
6743	31	3051	67	1159.84680000000003	5
6743	32	1503	185	187.962799999999987	26
6743	33	7360	189	752.577300000000037	39
6743	34	7787	287	1114.33110000000011	15
6743	35	6038	106	1711.41920000000005	3
6743	36	2946	182	1277.62889999999993	1
6743	37	329	278	886.405600000000049	10
6743	38	800	20	1799.20280000000002	10
6743	39	7511	3	615.481499999999983	14
6743	40	1859	285	1622.58979999999997	27
6743	41	8420	123	850.782000000000039	26
6743	42	6135	277	895.664300000000026	10
6743	43	6935	228	177.218600000000009	13
6743	44	4672	146	622.061500000000024	17
6743	45	4266	208	888.006999999999948	3
6743	46	2539	0	461.629999999999995	2
6743	47	1134	131	1285.30330000000004	41
6743	48	8219	291	1614.83330000000001	2
6743	49	6649	266	261.54649999999998	46
6743	50	9851	22	1553.58809999999994	21
6743	51	1533	94	1458.53340000000003	12
6743	52	8385	108	615.589899999999943	40
6743	53	5101	241	964.451099999999997	19
6743	54	3173	294	529.913599999999974	46
6743	55	5733	19	1311.11959999999999	28
6743	56	1036	166	1810.17800000000011	49
6743	57	3144	190	1015.35490000000004	31
6743	58	6815	106	1296.51369999999997	15
6743	59	5295	78	1115.76620000000003	35
6744	1	6694	168	48.8355999999999995	31
6744	2	9501	206	1303.93849999999998	11
6744	3	9261	243	176.944799999999987	13
6744	4	2304	230	1864.13539999999989	17
6744	5	7049	265	1653.94209999999998	15
6744	6	6021	264	1849.87599999999998	23
6744	7	8646	271	1389.14239999999995	26
6744	8	4780	97	1720.40110000000004	45
6744	9	9185	183	1446.65920000000006	46
6744	10	2500	182	1494.50669999999991	7
6744	11	1266	276	715.821199999999976	2
6744	12	7802	106	1823.15079999999989	17
6744	13	5139	14	489.629300000000001	42
6744	14	9751	26	1790.0023000000001	47
6744	15	7673	58	752.652900000000045	3
6744	16	5465	115	716.073499999999967	35
6744	17	1098	209	1911.21910000000003	48
6744	18	1899	193	1686.36850000000004	6
6744	19	9302	272	172.762799999999999	28
6744	20	4536	165	1749.56189999999992	27
6744	21	8736	111	881.960100000000011	30
6744	22	4347	9	21.2523000000000017	28
6744	23	4407	93	960.417599999999993	1
6744	24	8372	254	1781.3293000000001	43
6744	25	2612	158	901.768500000000017	35
6744	26	9509	202	1911.91599999999994	48
6744	27	8674	136	1968.80590000000007	18
6744	28	8830	239	231.817499999999995	9
6744	29	1667	252	246.500100000000003	27
6744	30	2638	248	1386.51980000000003	41
6744	31	8985	145	1030.22949999999992	28
6744	32	5383	281	797.259400000000028	13
6744	33	724	148	1968.4858999999999	12
6744	34	8163	294	1468.40329999999994	18
6744	35	8218	67	211.721599999999995	10
6744	36	4745	208	713.450000000000045	26
6744	37	8487	39	47.0255999999999972	8
6744	38	7188	224	1235.25819999999999	38
6744	39	896	281	910.426100000000019	45
6745	1	7852	213	126.181899999999999	47
6745	2	9961	98	1213.16049999999996	26
6745	3	4376	244	1729.85140000000001	46
6745	4	2176	66	1353.98309999999992	14
6745	5	5226	262	1100.1880000000001	41
6745	6	4013	264	1394.76690000000008	25
6745	7	6677	167	833.538000000000011	27
6745	8	4178	18	1310.27399999999989	40
6745	9	4719	30	1618.7007000000001	42
6745	10	3850	27	366.530100000000004	25
6745	11	8210	198	1145.63210000000004	6
6745	12	1923	40	1127.19270000000006	23
6745	13	234	201	1442.15079999999989	5
6745	14	9064	227	1520.02310000000011	22
6745	15	9818	0	894.139699999999948	49
6745	16	4297	142	198.080600000000004	44
6745	17	6075	231	1548.35580000000004	7
6745	18	8046	246	1483.43239999999992	16
6745	19	5568	128	497.370900000000006	14
6745	20	9665	202	1642.58030000000008	5
6745	21	2877	217	214.89500000000001	27
6745	22	6134	135	468.246100000000013	36
6745	23	9743	77	1498.827	37
6745	24	4749	66	990.071599999999989	35
6745	25	803	4	1477.47550000000001	29
6745	26	4738	122	1096.2654	48
6745	27	1250	275	251.319199999999995	8
6745	28	7713	139	1204.19749999999999	29
6745	29	2283	276	931.322400000000016	27
6745	30	4241	194	845.33280000000002	46
6745	31	2081	166	87.3963999999999999	36
6745	32	9009	136	954.778900000000021	23
6745	33	8609	229	569.044300000000021	25
6745	34	5210	12	1641.16080000000011	19
6745	35	3658	35	1720.42329999999993	23
6745	36	8879	20	614.422599999999989	28
6745	37	98	37	448.318899999999985	14
6745	38	5958	157	51.2539000000000016	32
6745	39	8649	62	1937.4864	8
6745	40	4253	231	367.829600000000028	42
6745	41	8214	209	1056.03189999999995	35
6745	42	4917	59	707.083300000000008	11
6745	43	6468	142	211.046400000000006	11
6745	44	5224	73	293.047799999999995	14
6745	45	8032	289	551.926500000000033	14
6745	46	6497	58	1103.47749999999996	48
6745	47	6885	116	58.9752999999999972	46
6745	48	9529	254	469.110799999999983	10
6745	49	9868	201	497.063600000000008	43
6745	50	7279	187	1368.46540000000005	28
6745	51	2478	63	908.569299999999998	14
6745	52	6191	45	1644.58840000000009	23
6746	1	2019	221	1362.73739999999998	39
6746	2	2819	296	1451.44969999999989	48
6746	3	9022	49	1163.79649999999992	49
6746	4	2605	211	802.397199999999998	42
6746	5	653	140	175.687900000000013	31
6746	6	4057	78	249.267300000000006	6
6746	7	5527	239	1573.76569999999992	7
6746	8	1310	85	1952.32529999999997	11
6746	9	5947	248	763.456199999999967	13
6746	10	2562	31	1102.0947000000001	1
6746	11	6601	99	1742.4371000000001	4
6746	12	1151	88	350.90100000000001	41
6746	13	9648	137	1200.20090000000005	48
6746	14	316	180	458.205100000000016	4
6746	15	7462	45	1588.47919999999999	9
6746	16	1199	16	571.754999999999995	40
6746	17	7605	87	1274.94290000000001	27
6746	18	9050	264	77.8327000000000027	7
6746	19	3950	263	142.157199999999989	9
6746	20	6404	235	776.478899999999953	5
6746	21	2367	225	802.950000000000045	2
6746	22	8500	239	425.200499999999977	5
6746	23	3619	286	1640.40830000000005	1
6746	24	3769	231	1752.84059999999999	35
6746	25	7803	101	438.657100000000014	4
6746	26	2651	151	1667.02690000000007	41
6746	27	9359	184	1216.65300000000002	45
6746	28	8919	186	1358.84310000000005	42
6746	29	9465	198	1039.89920000000006	37
6746	30	2263	32	595.818099999999959	24
6746	31	214	107	509.011000000000024	24
6746	32	532	131	1494.85760000000005	29
6746	33	1496	86	823.218600000000038	27
6746	34	2067	187	1684.01510000000007	43
6746	35	8120	201	1085.65000000000009	20
6746	36	3987	271	875.98479999999995	11
6746	37	68	294	847.583899999999971	5
6746	38	6252	6	1615.09590000000003	9
6746	39	2732	210	853.59680000000003	39
6746	40	5729	51	1798.63550000000009	29
6746	41	5758	3	1768.18090000000007	14
6746	42	4391	183	1224.9851000000001	16
6746	43	8783	70	469.894999999999982	20
6746	44	1739	260	1046.80950000000007	5
6746	45	9173	182	568.228899999999953	12
6746	46	5277	50	399.462499999999977	21
6746	47	8960	112	440.447699999999998	9
6746	48	7794	102	1557.99080000000004	25
6746	49	8295	152	1425.36490000000003	22
6746	50	7998	262	1850.5347999999999	23
6746	51	9794	288	1039.26109999999994	44
6746	52	1509	253	882.388199999999983	24
6746	53	7425	132	319.972699999999975	20
6746	54	1677	108	1596.83189999999991	16
6746	55	3529	74	1780.07500000000005	6
6746	56	8616	186	600.729100000000017	27
6746	57	5446	250	502.406099999999981	13
6746	58	1571	33	878.495700000000056	22
6746	59	8949	147	543.668900000000008	34
6746	60	4852	73	768.480199999999968	19
6746	61	4203	205	505.529800000000023	18
6746	62	5781	242	407.920500000000004	16
6746	63	4087	298	587.634000000000015	30
6746	64	9297	298	1366.54739999999993	37
6746	65	7427	167	936.262100000000032	32
6747	1	2247	273	1788.34429999999998	12
6747	2	3894	296	1911.15390000000002	26
6747	3	426	44	238.773799999999994	7
6747	4	1589	250	1629.76340000000005	41
6747	5	5147	164	272.956299999999999	22
6747	6	3797	179	639.281299999999987	27
6747	7	1438	3	1380.55860000000007	21
6747	8	1375	291	916.275899999999979	48
6747	9	6995	45	695.53959999999995	30
6747	10	6239	69	1087.83410000000003	22
6747	11	5131	63	88.1685999999999979	24
6747	12	3628	159	1393.97779999999989	28
6747	13	5280	66	668.563599999999951	31
6747	14	4969	215	967.37480000000005	28
6747	15	3090	219	668.591099999999983	48
6747	16	2683	267	1978.03340000000003	46
6747	17	1685	127	1043.45260000000007	34
6747	18	6741	124	186.722800000000007	14
6747	19	5683	167	479.717600000000004	37
6747	20	7906	96	784.489599999999996	32
6747	21	856	31	441.742500000000007	22
6747	22	256	84	1810.2804000000001	32
6747	23	8700	21	1132.60179999999991	3
6747	24	4263	176	989.11710000000005	46
6747	25	7300	65	1858.41799999999989	44
6747	26	3608	115	1019.05709999999999	39
6747	27	5488	280	1518.22299999999996	37
6747	28	2134	72	1068.21630000000005	30
6747	29	306	78	1924.57390000000009	22
6747	30	1958	173	1234.9360999999999	40
6747	31	2262	82	1346.08040000000005	39
6747	32	6795	159	677.492200000000025	23
6748	1	9304	96	1554.37380000000007	35
6748	2	9536	232	771.845699999999965	35
6748	3	127	289	1795.98270000000002	17
6748	4	8124	159	1479.8248000000001	8
6748	5	5348	188	56.8284999999999982	35
6748	6	8328	77	1491.81819999999993	33
6748	7	3123	211	1882.48910000000001	15
6748	8	4236	58	1220.80860000000007	26
6748	9	7423	193	15.2918000000000003	11
6748	10	2672	218	1671.78459999999995	3
6748	11	9280	293	631.698999999999955	33
6748	12	4146	294	697.115400000000022	26
6748	13	5393	156	815.893100000000004	11
6748	14	9991	197	1370.64660000000003	33
6748	15	6668	186	1389.70460000000003	25
6748	16	4898	281	124.066500000000005	10
6748	17	3820	240	814.564200000000028	38
6748	18	7580	180	403.884799999999984	45
6748	19	9001	242	1162.1255000000001	24
6748	20	7355	205	575.624400000000037	3
6748	21	2889	105	1555.46350000000007	44
6748	22	3200	188	948.225599999999986	40
6748	23	3154	254	327.963599999999985	34
6748	24	2602	200	1742.83739999999989	7
6748	25	4955	87	1766.37760000000003	49
6748	26	6160	154	1316.48620000000005	37
6748	27	6194	264	1094.15599999999995	20
6748	28	9573	177	1596.16409999999996	15
6748	29	5244	123	1580.63380000000006	42
6748	30	8334	275	647.215799999999945	3
6748	31	8517	186	206.728700000000003	28
6748	32	8619	36	1547.40190000000007	35
6748	33	9504	61	1425.97689999999989	41
6748	34	4681	88	91.3954999999999984	43
6748	35	9057	235	399.926899999999989	49
6748	36	6971	128	1379.96669999999995	38
6748	37	3508	104	407.565099999999973	48
6748	38	5783	266	1660.62660000000005	36
6748	39	7134	278	1211.69229999999993	5
6748	40	5735	215	1482.89810000000011	39
6748	41	3020	97	1754.72890000000007	4
6748	42	6471	79	1905.51340000000005	48
6748	43	2390	67	347.568300000000022	1
6748	44	2423	176	666.924300000000017	12
6748	45	6893	40	1182.04549999999995	7
6748	46	1219	140	1653.58940000000007	48
6748	47	8852	268	900.7029	19
6748	48	324	287	1471.2367999999999	10
6748	49	1003	107	206.364900000000006	28
6748	50	2911	247	1531.86529999999993	48
6748	51	6760	228	928.650499999999965	11
6748	52	315	87	1724.80150000000003	47
6748	53	4895	135	838.127100000000041	33
6748	54	2396	179	815.329299999999989	16
6748	55	4271	11	959.046100000000024	3
6748	56	5246	70	1854.38660000000004	32
6748	57	9435	51	275.892999999999972	10
6748	58	5851	267	1022.44129999999996	28
6748	59	503	228	486.452800000000025	35
6748	60	449	27	1927.41180000000008	17
6748	61	7416	193	963.172000000000025	18
6748	62	3787	194	930.633299999999963	13
6748	63	737	279	1061.70499999999993	43
6748	64	8884	219	582.968700000000013	3
6748	65	4554	298	305.585100000000011	1
6748	66	3876	262	1027.77399999999989	19
6748	67	9479	159	1239.1866	39
6748	68	9957	214	1333.12339999999995	14
6748	69	5332	12	462.199099999999987	47
6748	70	2775	65	1385.97270000000003	36
6748	71	9909	297	1848.89730000000009	9
6748	72	936	195	1205.05060000000003	26
6748	73	6814	35	1748.8898999999999	3
6748	74	7641	216	649.284400000000005	41
6748	75	6696	159	619.991800000000012	11
6748	76	7351	162	210.513299999999987	37
6748	77	8513	179	1825.1572000000001	32
6748	78	990	141	1205.31099999999992	20
6748	79	1912	197	1290.49170000000004	10
6748	80	5142	2	1549.55109999999991	18
6748	81	6021	173	692.326999999999998	19
6748	82	9619	186	1170.30079999999998	22
6749	1	9497	235	1263.37570000000005	31
6749	2	8687	218	1528.37069999999994	39
6749	3	1931	83	1990.76080000000002	38
6749	4	52	141	525.682099999999991	6
6749	5	4151	237	945.861700000000042	37
6749	6	8406	276	1235.36020000000008	17
6749	7	7646	69	1808.67669999999998	16
6749	8	2673	27	1925.52520000000004	42
6749	9	5542	118	274.769600000000025	16
6749	10	3293	116	1828.19659999999999	4
6749	11	7639	14	1069.55580000000009	5
6749	12	1808	134	1083.23720000000003	27
6749	13	5088	134	1341.4251999999999	8
6749	14	7157	3	966.277199999999993	23
6749	15	4336	267	1360.34259999999995	30
6749	16	3038	19	427.410399999999981	21
6749	17	5448	200	1403.81500000000005	47
6749	18	1019	168	1531.79829999999993	27
6749	19	643	139	1337.15730000000008	6
6749	20	2571	78	31.3963999999999999	2
6749	21	4718	136	1345.80610000000001	34
6749	22	3880	190	1453.48980000000006	49
6749	23	1443	232	1246.6427000000001	1
6749	24	2104	209	1703.18180000000007	16
6749	25	1407	68	1310.52790000000005	3
6749	26	5525	237	1342.86979999999994	21
6749	27	706	191	1301.72039999999993	15
6749	28	5587	297	252.944099999999992	4
6749	29	95	225	1352.33829999999989	46
6749	30	7808	170	945.316699999999969	21
6749	31	4844	30	1993.6871000000001	21
6749	32	6374	109	1151.1880000000001	14
6749	33	2907	4	303.907600000000002	7
6749	34	9413	270	1855.46469999999999	39
6749	35	2809	163	388.762400000000014	34
6749	36	7234	43	1928.8447000000001	29
6749	37	5739	163	908.108500000000049	49
6749	38	9213	169	322.757900000000006	32
6749	39	7866	170	367.239399999999989	38
6749	40	6086	252	613.447499999999991	3
6749	41	3983	136	371.063800000000015	49
6749	42	8858	107	1106.60249999999996	30
6749	43	1556	41	98.5601999999999947	9
6749	44	1323	85	318.430000000000007	15
6749	45	2058	176	442.160500000000013	12
6749	46	2039	119	1958.65059999999994	23
6749	47	5465	214	1658.82490000000007	10
6749	48	2287	139	531.535300000000007	39
6749	49	4830	257	1309.8572999999999	34
6749	50	5645	172	224.661300000000011	41
6749	51	6843	268	962.480999999999995	22
6749	52	774	290	1917.37079999999992	30
6749	53	1625	242	1575.16769999999997	43
6749	54	7098	36	1112.21280000000002	28
6749	55	6596	124	349.303400000000011	28
6749	56	7900	141	320.726499999999987	4
6749	57	1236	80	832.555600000000027	8
6749	58	2794	57	350.378800000000012	30
6749	59	425	299	717.193200000000047	25
6749	60	770	193	1588.56860000000006	48
6749	61	8368	60	707.591199999999958	34
6749	62	3820	4	1451.60279999999989	37
6749	63	9883	215	96.234099999999998	21
6749	64	6665	232	1409.76649999999995	32
6749	65	3360	277	1801.43180000000007	28
6749	66	4898	72	1627.4670000000001	27
6749	67	2690	24	871.593499999999949	42
6749	68	4651	281	1623.26510000000007	33
6749	69	6017	100	1045.7491	1
6750	1	9241	82	669.153400000000033	8
6750	2	8292	296	1390.32429999999999	47
6750	3	8261	204	48.9232000000000014	40
6750	4	1588	161	1056.24279999999999	6
6750	5	5167	225	1216.98099999999999	44
6750	6	503	86	1354.3273999999999	46
6750	7	4465	89	591.821900000000028	44
6750	8	3669	218	1069.91439999999989	12
6750	9	2897	75	1084.35930000000008	19
6750	10	9905	128	1725.42460000000005	31
6750	11	6411	198	67.6026999999999987	8
6750	12	8775	145	182.831799999999987	49
6750	13	2186	286	126.295500000000004	3
6750	14	4845	269	178.369699999999995	25
6750	15	7477	72	430.683600000000013	10
6750	16	3271	69	1449.04510000000005	32
6750	17	2497	183	1677.18589999999995	29
6750	18	2304	291	1437.52569999999992	8
6750	19	5207	147	877.822199999999953	39
6750	20	8046	128	491.716400000000021	23
6750	21	1781	51	1034.67679999999996	41
6750	22	5489	292	567.342499999999973	49
6750	23	9948	148	1928.44710000000009	9
6750	24	5258	249	15.3642000000000003	9
6750	25	3440	135	1961.53929999999991	23
6750	26	8283	159	1618.91720000000009	10
6750	27	2270	289	1442.33500000000004	12
6750	28	4221	277	1691.60329999999999	39
6750	29	7404	226	825.566500000000019	31
6750	30	2037	34	520.676100000000019	33
6750	31	4118	46	24.4735000000000014	33
6750	32	1385	121	324.831099999999992	4
6750	33	4224	274	1522.13650000000007	18
6750	34	2597	230	1739.31629999999996	44
6750	35	8628	140	801.206999999999994	5
6750	36	3666	23	1324.72510000000011	44
6750	37	3719	67	1392.5347999999999	38
6750	38	6193	294	534.00120000000004	5
6750	39	6582	117	1853.3762999999999	16
6750	40	3645	21	268.824700000000007	28
6750	41	538	12	957.190299999999979	15
6750	42	7280	167	737.235900000000015	36
6750	43	5500	55	948.715599999999995	38
6750	44	8558	90	942.331300000000056	20
6750	45	1946	235	554.823999999999955	26
6750	46	7330	263	1220.55289999999991	11
6750	47	951	285	722.024700000000053	42
6750	48	8792	78	1034.7487000000001	46
6750	49	8425	53	1525.09089999999992	34
6750	50	8320	251	1940.87869999999998	2
6750	51	9152	240	161.027999999999992	1
6750	52	5744	145	1381.25739999999996	5
6750	53	730	166	1833.3777	22
6750	54	8561	230	325.962800000000016	24
6750	55	594	234	1136.8284000000001	47
6750	56	2099	40	1399.2496000000001	36
6750	57	1311	259	714.049499999999966	19
6750	58	9826	12	105.817999999999998	25
6750	59	3940	218	1812.92190000000005	44
6750	60	3007	90	997.096300000000042	21
6750	61	3605	190	817.289700000000039	22
6750	62	881	225	1094.86729999999989	23
6750	63	2800	147	1820.90689999999995	23
6750	64	1807	158	19.3814999999999991	47
6750	65	7737	128	1898.1268	10
6750	66	2934	90	688.879699999999957	9
6750	67	8454	248	341.538200000000018	2
6751	1	191	192	1329.13439999999991	17
6751	2	300	186	599.399800000000027	6
6751	3	6548	104	1557.59220000000005	5
6751	4	778	284	1791.31439999999998	9
6751	5	7661	290	1295.53659999999991	10
6751	6	1237	67	1788.4697000000001	24
6751	7	5389	281	1084.52199999999993	31
6751	8	4606	60	952.3904	19
6751	9	299	172	127.501499999999993	33
6751	10	6207	58	1117.97949999999992	16
6751	11	6204	120	1255.56960000000004	39
6751	12	6139	171	601.069700000000012	15
6751	13	9286	11	1779.46029999999996	37
6751	14	3947	251	538.790100000000052	8
6751	15	1948	237	1645.70440000000008	8
6751	16	8900	65	794.168900000000008	31
6751	17	5257	151	392.909400000000005	33
6751	18	6562	242	1481.67239999999993	7
6751	19	4465	264	994.108799999999974	5
6751	20	194	243	1354.55860000000007	16
6751	21	2311	2	819.955000000000041	44
6751	22	1217	177	1569.54510000000005	12
6751	23	81	259	893.167800000000057	31
6751	24	3423	107	505.875200000000007	16
6751	25	8378	289	1468.52690000000007	9
6751	26	7273	267	907.504500000000007	37
6751	27	7185	82	505.221299999999985	24
6751	28	7771	93	547.006099999999947	22
6751	29	1309	256	788.071299999999951	22
6751	30	8327	65	1765.37069999999994	47
6751	31	3640	115	385.511500000000012	42
6751	32	805	157	646.389300000000048	5
6751	33	8849	159	1229.95920000000001	4
6751	34	7075	66	1916.20939999999996	6
6751	35	4021	197	1852.10599999999999	29
6751	36	9219	201	1305.07580000000007	47
6751	37	7628	232	1212.61840000000007	15
6751	38	4690	192	1002.62329999999997	28
6751	39	2257	236	695.851999999999975	3
6751	40	8439	46	1484.58950000000004	11
6751	41	3138	141	755.990599999999972	5
6751	42	3237	232	21.7170999999999985	26
6751	43	4403	2	1125.48260000000005	20
6751	44	4263	183	1121.58950000000004	5
6751	45	7747	90	1196.6259	49
6751	46	5734	270	1567.92540000000008	6
6751	47	5192	237	487.707699999999988	30
6751	48	1384	228	1329.08490000000006	11
6751	49	7564	35	1237.50569999999993	32
6751	50	8093	293	1469.81819999999993	33
6751	51	2026	241	41.9581999999999979	33
6751	52	7741	145	1572.52559999999994	37
6751	53	991	123	420.494599999999991	43
6751	54	6002	25	1779.17859999999996	36
6751	55	8478	65	1517.0648000000001	32
6751	56	4022	226	567.411299999999983	36
6752	1	7252	121	814.730099999999993	49
6752	2	2156	109	706.350199999999973	42
6752	3	222	124	1125.42499999999995	37
6752	4	1299	114	1386.29629999999997	2
6752	5	4627	128	1598.99350000000004	44
6752	6	4743	263	1487.03440000000001	8
6752	7	5859	205	1421.09089999999992	38
6752	8	5776	55	1142.12969999999996	17
6752	9	198	85	523.078099999999949	8
6752	10	200	106	322.326599999999985	49
6752	11	4422	256	706.413499999999999	33
6752	12	9454	283	1722.32259999999997	43
6752	13	5424	47	1140.55770000000007	30
6752	14	4005	199	449.581900000000019	13
6752	15	2766	240	417.098099999999988	17
6752	16	265	291	1998.79819999999995	25
6752	17	9626	297	404.455699999999979	39
6752	18	4334	40	1137.00389999999993	34
6752	19	2669	178	1143.4556	35
6752	20	3934	18	1836.84390000000008	26
6752	21	2431	229	1079.79600000000005	34
6752	22	8281	36	76.6760000000000019	18
6752	23	2631	90	711.847899999999981	40
6752	24	5040	20	95.8950999999999993	42
6752	25	7985	98	1388.08919999999989	9
6752	26	5788	114	828.904499999999985	28
6752	27	7240	137	1658.68599999999992	26
6752	28	3788	68	1064.9713999999999	46
6752	29	6528	33	1277.31079999999997	36
6753	1	253	268	1269.24430000000007	27
6754	1	3504	13	386.324700000000007	44
6754	2	3931	194	791.604600000000005	21
6754	3	6458	144	815.471000000000004	12
6754	4	380	177	681.697999999999979	31
6754	5	4522	111	718.626899999999978	48
6754	6	4692	10	1790.63310000000001	8
6754	7	8164	180	1938.51839999999993	45
6754	8	8543	231	1407.86670000000004	32
6754	9	6671	15	1050.57359999999994	36
6754	10	4120	151	1530.24939999999992	31
6754	11	9318	125	116.451400000000007	44
6754	12	9272	39	1752.41360000000009	25
6754	13	8581	131	1866.19000000000005	47
6754	14	7677	249	172.074700000000007	37
6754	15	443	157	748.162799999999947	36
6754	16	4465	70	1484.19219999999996	32
6754	17	2525	88	739.724000000000046	16
6754	18	5712	151	378.986800000000017	25
6754	19	2550	209	1831.23929999999996	28
6754	20	5286	270	107.216399999999993	4
6754	21	9821	290	732.257100000000037	23
6754	22	8310	202	584.257100000000037	41
6754	23	855	279	406.392200000000003	13
6754	24	3784	226	957.830699999999979	14
6754	25	253	114	834.759099999999989	10
6754	26	9836	54	254.289899999999989	11
6754	27	2603	133	1670.34789999999998	45
6754	28	1355	99	608.916399999999953	38
6755	1	5856	260	1941.49050000000011	30
6755	2	2282	161	1602.42640000000006	14
6755	3	6032	242	780.557000000000016	22
6755	4	1484	11	929.986999999999966	5
6755	5	1981	178	974.822499999999991	22
6755	6	4353	136	1098.31269999999995	35
6755	7	6813	170	616.563099999999963	38
6755	8	4871	136	1203.4248	44
6755	9	9616	52	1731.70360000000005	1
6755	10	1201	119	1130.05569999999989	46
6755	11	1892	139	1764.721	40
6755	12	6889	61	263.972800000000007	9
6755	13	9478	219	1442.43679999999995	22
6755	14	3683	176	1846.27520000000004	17
6755	15	3776	163	921.538300000000049	20
6755	16	1510	102	1573.76420000000007	25
6755	17	2599	295	230.794399999999996	14
6755	18	1893	198	1402.2940000000001	45
6755	19	6584	217	1832.48900000000003	12
6755	20	1546	228	1273.28530000000001	27
6755	21	97	107	1121.65039999999999	48
6755	22	3232	71	1381.66429999999991	42
6755	23	5994	87	806.927199999999971	18
6755	24	1370	34	185.276199999999989	14
6755	25	5494	152	832.178300000000036	14
6755	26	2901	263	1410.1409000000001	25
6755	27	1329	265	740.136100000000056	10
6755	28	6143	213	1143.84629999999993	27
6755	29	6882	247	1949.54829999999993	38
6755	30	7926	12	821.800399999999968	48
6755	31	7009	245	1788.58220000000006	9
6755	32	7576	282	200.020399999999995	16
6755	33	6179	108	1195.63390000000004	17
6755	34	3600	152	650.204600000000028	27
6755	35	5705	69	274.744399999999985	11
6755	36	1249	121	1779.45839999999998	1
6755	37	2081	158	853.405099999999948	47
6755	38	7762	173	1119.31449999999995	43
6755	39	4437	293	121.500200000000007	43
6755	40	7747	11	741.530200000000036	9
6755	41	5607	188	974.586099999999988	13
6755	42	1251	283	481.335199999999986	45
6755	43	8941	197	230.901499999999999	9
6755	44	8977	278	637.030300000000011	35
6755	45	9303	71	1359.59059999999999	35
6755	46	3341	226	332.300799999999981	17
6755	47	9563	183	1506.06780000000003	32
6755	48	4740	119	1117.43170000000009	43
6755	49	7230	198	1671.0607	36
6755	50	7104	171	1549.66180000000008	13
6755	51	8252	95	156.571699999999993	10
6755	52	1459	275	199.656000000000006	33
6755	53	234	220	1472.10750000000007	25
6755	54	1789	104	1124.51060000000007	29
6755	55	7468	280	289.691700000000026	6
6755	56	6822	144	1314.00540000000001	8
6755	57	1722	151	84.3456999999999937	40
6755	58	5777	0	360.23660000000001	26
6756	1	8070	58	1086.77600000000007	7
6756	2	9196	76	556.55359999999996	3
6756	3	8688	141	1986.51919999999996	26
6756	4	7117	289	1419.51860000000011	48
6756	5	5026	253	774.279099999999971	38
6756	6	2855	169	129.313799999999986	5
6756	7	2804	199	1185.0005000000001	18
6756	8	5524	253	1063.28179999999998	2
6756	9	6617	215	705.951800000000048	18
6756	10	9245	70	1619.25749999999994	16
6756	11	6821	255	143.245000000000005	7
6756	12	848	84	715.968700000000013	33
6756	13	8785	283	421.620900000000006	15
6756	14	6826	120	1661.99919999999997	34
6756	15	5653	177	1672.50160000000005	48
6756	16	5769	23	1145.7496000000001	30
6756	17	3373	216	1320.44329999999991	5
6756	18	6810	229	1265.57210000000009	37
6756	19	4761	295	91.4100999999999999	43
6756	20	8438	212	1203.67800000000011	3
6756	21	6270	103	1745.87650000000008	12
6756	22	4898	231	1925.47880000000009	19
6756	23	9038	107	1836.41210000000001	14
6756	24	8085	6	1612.91669999999999	8
6756	25	7763	283	1925.85599999999999	23
6756	26	2061	131	867.511399999999981	42
6756	27	5757	263	1275.76659999999993	21
6756	28	8285	218	1539.57379999999989	26
6756	29	3438	244	1935.36670000000004	11
6756	30	9345	252	704.839799999999968	42
6756	31	3526	25	521.049399999999991	26
6756	32	1985	213	75.9612000000000052	7
6756	33	2066	151	1129.55479999999989	15
6756	34	2789	68	1479.6715999999999	31
6756	35	6318	194	112.158600000000007	36
6756	36	9189	227	398.277600000000007	17
6756	37	8	36	562.895800000000008	32
6756	38	3745	254	1192.75900000000001	34
6756	39	7364	86	371.773199999999974	31
6756	40	3511	145	1328.49369999999999	11
6756	41	2698	68	394.565099999999973	26
6756	42	7984	149	410.881599999999992	21
6756	43	3835	270	483.537399999999991	3
6756	44	3998	80	54.5411000000000001	33
6756	45	2162	15	1396.49620000000004	41
6756	46	9817	292	301.776599999999974	39
6756	47	2588	136	149.355500000000006	32
6756	48	5022	8	1247.91630000000009	23
6757	1	4018	207	479.74939999999998	14
6757	2	6895	57	1601.11719999999991	26
6757	3	5675	274	263.533299999999997	35
6757	4	7036	182	1228.41010000000006	13
6757	5	7887	8	49.1137999999999977	28
6757	6	1808	160	1903.99109999999996	46
6757	7	8498	132	148.217500000000001	49
6757	8	7390	227	1537.57940000000008	14
6757	9	8846	54	1790.44110000000001	2
6757	10	6783	199	1553.76389999999992	16
6757	11	4980	46	986.652299999999968	26
6757	12	8906	247	1035.04549999999995	3
6757	13	1404	246	1736.07510000000002	28
6757	14	7421	175	836.88130000000001	29
6757	15	2357	99	956.087499999999977	38
6757	16	2108	34	1568.72900000000004	45
6757	17	8778	262	1387.4552000000001	8
6757	18	89	200	1353.79860000000008	41
6757	19	3945	74	1506.99810000000002	16
6757	20	8126	68	1714.74250000000006	47
6757	21	2381	174	1993.33919999999989	11
6757	22	9573	198	868.52030000000002	32
6757	23	6632	105	1458.98990000000003	10
6757	24	4862	219	1373.20839999999998	48
6757	25	8908	234	496.533000000000015	43
6757	26	3962	31	379.552000000000021	41
6757	27	7766	142	120.7102	45
6757	28	7349	39	555.866999999999962	1
6757	29	1153	234	1520.82780000000002	8
6757	30	2809	223	303.522299999999973	33
6757	31	7097	96	1434.23219999999992	36
6757	32	2985	152	1102.70790000000011	42
6757	33	6192	146	1501.58639999999991	42
6757	34	5721	93	1667.55760000000009	19
6757	35	9570	139	1462.32549999999992	47
6757	36	3506	84	380.108600000000024	33
6757	37	9931	217	1222.59249999999997	30
6757	38	3077	158	1350.06490000000008	23
6757	39	199	23	1406.67579999999998	4
6757	40	2920	22	1131.58420000000001	43
6757	41	6952	178	1629.61480000000006	8
6757	42	1466	120	1224.13000000000011	46
6757	43	4868	221	443.633699999999976	46
6757	44	3524	58	467.666899999999998	40
6757	45	4276	190	1815.32279999999992	21
6757	46	6128	9	652.064100000000053	31
6757	47	345	247	24.8871000000000002	39
6757	48	6571	259	1297.83639999999991	1
6757	49	3860	128	1791.50340000000006	34
6757	50	4430	119	270.717399999999998	47
6757	51	6801	68	1908.39059999999995	27
6757	52	6805	28	1028.47919999999999	32
6757	53	826	116	156.129600000000011	44
6757	54	4316	82	1006.67489999999998	49
6758	1	7012	168	1773.24489999999992	28
6758	2	7351	194	1886.37020000000007	37
6758	3	5081	123	513.104900000000043	15
6758	4	4947	38	1306.45730000000003	8
6758	5	5932	76	1737.55700000000002	37
6758	6	3608	222	1117.0453	48
6758	7	2270	275	149.232200000000006	45
6758	8	3892	191	1370.02099999999996	28
6758	9	6469	127	1287.63679999999999	23
6758	10	6598	172	872.885800000000017	37
6758	11	4389	128	875.085000000000036	20
6758	12	5185	257	1333.69720000000007	44
6758	13	8372	295	1133.42859999999996	29
6758	14	6231	62	554.768100000000004	8
6758	15	646	191	630.451400000000035	20
6758	16	4536	100	139.533999999999992	2
6758	17	3485	76	851.124099999999999	15
6758	18	3482	71	717.334299999999985	23
6758	19	6210	177	1071.53839999999991	9
6758	20	1127	57	1754.84410000000003	28
6758	21	6148	60	729.248699999999985	20
6758	22	9701	276	554.343200000000024	6
6758	23	2119	81	1741.08719999999994	39
6758	24	2676	253	716.943399999999997	47
6758	25	1709	236	75.2759999999999962	1
6758	26	2437	297	894.03959999999995	11
6758	27	5298	280	930.649000000000001	29
6758	28	845	63	1092.94869999999992	9
6758	29	1154	130	347.528700000000015	43
6758	30	9530	245	564.749900000000025	28
6758	31	2441	109	1421.22970000000009	27
6758	32	4013	90	921.556400000000053	13
6758	33	4222	262	184.192599999999999	33
6758	34	2558	257	1248.35989999999993	45
6758	35	7049	13	857.630999999999972	6
6758	36	8062	273	94.6872000000000043	41
6758	37	3800	27	799.314200000000028	2
6758	38	3866	263	342.78570000000002	20
6758	39	6304	170	1036.78600000000006	26
6758	40	4839	294	1161.59989999999993	30
6758	41	8908	48	783.415100000000052	28
6758	42	7784	166	1227.97900000000004	28
6758	43	7023	265	1760.48910000000001	14
6758	44	5740	103	93.0794999999999959	12
6758	45	8612	293	624.987799999999993	47
6758	46	2798	238	1233.98479999999995	41
6758	47	7125	177	1011.9239	43
6758	48	6139	42	998.6096	30
6758	49	1341	147	1630.86680000000001	14
6758	50	3118	97	1836.69340000000011	32
6758	51	6746	145	1904.84770000000003	22
6758	52	2383	95	1413.08390000000009	16
6758	53	356	164	413.158000000000015	7
6758	54	9045	171	1605.31009999999992	27
6758	55	6336	242	1218.27469999999994	32
6758	56	912	294	38.4557000000000002	12
6758	57	8373	76	1020.59059999999999	6
6758	58	4719	82	529.675399999999968	5
6758	59	7835	92	1673.62560000000008	49
6758	60	3765	2	1394.31629999999996	38
6758	61	5254	111	582.805299999999988	28
6758	62	4491	111	1841.89450000000011	4
6759	1	5894	41	1562.69599999999991	32
6759	2	3362	85	1478.58349999999996	46
6759	3	7441	26	1600.12699999999995	21
6759	4	5579	35	608.210299999999961	9
6759	5	3698	195	943.438400000000001	13
6759	6	8683	221	182.995100000000008	23
6759	7	8996	198	1960.3614	41
6759	8	6696	61	1237.03189999999995	36
6759	9	4416	218	350.39530000000002	42
6759	10	2350	163	548.882200000000012	39
6759	11	8971	76	982.86990000000003	6
6759	12	3805	143	1991.32709999999997	9
6759	13	4745	285	547.774499999999989	36
6759	14	5309	58	1562.34650000000011	28
6759	15	3506	54	120.492500000000007	16
6759	16	9112	87	333.81880000000001	47
6759	17	5090	134	1632.80559999999991	49
6759	18	2311	8	295.886099999999999	12
6759	19	8121	66	1447.81590000000006	41
6759	20	6095	167	805.210799999999949	24
6759	21	5257	23	1678.91699999999992	29
6759	22	725	59	607.425500000000056	22
6759	23	2500	143	1751.08619999999996	9
6759	24	3128	257	870.741499999999974	42
6759	25	1670	80	1370.2831000000001	3
6759	26	4357	202	366.718399999999974	6
6759	27	5866	233	1821.20280000000002	16
6759	28	9128	194	1726.49659999999994	37
6759	29	5969	46	1221.67849999999999	7
6759	30	3198	288	57.7543999999999969	33
6759	31	2050	62	454.304399999999987	41
6759	32	620	138	930.322199999999953	17
6759	33	9577	27	1478.5308	26
6759	34	5538	215	763.958600000000047	13
6759	35	1553	150	1583.04790000000003	48
6759	36	9780	273	1728.64370000000008	41
6759	37	7075	231	885.174800000000005	4
6759	38	5187	191	1046.69399999999996	23
6759	39	6138	16	575.953499999999963	12
6759	40	661	149	1550.71460000000002	44
6759	41	5845	264	277.136799999999994	6
6759	42	6742	81	1062.70650000000001	7
6759	43	6762	36	1128.27250000000004	34
6759	44	4401	213	328.741100000000017	4
6759	45	340	265	1034.7052000000001	33
6759	46	5990	219	1813.04510000000005	11
6759	47	4640	139	426.848700000000008	11
6759	48	2654	12	525.916799999999967	7
6760	1	6229	237	270.593700000000013	19
6760	2	2673	40	584.117200000000025	32
6760	3	8300	87	1257.1878999999999	38
6760	4	5082	277	961.877299999999991	22
6760	5	7692	0	856.77660000000003	34
6760	6	8462	191	522.016600000000039	7
6760	7	4909	65	1063.83079999999995	8
6760	8	827	84	1738.40679999999998	25
6760	9	7360	14	574.38130000000001	44
6760	10	674	116	1074.85230000000001	46
6760	11	2036	100	391.828199999999981	47
6760	12	7161	204	554.507399999999961	37
6760	13	8895	215	271.223700000000008	15
6760	14	7800	5	1213.13709999999992	43
6760	15	8190	61	1575.76369999999997	11
6760	16	5846	210	1418.31050000000005	17
6760	17	1617	270	153.154599999999988	4
6760	18	3068	161	1500.82439999999997	47
6760	19	7797	198	1885.6552999999999	10
6760	20	4234	243	1723.92229999999995	44
6760	21	5303	90	1345.2476999999999	7
6760	22	2238	5	610.32039999999995	31
6760	23	1112	296	1421.12599999999998	28
6760	24	3818	247	865.39020000000005	48
6760	25	2715	281	1729.15120000000002	22
6760	26	2088	98	365.533999999999992	21
6760	27	2254	185	1813.06870000000004	18
6760	28	238	37	649.865300000000047	35
6760	29	4321	269	1073.5012999999999	13
6760	30	5451	152	564.096900000000005	17
6760	31	135	257	518.349199999999996	41
6760	32	6366	192	972.509300000000053	5
6760	33	7644	209	1801.21419999999989	30
6760	34	2404	149	1351.05999999999995	40
6760	35	3597	52	1419.94450000000006	25
6760	36	9164	234	458.524099999999976	16
6760	37	2197	289	744.059399999999982	47
6760	38	1200	147	1697.88750000000005	13
6760	39	4912	178	1843.86660000000006	19
6760	40	1905	163	632.216999999999985	6
6760	41	4589	10	987.441599999999994	32
6760	42	6771	272	1935.55590000000007	9
6760	43	8745	194	307.735299999999995	46
6760	44	3741	211	610.397100000000023	20
6760	45	403	255	1516.19920000000002	48
6760	46	1078	177	1560.97730000000001	40
6760	47	993	177	1694.77459999999996	36
6760	48	9511	117	874.239599999999996	33
6761	1	8883	35	1212.06500000000005	44
6761	2	706	147	1710.78690000000006	29
6761	3	4272	56	657.267799999999966	9
6761	4	9907	146	1506.86110000000008	7
6761	5	7253	184	1914.71379999999999	27
6761	6	8223	51	1265.27739999999994	2
6761	7	4533	42	1222.29610000000002	23
6761	8	2861	64	454.897600000000011	5
6761	9	1896	197	252.41749999999999	9
6761	10	4474	162	575.893699999999967	43
6761	11	2315	180	1882.90480000000002	27
6761	12	4122	119	637.069200000000023	18
6761	13	7587	88	1578.26199999999994	1
6761	14	4354	170	1711.69839999999999	24
6761	15	1340	62	1515.29160000000002	36
6761	16	6279	167	463.108799999999974	12
6761	17	1566	289	540.418199999999956	41
6761	18	1542	137	1263.94949999999994	35
6761	19	8486	77	606.295100000000048	8
6761	20	3216	215	668.338399999999979	14
6761	21	9320	168	1536.0313000000001	3
6761	22	4158	297	400.040900000000022	8
6762	1	5002	294	699.503900000000044	17
6762	2	3609	291	1869.7527	17
6762	3	150	24	743.358200000000011	32
6762	4	9479	294	1569.2817	43
6762	5	3573	195	643.051199999999994	31
6762	6	6738	279	1417.89499999999998	22
6762	7	9419	282	1244.06780000000003	9
6762	8	8840	225	1108.64840000000004	19
6762	9	1390	136	1601.47579999999994	42
6762	10	2838	163	67.1591999999999985	7
6762	11	7082	287	905.023299999999949	9
6762	12	2114	110	552.701900000000023	33
6762	13	6587	49	99.9270000000000067	2
6762	14	1461	169	1199.35339999999997	13
6762	15	4026	161	228.415600000000012	34
6762	16	8928	165	1819.08999999999992	10
6762	17	3980	133	1613.28749999999991	23
6762	18	4982	256	1683.11169999999993	4
6762	19	7626	25	1964.86979999999994	1
6762	20	3440	18	378.571799999999996	14
6762	21	6599	256	1532.93740000000003	31
6762	22	4906	211	724.019599999999969	1
6762	23	843	127	1545.50710000000004	22
6762	24	5627	204	522.143699999999967	3
6762	25	3864	46	323.830499999999972	47
6762	26	4792	79	1077.24510000000009	34
6762	27	7579	142	1425.86869999999999	44
6762	28	4617	97	1267.40589999999997	19
6762	29	8235	96	1431.67669999999998	3
6762	30	6757	183	80.9869000000000057	24
6762	31	3868	151	437.603999999999985	28
6762	32	7269	88	1270.40129999999999	1
6762	33	9692	145	1598.09410000000003	32
6762	34	1384	178	1365.04989999999998	2
6762	35	3722	204	491.060999999999979	28
6762	36	23	140	364.289499999999975	17
6762	37	545	85	1620.21309999999994	13
6762	38	2007	264	185.988	47
6762	39	5529	167	46.6026000000000025	43
6762	40	8958	97	549.824299999999994	12
6762	41	2191	36	1072.2056	42
6762	42	3823	122	703.552299999999946	17
6762	43	5757	288	1847.54809999999998	5
6762	44	1325	214	1777.97450000000003	1
6762	45	3160	222	1527.7985000000001	33
6762	46	1978	114	1632.77880000000005	48
6762	47	3990	23	1857.03269999999998	31
6762	48	3792	97	1508.69319999999993	21
6762	49	6328	164	1684.22430000000008	36
6762	50	3622	278	1954.20080000000007	9
6762	51	3306	96	1691.82379999999989	8
6762	52	50	96	1416.1404	34
6762	53	1078	180	1952.6407999999999	21
6762	54	6502	23	1554.41879999999992	35
6762	55	8863	7	565.68889999999999	25
6762	56	9490	22	728.243000000000052	3
6762	57	7270	56	1710.93249999999989	31
6762	58	323	234	893.782299999999964	13
6762	59	2478	27	628.319899999999961	40
6762	60	1978	137	1216.923	31
6762	61	3300	293	753.292900000000031	29
6762	62	7048	196	1030.00330000000008	23
6762	63	4221	81	1376.14059999999995	12
6762	64	2054	162	340.820699999999988	24
6762	65	943	31	1489.27430000000004	30
6762	66	5687	279	1612.52189999999996	46
6762	67	299	55	917.55359999999996	35
6762	68	1665	277	776.337700000000041	41
6762	69	8619	41	660.375999999999976	21
6762	70	6214	189	1452.68429999999989	16
6762	71	9198	247	1353.17470000000003	41
6762	72	8315	57	1856.52469999999994	42
6762	73	3468	97	1773.88879999999995	10
6762	74	8654	259	1428.75999999999999	4
6762	75	3846	127	1751.05079999999998	35
6762	76	4375	6	1755.29719999999998	10
6762	77	7110	222	881.654700000000048	22
6762	78	2955	61	1494.1597999999999	37
6762	79	7667	7	1206.47929999999997	15
6762	80	9102	279	1811.92599999999993	11
6762	81	1077	252	1881.74050000000011	13
6762	82	2576	298	1674.68910000000005	30
6762	83	5038	139	716.919599999999946	28
6762	84	9004	185	939.948700000000031	23
6762	85	1288	32	1695.68959999999993	4
6762	86	6470	131	780.472800000000007	25
6762	87	4287	115	427.497799999999984	46
6762	88	8465	271	604.403699999999958	36
6762	89	5632	108	774.39549999999997	46
6762	90	9830	143	1772.4994999999999	8
6762	91	8717	266	330.315299999999979	16
6762	92	1341	214	1844.82259999999997	44
6762	93	8216	70	485.665099999999995	41
6762	94	4036	186	270.553499999999985	13
6762	95	9845	286	1775.4688000000001	24
6762	96	246	228	1468.6101000000001	47
6762	97	1159	284	865.848100000000045	28
6762	98	2381	299	1133.94560000000001	38
6762	99	7832	245	784.421900000000051	19
6763	1	758	232	1528.61030000000005	15
6763	2	7181	110	733.121800000000007	37
6763	3	3611	262	457.568300000000022	3
6763	4	4516	238	1246.67100000000005	5
6763	5	282	20	1972.47700000000009	36
6763	6	9156	190	1719.68080000000009	35
6763	7	9884	297	1325.24600000000009	10
6763	8	3251	92	968.876499999999965	7
6763	9	8170	13	496.526499999999999	12
6763	10	6478	51	1704.94920000000002	39
6763	11	2184	148	367.863900000000001	22
6763	12	3944	160	1661.2958000000001	20
6763	13	7003	191	791.163199999999961	24
6763	14	1055	84	1879.51060000000007	23
6763	15	1322	153	942.961500000000001	40
6763	16	6222	118	153.284899999999993	5
6763	17	641	223	1323.54250000000002	37
6763	18	7041	233	139.728199999999987	37
6763	19	1525	198	1619.21489999999994	23
6763	20	1756	147	1872.64789999999994	31
6763	21	5928	138	1311.2632000000001	38
6763	22	9833	297	782.156399999999962	8
6763	23	423	256	856.046299999999974	3
6763	24	1800	23	220.364399999999989	46
6763	25	4772	213	1337.69250000000011	10
6763	26	6380	223	887.113799999999969	1
6763	27	4026	281	1253.72939999999994	5
6763	28	6763	184	36.7599000000000018	29
6763	29	269	10	209.449299999999994	42
6763	30	2659	4	66.1974000000000018	36
6764	1	3772	102	46.5747	19
6764	2	2779	17	1984.99659999999994	41
6764	3	6854	210	485.302799999999991	42
6764	4	252	212	1965.76109999999994	24
6764	5	9749	268	58.6319000000000017	16
6764	6	7435	193	1983.0308	2
6764	7	5187	104	1256.32269999999994	22
6764	8	2164	299	567.128600000000006	33
6764	9	526	112	1325.94650000000001	2
6764	10	4246	95	158.018400000000014	40
6764	11	5931	17	103.299400000000006	16
6764	12	7741	168	872.701400000000035	2
6764	13	9824	56	475.1875	25
6764	14	317	200	1451.79520000000002	45
6764	15	6225	111	687.308099999999968	40
6764	16	7055	140	851.142399999999952	6
6764	17	1836	230	1196.15390000000002	43
6764	18	461	38	662.348299999999995	40
6764	19	2448	218	1060.65300000000002	7
6764	20	5077	95	244.663399999999996	22
6765	1	2344	279	1298.45309999999995	4
6765	2	194	221	462.731100000000026	19
6765	3	9275	201	1561.93589999999995	28
6765	4	8029	157	224.478100000000012	20
6765	5	9456	87	695.074499999999944	12
6765	6	2789	289	474.134099999999989	31
6765	7	3438	100	1351.27250000000004	20
6765	8	1776	253	397.358799999999974	27
6765	9	9672	259	689.226599999999962	33
6765	10	9032	34	304.083100000000002	26
6765	11	9265	225	334.050900000000013	44
6765	12	1714	211	1897.0648000000001	44
6765	13	3458	122	470.002799999999979	5
6765	14	5475	107	1623.98180000000002	42
6765	15	8405	3	411.253600000000006	2
6765	16	9334	37	990.159899999999993	34
6765	17	7596	98	488.307500000000005	22
6765	18	1809	109	325.406900000000007	43
6765	19	302	261	21.1113999999999997	9
6765	20	2000	129	565.593600000000038	15
6765	21	9705	281	1167.05070000000001	18
6765	22	4821	107	91.6940000000000026	23
6765	23	5058	281	1148.54899999999998	10
6765	24	7437	267	748.393299999999954	16
6765	25	6013	200	1085.04860000000008	34
6765	26	5912	92	227.662100000000009	6
6765	27	523	61	159.108900000000006	28
6765	28	3269	246	263.636399999999981	24
6765	29	28	133	1563.06359999999995	22
6765	30	1909	299	1466.95550000000003	6
6765	31	4630	269	1527.06750000000011	42
6765	32	8474	6	566.232700000000023	47
6765	33	3857	137	101.625100000000003	41
6765	34	6535	146	1829.08919999999989	28
6765	35	3181	230	1078.10680000000002	39
6765	36	7693	224	1061.04459999999995	16
6765	37	199	196	796.292500000000018	35
6766	1	9621	122	1435.85390000000007	34
6766	2	1468	260	1231.62779999999998	34
6766	3	2911	102	120.871899999999997	3
6766	4	3020	144	321.115299999999991	22
6766	5	424	290	231.027600000000007	26
6766	6	9822	293	730.850699999999961	17
6766	7	3543	258	424.868200000000002	43
6766	8	8848	66	328.323699999999974	34
6766	9	6098	266	1789.98139999999989	2
6766	10	1221	136	1477.98360000000002	2
6766	11	2596	293	1068.28289999999993	46
6766	12	6250	107	1094.93720000000008	16
6766	13	3513	294	773.950799999999958	35
6766	14	345	276	1377.55479999999989	1
6766	15	6276	160	1184.51099999999997	20
6766	16	897	160	1786.50859999999989	30
6766	17	7501	239	55.0797999999999988	3
6766	18	5263	294	1508.20350000000008	22
6766	19	346	284	1543.20219999999995	2
6766	20	9842	251	104.3065	26
6766	21	7199	207	1261.9867999999999	39
6766	22	272	143	1720.97640000000001	47
6766	23	5958	180	295.736100000000022	5
6766	24	1456	112	1565.85320000000002	48
6766	25	8806	182	1896.92820000000006	35
6766	26	2112	23	1613.07960000000003	25
6766	27	920	23	761.99350000000004	1
6766	28	5107	17	1397.67560000000003	1
6766	29	2458	70	461.782800000000009	21
6766	30	5420	9	1279.12699999999995	8
6766	31	36	119	61.0760999999999967	32
6766	32	9183	291	1346.76939999999991	44
6766	33	9815	287	767.647100000000023	14
6766	34	6584	256	781.091499999999996	14
6766	35	7231	239	1844.07259999999997	40
6766	36	6915	62	925.039999999999964	45
6766	37	7411	168	1677.86259999999993	11
6766	38	2184	72	1873.88679999999999	28
6766	39	331	172	1595.61830000000009	5
6766	40	517	170	1355.58069999999998	7
6766	41	8739	211	1514.68509999999992	43
6766	42	3319	124	1429.20460000000003	10
6766	43	5261	131	1115.21810000000005	23
6766	44	9601	255	1510.64519999999993	34
6766	45	4918	34	22.4603000000000002	35
6766	46	4134	129	1455.67370000000005	1
6766	47	9055	74	900.697499999999991	15
6766	48	9420	103	579.499699999999962	49
6766	49	6461	44	1305.08439999999996	28
6766	50	7068	187	1991.01780000000008	34
6766	51	1395	180	1000.322	18
6766	52	2264	233	1075.86210000000005	19
6766	53	9427	184	1056.08549999999991	9
6766	54	4803	275	562.824399999999969	26
6766	55	3028	255	651.656399999999962	22
6766	56	7627	258	1241.9351999999999	22
6766	57	3608	18	612.229299999999967	29
6766	58	6023	271	1678.0924	48
6766	59	7039	60	342.94380000000001	6
6766	60	9328	196	876.36099999999999	45
6766	61	8850	143	1630.3293000000001	16
6766	62	3772	182	285.113499999999988	40
6766	63	1961	50	138.426199999999994	1
6766	64	3510	118	894.089500000000044	33
6766	65	4449	162	1355.72309999999993	1
6766	66	5548	231	203.962999999999994	34
6766	67	792	21	981.877600000000029	8
6766	68	7221	129	820.598100000000045	4
6766	69	376	152	1807.72710000000006	31
6766	70	9917	277	787.522199999999998	19
6766	71	8702	214	1251.81590000000006	10
6767	1	2588	20	1272.23219999999992	18
6767	2	9242	263	1897.86380000000008	8
6767	3	5538	61	930.894400000000019	43
6767	4	7001	54	625.341000000000008	3
6767	5	3863	64	383.728400000000022	48
6767	6	9211	8	534.736599999999953	1
6767	7	3814	222	175.013299999999987	37
6767	8	4906	236	1836.05449999999996	35
6767	9	2587	251	455.038400000000024	1
6767	10	5845	251	1931.36220000000003	2
6767	11	1791	183	1899.21630000000005	47
6767	12	6279	147	486.454200000000014	21
6767	13	3600	84	794.921799999999962	35
6767	14	4246	80	148.647899999999993	29
6767	15	8920	157	1695.56310000000008	15
6767	16	1714	261	624.405899999999974	33
6767	17	6276	261	1197.5501999999999	15
6767	18	368	207	316.702800000000025	23
6767	19	2292	43	209.698000000000008	1
6767	20	6274	266	1020.37419999999997	25
6767	21	1060	213	1308.92229999999995	7
6767	22	7397	147	1669.3433	11
6768	1	8522	136	1876.75639999999999	1
6768	2	3387	14	1747.35629999999992	25
6768	3	4823	260	1630.55839999999989	38
6768	4	7082	99	575.208600000000047	40
6768	5	4072	135	183.318999999999988	19
6768	6	8031	20	1950.13370000000009	4
6768	7	3569	122	65.5463000000000022	46
6768	8	1246	253	533.731899999999996	11
6768	9	5299	33	429.119000000000028	16
6768	10	1480	243	305.714800000000025	6
6768	11	3775	271	1412.72559999999999	45
6768	12	996	111	1861.65830000000005	25
6768	13	3843	257	1974.23219999999992	18
6768	14	8967	229	224.769200000000012	34
6768	15	2496	0	453.545200000000023	15
6768	16	793	248	1431.3103000000001	40
6768	17	9683	70	1119.6092000000001	23
6768	18	8631	92	512.460299999999961	15
6768	19	8772	197	344.952200000000005	12
6768	20	661	210	1198.45970000000011	30
6768	21	2158	206	1169.4393	31
6768	22	1858	265	797.446299999999951	25
6768	23	4641	111	880.806400000000053	36
6768	24	291	276	38.0412000000000035	47
6768	25	4840	290	1638.6884	6
6768	26	4988	179	1095.79690000000005	49
6768	27	6991	181	1882.89120000000003	26
6768	28	2607	55	1464.62249999999995	25
6768	29	3049	85	41.4686999999999983	38
6768	30	5517	48	779.604000000000042	17
6769	1	8765	184	266.350900000000024	45
6769	2	4636	155	457.812700000000007	43
6769	3	3784	291	469.264299999999992	13
6769	4	30	17	1689.2802999999999	14
6769	5	7476	185	1641.5752	16
6769	6	3490	79	1826.49700000000007	21
6769	7	5125	40	1529.4049	19
6769	8	4375	101	1458.08899999999994	7
6769	9	6502	152	1610.17280000000005	6
6769	10	2366	141	476.601699999999994	12
6769	11	5336	124	988.956300000000056	22
6769	12	6924	178	358.982700000000023	32
6769	13	4411	128	1207.78659999999991	4
6769	14	9666	225	151.385700000000014	18
6769	15	8281	141	922.625300000000038	23
6769	16	1785	62	81.2302999999999997	6
6769	17	6594	114	1375.32799999999997	48
6769	18	9704	65	490.230999999999995	22
6769	19	6173	127	505.779800000000023	44
6769	20	4590	12	1913.65190000000007	27
6769	21	2335	17	684.383100000000013	48
6769	22	4783	265	779.919599999999946	46
6769	23	8155	282	1993.8456000000001	14
6769	24	4425	76	1997.5286000000001	35
6769	25	1737	50	1892.48910000000001	13
6769	26	2718	10	1786.7971	27
6769	27	4071	22	1514.85149999999999	25
6769	28	454	256	1626.78590000000008	15
6769	29	1021	61	407.278900000000021	35
6769	30	6583	118	360.845000000000027	5
6769	31	8294	223	956.193700000000035	18
6769	32	6902	148	1447.78809999999999	42
6769	33	8568	216	1206.84130000000005	22
6769	34	5632	172	166.077499999999986	29
6769	35	9806	196	429.175700000000006	48
6769	36	6618	52	689.647100000000023	15
6769	37	8847	173	294.068300000000022	38
6769	38	7619	105	946.288900000000012	48
6769	39	3952	256	553.534800000000018	29
6769	40	9981	291	1673.01209999999992	25
6769	41	6683	235	1857.26299999999992	6
6769	42	7791	36	1284.05179999999996	7
6769	43	3890	100	1557.13359999999989	43
6769	44	6670	98	1820.24450000000002	29
6769	45	8853	135	1272.90589999999997	7
6769	46	5741	16	281.0351	7
6769	47	3289	30	1216.27739999999994	38
6769	48	3248	94	1403.63249999999994	39
6769	49	5102	212	1981.6905999999999	20
6769	50	9586	257	1909.43730000000005	34
6769	51	9390	1	1618.51999999999998	36
6769	52	4905	27	271.802500000000009	22
6769	53	6188	159	1229.67589999999996	21
6769	54	6057	127	1752.90869999999995	36
6769	55	2938	159	1876.53099999999995	6
6769	56	5212	138	1766.59889999999996	13
6769	57	4058	169	1941.28420000000006	28
6769	58	5565	263	931.161399999999958	41
6769	59	9447	196	178.224700000000013	37
6769	60	3376	54	1994.37290000000007	13
6769	61	6773	75	1813.89840000000004	39
6769	62	238	204	344.030500000000018	38
6769	63	6303	256	1943.69380000000001	24
6769	64	6313	45	1682.31439999999998	12
6769	65	9423	251	1200.66669999999999	48
6769	66	3429	119	560.564100000000053	36
6769	67	4793	25	643.971199999999953	1
6769	68	6047	12	1870.55340000000001	39
6769	69	6549	283	1107.72800000000007	33
6769	70	8233	141	984.664099999999962	41
6769	71	3566	72	297.028999999999996	33
6769	72	8339	292	1916.69830000000002	45
6769	73	6454	180	676.075799999999958	6
6769	74	8093	126	1348.02639999999997	37
6769	75	5252	281	1424.72990000000004	10
6769	76	3362	104	189.760400000000004	16
6769	77	5743	14	796.519900000000007	17
6769	78	6312	243	246.078599999999994	44
6769	79	7443	176	445.050999999999988	44
6769	80	7382	199	106.927899999999994	25
6769	81	3817	219	561.161399999999958	20
6769	82	1473	26	501.662599999999998	47
6769	83	459	99	1216.14529999999991	22
6769	84	1712	71	591.28449999999998	47
6769	85	857	193	1774.82850000000008	33
6769	86	8386	144	128.676799999999986	30
6769	87	6790	213	176.031900000000007	33
6769	88	694	273	742.720000000000027	5
6769	89	3209	106	375.334299999999985	31
6769	90	9950	108	1687.92540000000008	13
6769	91	5425	64	1819.42149999999992	11
6769	92	2532	182	255.145900000000012	31
6769	93	2090	133	1672.49080000000004	31
6769	94	9305	193	1701.07390000000009	11
6769	95	9324	275	298.758500000000026	42
6769	96	5022	204	913.061400000000049	9
6770	1	5626	278	45.638300000000001	39
6770	2	5179	127	408.968900000000019	37
6770	3	2587	52	193.754899999999992	12
6770	4	4633	114	1140.20679999999993	33
6770	5	7252	104	569.058700000000044	12
6770	6	5836	257	647.436199999999985	42
6770	7	8478	48	1157.39619999999991	42
6770	8	5111	244	201.976200000000006	30
6770	9	7757	227	1441.22949999999992	8
6770	10	9123	77	1316.42779999999993	34
6770	11	2899	77	647.340799999999945	40
6771	1	8109	296	1807.22749999999996	21
6771	2	4924	33	975.074100000000044	36
6771	3	8862	189	463.928200000000004	46
6771	4	5044	195	1060.91689999999994	40
6771	5	8441	92	440.816700000000026	13
6771	6	1544	97	517.690399999999954	41
6771	7	9523	160	1558.15550000000007	9
6771	8	8349	112	1265.59650000000011	40
6771	9	1389	284	1163.3735999999999	15
6771	10	743	172	1032.92090000000007	21
6771	11	1123	55	533.694799999999987	27
6771	12	9881	167	186.486199999999997	47
6771	13	7321	287	655.863899999999944	10
6771	14	8711	146	910.079200000000014	17
6771	15	2144	135	1031.00649999999996	42
6771	16	4759	54	162.419199999999989	28
6771	17	1666	22	852.263599999999997	4
6771	18	6148	150	1277.53089999999997	3
6771	19	5678	153	692.005999999999972	1
6771	20	6349	294	1510.29250000000002	36
6771	21	7068	146	1610.78099999999995	30
6771	22	1178	57	347.939399999999978	9
6771	23	8467	294	1066.87670000000003	18
6771	24	376	22	1490.24409999999989	12
6771	25	2843	109	656.804499999999962	20
6771	26	6288	244	1310.8719000000001	3
6771	27	3087	224	321.510499999999979	19
6771	28	6030	274	126.885400000000004	22
6771	29	2039	96	869.655799999999999	15
6771	30	7369	209	1766.02870000000007	10
6771	31	1507	242	1596.80500000000006	9
6771	32	7376	223	116.848500000000001	29
6771	33	4711	166	30.5569999999999986	25
6771	34	7987	250	109.359800000000007	41
6771	35	597	245	1894.32269999999994	39
6771	36	558	74	1954.14580000000001	6
6771	37	1195	208	1264.94650000000001	35
6771	38	9147	145	101.9011	20
6771	39	6764	29	227.559699999999992	32
6771	40	648	271	355.445400000000006	31
6771	41	5772	263	1776.30850000000009	42
6771	42	317	77	1625.91619999999989	9
6771	43	150	172	579.431299999999965	36
6771	44	3845	155	1096.0911000000001	46
6771	45	5303	257	1833.51649999999995	20
6771	46	6305	82	1633.05659999999989	36
6771	47	4380	52	155.108000000000004	19
6771	48	2978	169	1039.6065000000001	42
6771	49	945	35	573.828099999999949	10
6771	50	6834	193	899.274400000000014	24
6771	51	9472	0	1534.42859999999996	40
6771	52	7450	60	986.901399999999967	8
6771	53	2961	177	802.131099999999947	3
6771	54	6121	49	797.38149999999996	8
6771	55	5697	29	1564.84619999999995	19
6771	56	989	212	729.194700000000012	27
6771	57	1953	287	1112.3925999999999	33
6771	58	1318	23	1278.89360000000011	49
6771	59	4462	28	861.482399999999984	1
6771	60	4509	268	1166.86709999999994	37
6771	61	9449	31	1685.24070000000006	7
6771	62	5305	98	772.197300000000041	42
6771	63	8554	131	682.901100000000042	36
6771	64	5296	99	1869.32459999999992	10
6771	65	4454	182	744.495800000000031	31
6771	66	3542	209	1148.88409999999999	35
6771	67	9169	238	716.977899999999977	40
6771	68	3118	145	553.380999999999972	5
6771	69	3827	105	1481.84099999999989	8
6771	70	6403	225	276.007299999999987	12
6771	71	925	201	937.748399999999947	17
6771	72	4458	271	107.624200000000002	33
6771	73	1610	183	44.6045000000000016	10
6771	74	7730	60	164.024699999999996	12
6771	75	7574	181	553.106199999999944	37
6771	76	4839	78	1760.69949999999994	22
6771	77	2321	29	118.908500000000004	9
6771	78	9247	232	1623.16319999999996	2
6771	79	5445	172	1607.02790000000005	41
6771	80	3040	161	1875.58899999999994	19
6771	81	3303	118	1966.52449999999999	26
6771	82	837	210	679.289899999999989	46
6771	83	3407	160	918.480099999999993	12
6771	84	4566	282	1088.17810000000009	41
6771	85	7618	212	1058.31040000000007	14
6771	86	6055	16	1676.17609999999991	41
6771	87	973	7	1736.9713999999999	41
6771	88	7356	143	1979.96090000000004	15
6771	89	2496	202	1776.21839999999997	14
6771	90	6422	289	652.404899999999998	23
6771	91	798	11	945.910600000000045	34
6771	92	296	59	1961.49829999999997	6
6771	93	8445	66	1329.24050000000011	11
6771	94	1290	97	1469.86830000000009	24
6771	95	360	177	1284.32220000000007	2
6771	96	1224	68	1661.5766000000001	24
6772	1	6082	228	1432.19080000000008	48
6772	2	3535	0	1251.30230000000006	5
6772	3	5338	250	808.734400000000051	21
6772	4	6965	129	1151.34979999999996	19
6772	5	9030	143	1738.1090999999999	32
6772	6	5015	121	347.930600000000027	17
6772	7	5427	97	1717.33729999999991	34
6772	8	650	49	1515.1373000000001	21
6772	9	9773	141	1829.72990000000004	42
6772	10	219	31	76.1123999999999938	42
6772	11	1620	162	673.899900000000002	34
6772	12	8381	2	1065.87010000000009	25
6772	13	7744	298	972.987499999999955	45
6772	14	1932	72	1005.54240000000004	40
6772	15	4343	218	575.127200000000016	23
6772	16	1552	268	1464.32979999999998	31
6772	17	4874	148	1650.04240000000004	24
6772	18	3519	220	789.049600000000055	17
6772	19	5219	36	88.9478000000000009	48
6772	20	6921	160	1684.53860000000009	36
6772	21	4276	7	682.625	12
6772	22	6043	42	775.376700000000028	20
6772	23	1758	162	1070.52119999999991	47
6772	24	9938	162	1856.00649999999996	30
6772	25	8788	47	781.906299999999987	48
6772	26	7999	115	1112.65229999999997	35
6772	27	1829	6	744.999000000000024	27
6772	28	7332	137	1410.62069999999994	25
6772	29	1519	179	1708.23880000000008	11
6772	30	7224	59	691.112899999999968	12
6772	31	2863	138	1454.9722999999999	28
6772	32	9356	264	730.093200000000024	36
6772	33	2185	145	1192.0802000000001	40
6772	34	1886	161	1625.29379999999992	11
6772	35	3164	78	1095.35989999999993	48
6772	36	6328	25	1043.99270000000001	46
6772	37	5253	119	548.371899999999982	41
6772	38	9021	295	1605.8248000000001	2
6772	39	1605	295	883.477200000000039	4
6772	40	1233	204	663.898099999999999	15
6772	41	3616	144	231.999300000000005	25
6772	42	933	247	335.161900000000003	41
6772	43	4403	52	1277.38030000000003	47
6772	44	4594	288	903.985400000000027	11
6772	45	4244	244	1282.30420000000004	24
6772	46	4356	54	1065.45880000000011	47
6772	47	2633	265	792.716999999999985	26
6772	48	6456	30	1022.15150000000006	42
6772	49	4283	109	385.475199999999973	6
6773	1	946	89	1392.24620000000004	7
6773	2	1059	76	1918.97409999999991	25
6773	3	5103	76	1808.05310000000009	42
6773	4	880	240	716.289300000000026	3
6773	5	8485	30	186.454599999999999	26
6773	6	2314	282	58.2982999999999976	22
6773	7	2022	13	1710.92990000000009	39
6773	8	4464	63	144.082899999999995	11
6773	9	9605	142	108.742400000000004	39
6773	10	2071	149	1422.46060000000011	14
6773	11	4512	91	1329.03420000000006	36
6773	12	1937	287	1624.58150000000001	17
6773	13	9181	32	1481.25279999999998	23
6773	14	8544	251	1013.35680000000002	25
6773	15	799	32	1235.11239999999998	14
6773	16	7344	109	499.881199999999978	21
6773	17	2149	194	1140.91689999999994	49
6773	18	7138	222	196.444700000000012	49
6773	19	7258	72	708.504000000000019	3
6773	20	3050	269	1485.95000000000005	18
6773	21	7503	83	681.407100000000014	2
6773	22	7347	103	1403.3424	39
6773	23	6664	4	1331.67270000000008	9
6773	24	7121	283	155.328000000000003	37
6773	25	9108	116	329.866399999999999	11
6773	26	2373	48	507.100500000000011	23
6773	27	6771	74	274.371699999999976	19
6773	28	4398	240	488.227199999999982	41
6773	29	4585	159	836.672900000000027	30
6773	30	7722	295	38.0409999999999968	17
6773	31	5175	295	822.662299999999959	12
6773	32	4254	48	560.090599999999995	26
6773	33	9798	282	1677.39589999999998	19
6773	34	5729	164	161.0214	47
6773	35	1997	142	381.216600000000028	4
6773	36	818	248	662.280399999999986	14
6773	37	5938	170	1323.70790000000011	21
6773	38	8380	99	1840.98579999999993	4
6773	39	4071	232	1090.88210000000004	35
6773	40	4513	93	1331.69720000000007	14
6773	41	5838	154	770.457899999999995	47
6773	42	6946	147	290.675200000000018	39
6773	43	6655	26	1600.22250000000008	3
6773	44	3035	150	1255.4215999999999	44
6773	45	411	240	26.5929000000000002	48
6773	46	3454	154	1284.34930000000008	8
6773	47	1706	132	1918.64439999999991	20
6773	48	495	150	666.034599999999955	20
6773	49	4749	15	1463.5166999999999	21
6773	50	1941	173	1056.22710000000006	18
6773	51	8735	67	258.027800000000013	47
6773	52	459	41	1666.39830000000006	9
6773	53	6238	140	708.335100000000011	35
6773	54	2936	259	828.597800000000007	32
6773	55	8310	267	1581.52130000000011	24
6773	56	3195	37	921.348700000000008	2
6773	57	2454	49	369.334799999999973	32
6773	58	7150	197	605.267399999999952	39
6773	59	6636	285	1977.68560000000002	46
6773	60	3621	229	1960.11899999999991	13
6773	61	5181	211	1239.44859999999994	29
6773	62	9858	214	713.03309999999999	5
6773	63	3442	114	1870.4525000000001	28
6773	64	6383	286	674.501600000000053	2
6773	65	3052	273	1019.6893	28
6773	66	9089	90	1387.30469999999991	30
6773	67	7860	104	1843.3927000000001	26
6773	68	1786	126	1276.51860000000011	12
6773	69	3042	274	1316.94280000000003	47
6773	70	6943	156	1838.47829999999999	20
6774	1	3036	283	1077.78269999999998	12
6774	2	19	243	1047.42979999999989	23
6774	3	2549	0	1864.70910000000003	34
6774	4	1027	128	1495.23119999999994	13
6774	5	913	48	1872.72389999999996	19
6774	6	4483	288	17.8470000000000013	28
6774	7	4591	78	62.7122000000000028	33
6774	8	8428	86	1956.99039999999991	9
6774	9	2270	210	1702.35419999999999	35
6774	10	5114	248	1035.97460000000001	43
6774	11	6527	224	698.765899999999988	31
6774	12	5542	237	1971.31009999999992	46
6774	13	8838	82	748.292900000000031	8
6774	14	9378	285	457.072699999999998	29
6774	15	6474	84	1273.82320000000004	38
6774	16	9002	64	704.069299999999998	4
6774	17	5685	68	1685.90090000000009	8
6774	18	6885	20	329.252900000000011	17
6774	19	9562	189	1747.78960000000006	18
6774	20	4496	166	405.880999999999972	2
6774	21	8497	2	723.792800000000057	17
6774	22	9466	143	563.597899999999981	27
6774	23	2246	122	1084.05449999999996	38
6774	24	7900	137	1943.98260000000005	30
6774	25	1561	267	1113.68399999999997	22
6774	26	5664	28	842.04200000000003	13
6774	27	8218	157	824.432900000000018	28
6774	28	4685	73	1040.79240000000004	21
6774	29	7117	78	865.799200000000042	14
6774	30	132	243	507.045000000000016	23
6774	31	7351	68	1424.89300000000003	28
6774	32	2393	212	402.416999999999973	44
6774	33	7003	6	1646.72160000000008	24
6774	34	9386	74	1452.05919999999992	22
6774	35	251	166	723.464799999999968	6
6774	36	48	129	534.107700000000023	8
6774	37	3403	4	1452.68180000000007	46
6774	38	32	154	483.93689999999998	31
6774	39	7339	7	990.398099999999999	22
6774	40	4813	224	948.454700000000003	28
6774	41	3556	60	50.4157999999999973	40
6774	42	39	189	1475.97370000000001	40
6774	43	6000	5	1549.12709999999993	17
6774	44	9349	132	333.695499999999981	25
6774	45	7127	258	460.141300000000001	29
6774	46	9366	158	1537.32089999999994	35
6774	47	1515	121	454.861899999999991	3
6774	48	9267	218	1484.16149999999993	22
6774	49	7508	283	604.870499999999993	8
6774	50	3620	239	802.724600000000009	9
6774	51	4669	2	727.560500000000047	34
6774	52	4392	29	475.200499999999977	42
6774	53	2592	15	295.968700000000013	30
6775	1	7872	284	227.173599999999993	47
6775	2	237	47	1677.81359999999995	28
6775	3	4407	7	294.849800000000016	40
6775	4	5883	34	313.714099999999974	2
6775	5	5860	211	367.004399999999976	11
6775	6	1346	103	1500.44890000000009	28
6775	7	2218	10	1171.2817	6
6775	8	8316	89	1239.35030000000006	45
6775	9	2033	228	1825.77099999999996	46
6775	10	1746	232	130.807999999999993	4
6775	11	9476	7	1510.23990000000003	5
6775	12	2661	17	1880.6382000000001	16
6775	13	7349	248	892.758299999999963	47
6775	14	2330	97	187.124500000000012	37
6775	15	9160	299	611.536899999999946	46
6775	16	9596	140	685.554700000000025	19
6775	17	917	170	1844.31099999999992	6
6775	18	8839	71	527.992600000000039	37
6775	19	9075	289	968.744299999999953	8
6775	20	4193	226	962.514599999999973	29
6775	21	2322	198	479.631899999999973	5
6775	22	2547	72	360.68549999999999	31
6775	23	5171	55	1369.28719999999998	49
6775	24	6916	57	1189.90840000000003	19
6775	25	88	88	1637.87889999999993	22
6775	26	8824	183	698.907400000000052	29
6775	27	2947	103	600.641100000000051	40
6775	28	7814	63	102.452200000000005	2
6775	29	1585	56	1477.31709999999998	20
6775	30	1651	167	866.326999999999998	22
6775	31	5185	209	953.371899999999982	12
6775	32	3909	266	306.489100000000008	30
6775	33	4452	298	1761.64959999999996	13
6775	34	7992	241	25.9756999999999998	44
6775	35	731	224	1637.8424	48
6775	36	9888	11	1395.95769999999993	6
6775	37	1459	181	1906.14920000000006	3
6775	38	5974	264	213.852300000000014	3
6775	39	4944	156	728.861599999999953	24
6775	40	4377	110	1662.84169999999995	27
6775	41	7506	174	1274.92750000000001	45
6775	42	1723	22	1536.31269999999995	16
6775	43	3431	203	1845.13650000000007	15
6775	44	7875	148	477.044399999999996	41
6775	45	6962	185	112.019199999999998	43
6775	46	4436	253	166.058699999999988	38
6775	47	6854	228	1801.74350000000004	24
6775	48	9359	155	640.951199999999972	46
6775	49	344	86	1098.43069999999989	10
6775	50	9058	108	1713.27890000000002	27
6775	51	8569	248	1438.55320000000006	48
6775	52	7720	56	361.908999999999992	46
6775	53	8639	177	1087.43270000000007	40
6775	54	6518	185	852.500300000000038	28
6775	55	1131	250	772.520099999999957	25
6775	56	9786	61	468.953100000000006	39
6775	57	7623	106	1041.29169999999999	26
6775	58	7512	196	21.3496999999999986	36
6775	59	641	215	1470.10449999999992	45
6775	60	9257	219	961.239199999999983	32
6775	61	7462	269	473.215700000000027	9
6775	62	1108	178	1243.44640000000004	21
6775	63	2650	81	353.762699999999995	25
6775	64	8216	115	1963.16319999999996	9
6775	65	6042	96	338.980099999999993	49
6775	66	8352	33	1915.02119999999991	31
6775	67	6707	146	1130.38030000000003	48
6775	68	2101	181	1685.66540000000009	13
6775	69	7585	266	1383.86930000000007	35
6775	70	9291	253	186.931000000000012	48
6775	71	5773	258	1542.63000000000011	6
6776	1	3426	145	1697.22379999999998	33
6776	2	9605	266	1543.88580000000002	28
6776	3	9759	260	468.194999999999993	39
6776	4	6510	213	1663.32300000000009	14
6776	5	2974	49	683.512100000000032	3
6776	6	8431	134	1284.16810000000009	10
6776	7	3278	219	46.1715000000000018	44
6776	8	4263	41	305.435299999999984	25
6776	9	4809	235	1281.99350000000004	6
6776	10	7639	251	149.164800000000014	33
6776	11	773	76	449.475799999999992	10
6776	12	5257	65	1114.45610000000011	43
6776	13	624	165	344.763500000000022	25
6776	14	3795	145	444.404499999999985	20
6776	15	5752	212	1949.2213999999999	17
6776	16	2333	274	873.087400000000002	7
6776	17	8087	3	1054.42380000000003	43
6776	18	2639	290	491.414600000000007	33
6776	19	9711	285	1123.54299999999989	5
6776	20	4045	64	1734.66120000000001	24
6776	21	5087	143	45.9354000000000013	14
6776	22	7737	80	540.657000000000039	5
6776	23	7250	171	1029.18489999999997	41
6776	24	7178	209	931.726199999999949	49
6776	25	9038	243	1286.28770000000009	43
6776	26	8880	77	1826.11539999999991	27
6776	27	335	139	1064.30760000000009	30
6776	28	4819	278	1456.97910000000002	7
6776	29	8510	120	63.6049000000000007	47
6776	30	1927	87	289.157199999999989	11
6776	31	6574	188	1964.8608999999999	24
6776	32	7212	234	1004.64859999999999	20
6776	33	8383	226	1655.75579999999991	33
6776	34	6672	51	1105.16619999999989	29
6776	35	1394	255	578.903299999999945	10
6776	36	5595	50	346.547300000000007	30
6776	37	2072	123	1163.74330000000009	37
6776	38	7434	60	569.633400000000051	27
6776	39	2769	80	75.6881999999999948	49
6776	40	2034	126	1077.4217000000001	41
6776	41	6057	217	1356.2820999999999	48
6776	42	3483	271	1764.1889000000001	3
6776	43	2103	220	721.901500000000055	17
6776	44	6605	200	1934.73700000000008	27
6776	45	4069	60	1287.68110000000001	3
6776	46	4792	112	1753.75990000000002	14
6776	47	4441	176	426.749599999999987	47
6776	48	2869	184	506.829099999999983	29
6776	49	6330	194	775.154700000000048	46
6776	50	1153	63	1393.10879999999997	12
6776	51	5288	232	532.814499999999953	6
6776	52	5731	155	1414.55529999999999	9
6776	53	488	172	569.826199999999972	17
6776	54	4916	266	1090.7505000000001	39
6776	55	6252	95	1229.32339999999999	41
6777	1	8537	227	308.558400000000006	30
6777	2	8010	196	1010.47410000000002	36
6777	3	1845	170	1347.0963999999999	9
6777	4	932	120	1243.54639999999995	32
6777	5	8505	78	1700.38020000000006	44
6777	6	4181	46	1842.65859999999998	19
6777	7	8493	141	386.414600000000007	48
6777	8	4037	113	489.399999999999977	26
6777	9	5666	110	506.160599999999988	3
6777	10	7894	99	1344.29970000000003	36
6777	11	6679	192	1754.18350000000009	13
6777	12	9171	275	1483.88040000000001	36
6777	13	360	206	1704.00610000000006	43
6777	14	6578	274	101.184600000000003	19
6777	15	4080	208	1901.71710000000007	31
6777	16	5476	276	529.276200000000017	3
6777	17	2847	19	1153.31349999999998	21
6777	18	9144	106	1924.16069999999991	1
6777	19	7336	47	907.119500000000016	48
6777	20	2117	207	1489.59629999999993	20
6777	21	3491	146	1073.33140000000003	26
6777	22	5707	191	1232.73099999999999	46
6777	23	5960	172	574.888000000000034	16
6777	24	3693	72	783.608299999999986	11
6777	25	5876	78	263.333100000000002	24
6777	26	7086	108	881.321599999999989	45
6777	27	8838	298	814.176500000000033	4
6777	28	1165	98	1190.84429999999998	3
6777	29	4160	43	770.505800000000022	28
6777	30	4410	65	1592.65210000000002	3
6777	31	4123	105	501.645500000000027	3
6777	32	3006	162	1472.38270000000011	42
6777	33	660	39	1007.63800000000003	22
6777	34	7464	81	1236.27050000000008	32
6777	35	2571	92	1933.17399999999998	23
6777	36	7896	116	1347.65229999999997	9
6777	37	1494	253	1863.22869999999989	14
6777	38	5049	102	69.7022999999999939	18
6777	39	3368	58	482.387099999999975	36
6777	40	1949	34	917.802000000000021	44
6777	41	2814	9	722.879999999999995	36
6777	42	288	149	1108.58369999999991	20
6777	43	651	293	96.4047000000000054	2
6777	44	8651	155	70.3673000000000002	8
6777	45	4964	34	1720.51549999999997	18
6777	46	9900	297	1311.69370000000004	8
6777	47	7373	193	1901.29079999999999	45
6777	48	5749	125	978.223499999999945	31
6777	49	4759	293	1925.89779999999996	7
6777	50	6066	182	545.945799999999963	30
6777	51	8246	270	409.912800000000004	49
6777	52	7096	72	1038.46589999999992	24
6777	53	7701	155	795.714699999999993	25
6777	54	4178	132	1425.11650000000009	8
6777	55	7116	120	469.036699999999996	43
6777	56	8768	289	1618.75630000000001	8
6777	57	5903	92	1093.09490000000005	8
6777	58	8953	141	660.130999999999972	25
6777	59	2656	164	229.021999999999991	35
6777	60	9180	256	54.2753000000000014	25
6777	61	1924	54	1383.23620000000005	6
6777	62	2945	185	1178.63319999999999	34
6777	63	4202	103	1318.5483999999999	2
6777	64	6863	2	511.079600000000028	17
6777	65	745	9	241.71459999999999	48
6777	66	8723	127	363.780799999999999	2
6777	67	2772	210	449.879200000000026	40
6777	68	6466	114	1509.42599999999993	23
6777	69	3290	136	1604.14889999999991	49
6777	70	7710	76	1098.85300000000007	47
6777	71	4778	218	1546.2011	28
6777	72	1745	225	258.190499999999986	5
6777	73	974	92	1168.00379999999996	8
6777	74	5706	85	1057.8623	45
6777	75	7193	240	495.910300000000007	19
6778	1	2443	86	347.402600000000007	23
6778	2	3879	90	1101.5951	6
6778	3	7127	36	1354.20139999999992	44
6778	4	8843	205	817.114500000000021	41
6778	5	5705	20	679.670100000000048	21
6778	6	912	246	1456.69820000000004	27
6778	7	5643	283	72.2032999999999987	27
6778	8	7638	33	914.519999999999982	7
6778	9	4406	43	1168.25819999999999	23
6778	10	497	20	150.081600000000009	10
6778	11	9803	280	1481.1117999999999	48
6778	12	3531	149	330.905899999999974	23
6778	13	6028	53	274.281900000000007	29
6778	14	8699	276	144.010600000000011	41
6778	15	68	290	1594.89059999999995	6
6778	16	1423	47	1147.80950000000007	12
6778	17	4459	13	1600.2204999999999	5
6778	18	3233	48	726.79830000000004	9
6778	19	8240	231	775.295399999999972	5
6778	20	1943	147	234.759899999999988	49
6778	21	2895	179	1730.87480000000005	2
6778	22	9265	125	467.716000000000008	11
6778	23	973	35	430.314300000000003	18
6778	24	4829	108	1195.47309999999993	25
6778	25	3592	13	371.608600000000024	40
6778	26	1508	20	1913.68280000000004	14
6778	27	8127	55	125.649000000000001	27
6778	28	2520	75	324.048699999999997	33
6778	29	1323	282	1538.45049999999992	2
6778	30	5405	62	1062.40470000000005	36
6778	31	5518	152	1801.76610000000005	41
6778	32	6967	204	1612.55919999999992	14
6778	33	1421	206	246.221499999999992	18
6778	34	4940	220	1086.04379999999992	2
6778	35	8690	268	1613.92920000000004	38
6778	36	2190	198	208.191300000000012	4
6778	37	2325	205	314.25060000000002	36
6778	38	2352	129	329.313600000000008	17
6778	39	3390	119	754.504599999999982	36
6778	40	3550	189	617.777500000000032	46
6778	41	6865	85	173.536100000000005	3
6778	42	1200	18	1043.13709999999992	33
6778	43	2060	186	283.546800000000019	9
6778	44	4767	66	1992.09249999999997	15
6778	45	8261	204	792.328200000000038	19
6778	46	7839	243	470.192299999999989	2
6778	47	3646	149	706.11850000000004	28
6779	1	3134	192	698.734500000000025	49
6779	2	9580	241	1053.89889999999991	32
6779	3	1969	74	890.690699999999993	1
6779	4	9244	276	886.476900000000001	38
6779	5	5145	47	997.9529	46
6779	6	4154	95	724.187000000000012	41
6779	7	7925	40	257.139400000000023	26
6779	8	9467	235	1924.46640000000002	40
6779	9	3779	31	1355.14920000000006	19
6779	10	8603	88	319.766500000000008	2
6779	11	3096	275	495.427999999999997	34
6780	1	2524	19	1916.5458000000001	5
6780	2	8685	136	1643.11760000000004	5
6780	3	8435	287	1694.47550000000001	41
6780	4	5326	157	78.4324000000000012	36
6780	5	1689	22	242.330199999999991	12
6780	6	9256	199	1687.15329999999994	31
6780	7	8406	9	678.045200000000023	3
6780	8	2767	149	836.644199999999955	40
6780	9	8401	268	1993.24119999999994	33
6780	10	6971	28	37.5371999999999986	37
6780	11	2540	72	484.309199999999976	11
6780	12	4578	248	1900.22610000000009	12
6780	13	7344	5	1359.94910000000004	36
6780	14	3519	212	1818.8415	4
6780	15	9529	128	642.25649999999996	42
6780	16	1987	101	1377.80929999999989	23
6780	17	7331	246	1265.25549999999998	36
6780	18	3567	87	1965.60789999999997	41
6780	19	8389	62	549.990800000000036	9
6780	20	3800	155	1234.12020000000007	18
6780	21	3292	114	302.364100000000008	45
6780	22	335	263	960.297800000000052	42
6780	23	6350	191	175.706600000000009	24
6780	24	3114	155	681.658400000000029	44
6780	25	3519	257	508.609300000000019	38
6780	26	9252	207	625.971199999999953	44
6780	27	1290	274	127.421000000000006	31
6780	28	3938	281	284.946500000000015	26
6780	29	398	234	1349.57230000000004	24
6780	30	3818	284	412.229800000000012	43
6780	31	6520	224	153.264499999999998	43
6780	32	858	206	1819.2165	23
6780	33	7683	35	1696.90280000000007	19
6780	34	6746	43	1171.67039999999997	25
6780	35	6657	5	150.796400000000006	4
6780	36	3163	81	401.985700000000008	38
6780	37	5840	266	1028.94789999999989	40
6780	38	2096	57	1483.57889999999998	25
6780	39	4044	48	1903.74479999999994	46
6780	40	4508	14	1424.43249999999989	5
6780	41	4576	150	1973.92409999999995	7
6780	42	916	255	1682.46599999999989	3
6780	43	9840	54	1832.13169999999991	41
6780	44	1118	183	1007.10860000000002	10
6780	45	7888	39	1275.60230000000001	32
6780	46	1868	232	763.273699999999963	10
6780	47	9621	14	1960.14419999999996	9
6780	48	5874	152	1884.90010000000007	5
6780	49	7658	131	503.324700000000007	44
6780	50	5488	5	1519.8599999999999	21
6780	51	2498	18	509.132200000000012	23
6780	52	5734	51	379.202499999999986	21
6780	53	5141	66	1940.76199999999994	46
6780	54	5954	175	1921.02790000000005	13
6780	55	3154	216	1310.92419999999993	35
6780	56	2845	20	218.46690000000001	38
6780	57	9110	32	1232.05130000000008	28
6780	58	5262	264	998.235400000000027	35
6780	59	708	262	1567.38959999999997	6
6780	60	5621	20	1652.64409999999998	17
6780	61	4687	95	760.43769999999995	8
6780	62	8346	63	1649.89599999999996	48
6780	63	8935	41	467.411200000000008	29
6780	64	1498	288	33.8811999999999998	32
6780	65	376	4	1318.05680000000007	48
6780	66	8794	87	118.218999999999994	44
6780	67	9829	43	1637.8601000000001	35
6780	68	1263	114	601.106599999999958	16
6780	69	9161	1	903.291399999999953	4
6780	70	8455	166	1182.02510000000007	24
6780	71	9888	84	1936.25520000000006	1
6780	72	704	140	674.596900000000005	21
6780	73	2329	260	1728.48389999999995	39
6780	74	3726	69	1351.65309999999999	27
6780	75	6021	225	915.846499999999992	45
6780	76	7901	59	1526.96499999999992	5
6780	77	5143	94	912.772799999999961	34
6780	78	5756	84	604.877600000000029	19
6780	79	6343	257	1599.49530000000004	7
6780	80	9665	232	1450.16969999999992	19
6780	81	7893	84	1013.73030000000006	1
6780	82	4886	90	1503.73970000000008	1
6780	83	3718	275	1900.67110000000002	46
6780	84	1129	133	1092.67010000000005	31
6780	85	14	7	606.170200000000023	34
6780	86	7800	93	470.097199999999987	46
6780	87	5397	44	896.921600000000012	6
6780	88	5423	212	1801.5773999999999	2
6780	89	2534	5	791.571100000000001	48
6780	90	3284	80	403.366899999999987	39
6780	91	7577	262	215.68180000000001	20
6780	92	3486	224	1225.92800000000011	7
6780	93	6770	52	932.264400000000023	27
6780	94	3226	9	1966.14319999999998	11
6780	95	8626	24	422.50200000000001	20
6781	1	2438	267	1727.3445999999999	35
6781	2	887	27	1200.6851999999999	18
6781	3	6449	192	724.786299999999983	6
6781	4	7791	48	764.184600000000046	48
6781	5	6794	183	1267.21389999999997	25
6781	6	9804	255	1316.05089999999996	28
6781	7	3957	74	988.665300000000002	14
6781	8	6760	78	1158.14499999999998	38
6781	9	2739	128	690.087300000000027	45
6781	10	8191	12	1274.42270000000008	16
6782	1	8920	289	1200.77009999999996	29
6782	2	513	39	649.679700000000025	23
6782	3	7667	22	1611.78680000000008	39
6782	4	1399	293	427.403399999999976	20
6782	5	3993	48	1450.05189999999993	36
6782	6	1107	217	1995.70700000000011	1
6782	7	2710	178	652.504500000000007	14
6782	8	3989	20	670.076400000000035	36
6782	9	1177	8	768.318300000000022	13
6782	10	6209	69	670.217099999999959	31
6782	11	9573	172	147.102200000000011	46
6782	12	9186	55	286.165399999999977	35
6782	13	6604	199	101.173100000000005	15
6782	14	4902	139	1597.18329999999992	15
6782	15	1263	67	792.254099999999994	26
6782	16	7073	7	1061.00970000000007	33
6782	17	5188	35	1723.97270000000003	6
6782	18	5581	240	1536.8762999999999	28
6782	19	5932	290	292.184500000000014	33
6782	20	8609	297	239.055499999999995	25
6782	21	7534	190	258.294300000000021	12
6782	22	2164	193	1639.86159999999995	23
6782	23	3133	10	75.2018000000000058	37
6782	24	3752	151	1158.95900000000006	40
6782	25	6771	266	1138.10680000000002	17
6782	26	3594	21	1635.75829999999996	21
6782	27	6631	206	218.913299999999992	17
6782	28	640	187	1443.68640000000005	22
6782	29	4832	270	1090.95659999999998	44
6782	30	7746	257	396.255800000000022	35
6782	31	104	242	1537.39339999999993	38
6782	32	5881	227	1225.83089999999993	4
6782	33	4117	106	371.119599999999991	39
6782	34	1200	143	82.138300000000001	34
6782	35	5314	281	587.698200000000043	31
6782	36	2744	267	164.471399999999988	15
6782	37	1001	220	1582.68000000000006	31
6782	38	5012	147	1750.4686999999999	7
6782	39	5235	245	1869.31889999999999	17
6782	40	5404	89	118.594800000000006	15
6782	41	8457	47	97.0023999999999944	27
6782	42	5877	215	169.434699999999992	14
6782	43	9760	208	1075.45970000000011	20
6782	44	1871	132	1005.78470000000004	17
6782	45	73	223	604.547599999999989	45
6782	46	9710	19	60.765500000000003	40
6782	47	4028	51	171.795700000000011	39
6782	48	781	258	1248.03980000000001	12
6782	49	2448	219	544.401299999999992	3
6782	50	8690	51	1594.01479999999992	34
6782	51	6153	164	1520.17419999999993	9
6782	52	4871	43	906.284099999999967	18
6782	53	3177	254	1978.44430000000011	22
6782	54	4155	9	1445.17270000000008	34
6782	55	6768	263	1118.86850000000004	48
6782	56	9799	282	1611.39820000000009	32
6782	57	3441	128	1435.03019999999992	32
6782	58	7079	204	1316.95360000000005	5
6782	59	2133	174	617.607099999999946	4
6783	1	2240	293	760.159899999999993	27
6783	2	9609	10	1444.76649999999995	12
6783	3	1224	42	1886.32400000000007	47
6783	4	5803	54	131.720100000000002	33
6783	5	1770	154	279.168600000000026	32
6783	6	3397	56	1158.50659999999993	49
6783	7	9094	143	745.150300000000016	23
6783	8	7953	191	1669.24810000000002	39
6784	1	7067	69	1264.154	25
6784	2	4161	263	1497.56570000000011	12
6784	3	3514	72	857.341300000000047	17
6784	4	1059	108	246.063299999999998	7
6784	5	2698	67	204.962400000000002	20
6784	6	9364	177	1158.50649999999996	6
6784	7	4149	58	1571.76950000000011	15
6784	8	9393	100	1372.22910000000002	40
6784	9	4850	259	947.160399999999981	24
6784	10	7932	98	829.623699999999985	25
6784	11	2936	7	279.692099999999982	49
6784	12	1609	265	1320.28800000000001	36
6784	13	5432	295	1172.9402	20
6784	14	3291	42	1485.0791999999999	18
6784	15	5022	227	1313.10480000000007	32
6784	16	9543	269	1746.7041999999999	14
6784	17	9880	129	1799.87840000000006	44
6784	18	6256	251	1077.654	26
6784	19	1508	146	1306.34490000000005	39
6784	20	6270	11	1033.58140000000003	10
6784	21	8788	284	1108.78490000000011	20
6784	22	9139	131	476.87639999999999	5
6784	23	8280	247	1409.48710000000005	10
6784	24	7307	288	594.347300000000018	20
6784	25	7656	225	1979.6268	13
6784	26	2055	85	1261.48309999999992	39
6784	27	2081	161	1693.71360000000004	43
6784	28	9617	196	1518.42609999999991	43
6784	29	8310	54	246.198000000000008	44
6784	30	8566	166	1494.80950000000007	2
6784	31	4574	115	346.990299999999991	8
6784	32	1896	169	335.452600000000018	22
6784	33	6306	90	200.288800000000009	13
6784	34	8481	238	953.119599999999991	30
6784	35	2290	159	1671.27420000000006	17
6784	36	3398	291	401.388100000000009	45
6784	37	6736	278	130.391799999999989	36
6784	38	4116	57	819.753100000000018	32
6784	39	5934	184	340.699999999999989	15
6784	40	1565	205	100.224599999999995	27
6784	41	8293	119	64.9381999999999948	34
6784	42	6006	192	1281.79940000000011	46
6784	43	5393	264	27.8596000000000004	15
6784	44	4513	27	1755.35760000000005	49
6784	45	8802	223	638.287500000000023	14
6784	46	9637	93	565.501099999999951	7
6784	47	8058	89	575.766399999999976	7
6784	48	118	83	375.359399999999994	37
6784	49	908	237	754.790399999999977	17
6784	50	1852	81	1722.44180000000006	36
6784	51	9546	133	1780.29240000000004	27
6784	52	5353	122	1205.68740000000003	26
6784	53	3704	95	1672.41769999999997	46
6784	54	4862	192	913.541200000000003	44
6785	1	1065	20	901.352200000000039	39
6785	2	391	101	1739.16039999999998	45
6785	3	2846	52	1475.5005000000001	8
6785	4	4380	125	1010.79719999999998	39
6785	5	252	174	1459.78760000000011	12
6785	6	4777	176	598.10310000000004	42
6785	7	7135	279	625.230999999999995	38
6785	8	746	149	1585.67710000000011	34
6785	9	3335	4	1858.84169999999995	29
6785	10	5321	189	1270.98440000000005	36
6785	11	1588	206	1011.8854	3
6785	12	8804	58	1585.66129999999998	9
6785	13	7077	294	1968.10390000000007	31
6785	14	1082	108	1157.84690000000001	37
6785	15	3003	260	1987.51649999999995	24
6785	16	6242	86	92.6467999999999989	12
6785	17	8427	189	1879.46620000000007	29
6785	18	8477	299	1801.0498	4
6785	19	9005	0	65.2946000000000026	21
6785	20	3508	68	26.2942999999999998	39
6785	21	6463	126	1088.50590000000011	22
6785	22	5062	283	329.889200000000017	32
6785	23	8641	128	1552.60539999999992	5
6785	24	6111	2	1552.33649999999989	38
6785	25	981	174	1779.70080000000007	49
6785	26	4035	298	1723.22689999999989	33
6785	27	9756	97	1621.75980000000004	22
6785	28	9904	28	1807.92720000000008	19
6785	29	9814	76	1326.78379999999993	45
6785	30	4696	161	612.964399999999955	35
6785	31	6150	259	1337.03700000000003	23
6785	32	9796	76	1918.66959999999995	2
6785	33	945	168	573.793000000000006	15
6785	34	5741	59	1971.73360000000002	17
6785	35	2931	50	688.693499999999972	17
6785	36	9149	182	980.309499999999957	10
6785	37	5075	294	1020.55949999999996	47
6785	38	7845	229	1704.82629999999995	39
6785	39	4382	150	608.708099999999945	11
6785	40	2391	3	1142.16239999999993	37
6785	41	6514	56	1216.69080000000008	7
6785	42	8113	282	593.263799999999947	43
6785	43	9930	31	1539.35300000000007	4
6785	44	1056	44	1231.19010000000003	48
6785	45	515	100	1278.17810000000009	42
6785	46	6859	159	1396.12850000000003	34
6785	47	9718	60	308.470300000000009	22
6785	48	2357	244	660.12379999999996	8
6785	49	4860	257	749.512500000000045	31
6785	50	530	233	1296.25379999999996	6
6785	51	3595	214	695.588700000000017	27
6785	52	7843	64	106.204099999999997	40
6785	53	9734	9	1106.79729999999995	14
6785	54	9940	295	368.454999999999984	31
6785	55	9521	215	274.882400000000018	39
6785	56	1644	251	145.398899999999998	32
6785	57	2463	83	1414.89490000000001	39
6785	58	2247	154	1735.47440000000006	49
6785	59	7068	139	1288.64200000000005	16
6785	60	4309	31	695.720299999999952	35
6785	61	6192	118	1563.71060000000011	35
6785	62	437	92	1035.8424	13
6785	63	7462	225	1593.78590000000008	49
6785	64	7408	267	145.779699999999991	44
6785	65	9542	280	1159.25849999999991	35
6785	66	4442	84	455.753300000000024	16
6785	67	7331	139	1437.89360000000011	6
6785	68	6097	167	29.1480999999999995	39
6785	69	3026	44	1716.92319999999995	40
6785	70	7147	165	953.505499999999984	20
6785	71	4550	2	1488.33230000000003	7
6785	72	8467	29	1773.96540000000005	24
6785	73	2020	196	463.932099999999991	40
6785	74	3423	72	1790.37650000000008	9
6785	75	3165	77	1092.67759999999998	49
6785	76	7830	222	23.7576999999999998	6
6785	77	2387	216	1348.79500000000007	5
6785	78	544	89	414.996600000000001	14
6785	79	9097	27	392.787100000000009	49
6785	80	5396	176	730.373399999999947	45
6785	81	4186	121	1342.71090000000004	39
6785	82	6119	56	1408.97250000000008	42
6785	83	9867	223	296.620699999999999	5
6785	84	5731	32	382.711000000000013	14
6785	85	9993	95	1348.97540000000004	33
6785	86	3502	43	1867.58950000000004	30
6785	87	8650	293	946.56389999999999	11
6785	88	7116	186	330.007400000000018	36
6785	89	5675	274	353.186199999999985	17
6785	90	9015	107	1428.0299	47
6785	91	6063	189	1327.28739999999993	3
6785	92	3614	81	508.863800000000026	13
6785	93	5399	12	679.548700000000053	32
6785	94	2160	43	1332.97510000000011	27
6785	95	8676	100	1160.37609999999995	18
6785	96	9597	183	1855.37349999999992	42
6785	97	754	140	376.07080000000002	24
6786	1	3171	27	839.429700000000025	38
6786	2	5655	4	1358.28600000000006	7
6786	3	3430	91	15.8953000000000007	16
6786	4	7699	31	1831.47209999999995	9
6786	5	6667	102	346.197799999999972	25
6786	6	8358	194	741.870300000000043	24
6786	7	6505	239	132.583400000000012	25
6786	8	5893	253	737.130400000000009	48
6786	9	1062	297	99.2637	49
6786	10	4200	196	1542.22810000000004	28
6786	11	660	182	1416.93990000000008	12
6786	12	5668	185	909.726900000000001	12
6786	13	4188	200	26.434899999999999	21
6786	14	8588	133	994.483799999999974	12
6786	15	2717	193	400.056699999999978	1
6786	16	6876	12	327.566599999999994	44
6786	17	9339	219	446.268700000000024	34
6786	18	9985	40	336.874799999999993	41
6786	19	9912	36	766.413699999999949	22
6786	20	9492	147	489.984199999999987	39
6786	21	966	294	816.139999999999986	22
6786	22	2696	239	256.437799999999982	43
6786	23	2956	282	1926.2179000000001	22
6786	24	6837	245	327.954900000000009	22
6786	25	970	274	281.691800000000001	31
6786	26	6888	56	1942.45920000000001	49
6786	27	8432	221	442.46690000000001	17
6786	28	5838	215	699.606099999999969	20
6786	29	7337	57	852.506600000000049	3
6786	30	8182	71	478.001100000000008	24
6786	31	8304	126	1299.35930000000008	28
6786	32	4137	23	1810.28330000000005	43
6786	33	9102	286	131.896600000000007	21
6786	34	2181	135	899.668599999999969	14
6786	35	651	136	319.954099999999983	37
6786	36	746	129	733.081500000000005	13
6786	37	2266	248	1568.91450000000009	44
6786	38	8021	69	1128.0014000000001	19
6786	39	5983	6	1027.68399999999997	12
6786	40	3919	42	1485.92229999999995	37
6786	41	4079	228	1210.66969999999992	3
6786	42	2690	65	773.07669999999996	33
6786	43	5890	6	508.06880000000001	48
6786	44	6841	61	762.099500000000035	5
6786	45	918	43	1681.57449999999994	12
6786	46	8935	284	1543.53160000000003	7
6786	47	8528	161	1539.30320000000006	22
6786	48	8757	210	1696.60059999999999	47
6786	49	7492	30	1319.52399999999989	16
6786	50	6445	68	665.566500000000019	17
6786	51	1809	138	1724.35860000000002	23
6786	52	887	12	1168.30510000000004	18
6786	53	3331	45	1891.68069999999989	25
6786	54	2627	41	1973.69589999999994	20
6786	55	3038	6	553.319299999999998	14
6786	56	8665	190	1114.72919999999999	22
6786	57	7692	98	70.2506000000000057	33
6786	58	4969	212	1604.27269999999999	10
6786	59	7711	50	813.261999999999944	30
6786	60	252	160	699.929700000000025	38
6786	61	5948	299	555.237499999999955	6
6786	62	2088	285	1392.35500000000002	36
6786	63	4323	95	977.325500000000034	7
6786	64	9557	14	440.282699999999977	29
6786	65	6409	286	689.914099999999962	18
6786	66	1087	256	501.151700000000005	45
6786	67	3372	111	974.614500000000021	37
6786	68	3322	26	819.750300000000038	32
6786	69	7170	178	1273.75399999999991	29
6786	70	3934	284	563.941199999999981	48
6786	71	2748	119	680.223499999999945	10
6786	72	8557	158	1045.64940000000001	36
6786	73	6730	184	1497.95620000000008	1
6787	1	5971	191	51.6433999999999997	11
6787	2	1879	13	633.182000000000016	14
6787	3	3473	217	1481.80050000000006	18
6787	4	2496	53	151.767200000000003	34
6787	5	7642	224	984.129299999999944	12
6787	6	4998	31	1740.57960000000003	14
6787	7	3677	152	1449.28850000000011	30
6787	8	2078	159	910.878000000000043	11
6787	9	7159	119	270.073800000000006	1
6787	10	2748	84	1707.80559999999991	39
6787	11	8502	80	549.571000000000026	49
6787	12	6804	87	719.571100000000001	26
6787	13	5891	212	656.029300000000035	16
6787	14	4472	154	1563.18830000000003	47
6787	15	7770	270	1177.34120000000007	11
6787	16	9469	298	538.591599999999971	27
6787	17	9276	140	1573.42779999999993	27
6787	18	4655	197	1766.19260000000008	2
6787	19	9984	44	627.372499999999945	4
6787	20	3427	294	1225.84760000000006	2
6787	21	951	276	859.009199999999964	38
6787	22	2259	150	496.786800000000028	4
6787	23	5436	245	676.290200000000027	36
6787	24	2565	176	880.201999999999998	44
6787	25	2195	33	1150.82120000000009	9
6787	26	5243	20	932.960000000000036	41
6787	27	4886	153	1191.32459999999992	20
6787	28	2939	260	176.489399999999989	38
6787	29	2338	275	476.657699999999977	9
6787	30	4979	280	1700.94479999999999	13
6787	31	7412	233	1625.93309999999997	35
6787	32	9823	3	1772.80739999999992	30
6787	33	8994	201	18.6980000000000004	6
6787	34	4848	20	1903.5329999999999	48
6787	35	5363	123	197.877199999999988	8
6787	36	5396	168	1072.06940000000009	24
6787	37	917	229	1263.82159999999999	32
6787	38	4741	225	996.293099999999981	12
6787	39	6276	29	45.964500000000001	36
6787	40	7939	80	217.10560000000001	43
6787	41	6444	53	1010.55129999999997	14
6787	42	3545	124	1574.56369999999993	38
6787	43	4278	84	1993.25839999999994	21
6787	44	8978	125	113.826599999999999	25
6787	45	8336	168	589.123000000000047	32
6787	46	5236	213	1105.57510000000002	21
6787	47	6173	277	443.664300000000026	40
6787	48	3041	178	42.8530000000000015	20
6787	49	9860	73	172.742500000000007	38
6787	50	3625	17	1633.22019999999998	41
6787	51	2488	216	1370.10410000000002	22
6787	52	1831	56	1275.26479999999992	22
6787	53	4971	16	210.60560000000001	28
6787	54	6290	285	772.719500000000039	18
6787	55	9111	248	1626.96029999999996	14
6787	56	714	90	1330.55410000000006	11
6787	57	4983	72	1182.38329999999996	18
6787	58	8970	242	1070.73289999999997	44
6787	59	861	181	1204.78639999999996	47
6787	60	6577	239	1687.09249999999997	48
6787	61	6121	166	164.576400000000007	4
6787	62	3354	272	230.432799999999986	40
6787	63	7838	222	1581.91810000000009	38
6787	64	5506	80	359.261599999999987	43
6787	65	8434	18	1702.9849999999999	46
6787	66	827	72	949.898900000000026	34
6787	67	8582	35	1286.58220000000006	29
6787	68	2304	164	1932.61110000000008	10
6787	69	9810	208	187.904500000000013	1
6787	70	5976	222	305.009500000000003	49
6787	71	2003	22	1587.69830000000002	10
6787	72	1752	155	175.165999999999997	21
6787	73	3690	198	1358.5607	43
6787	74	5473	140	438.652199999999993	18
6787	75	3274	75	1915.6223	20
6787	76	6393	110	1703.21839999999997	49
6787	77	655	23	457.535199999999975	11
6787	78	4452	9	1619.24639999999999	35
6787	79	4342	128	1691.64249999999993	28
6787	80	8796	34	1014.48360000000002	36
6787	81	1765	270	375.045200000000023	23
6788	1	2173	204	790.171199999999999	35
6788	2	1960	160	1627.68910000000005	17
6788	3	8934	100	403.266999999999996	44
6788	4	5567	239	1968.78659999999991	30
6788	5	7134	281	1470.28279999999995	4
6788	6	1514	96	685.57510000000002	26
6788	7	9524	281	1919.93329999999992	6
6788	8	7450	102	1276.63210000000004	47
6788	9	3920	216	959.191400000000044	37
6788	10	8473	262	915.924200000000042	31
6788	11	9960	121	1279.35680000000002	8
6788	12	8280	174	1684.07300000000009	36
6788	13	122	81	26.4084000000000003	35
6788	14	5369	2	1427.22649999999999	26
6788	15	5233	254	423.482000000000028	22
6788	16	6720	25	1176.57909999999993	19
6788	17	3054	4	1369.58400000000006	30
6788	18	1433	119	441.372900000000016	27
6788	19	7820	156	412.803600000000017	16
6788	20	2943	161	106.966300000000004	39
6788	21	6396	104	112.293999999999997	1
6788	22	7521	231	1765.673	5
6788	23	7136	187	1898.34989999999993	12
6788	24	7777	110	1100.95270000000005	18
6788	25	1735	244	589.453399999999988	37
6788	26	64	253	242.262599999999992	3
6788	27	1853	188	1695.90120000000002	18
6788	28	7290	107	59.678600000000003	4
6788	29	5920	6	1403.0320999999999	12
6788	30	5362	62	710.634599999999978	36
6788	31	7388	20	1552.29410000000007	31
6788	32	7278	112	1173.97280000000001	15
6788	33	2390	8	1947.58500000000004	25
6789	1	6521	93	1422.16630000000009	21
6789	2	6975	104	1224.1576	10
6789	3	9296	212	28.9139000000000017	28
6789	4	3115	37	1775.27160000000003	11
6789	5	5228	24	552.105099999999993	44
6789	6	9303	95	889.100800000000049	28
6789	7	5957	82	1244.28770000000009	44
6789	8	3875	83	986.521600000000035	35
6789	9	5585	46	995.001700000000028	1
6789	10	2580	140	1951.15429999999992	15
6789	11	7481	217	1151.00829999999996	21
6789	12	2856	6	551.235099999999989	20
6789	13	5410	188	809.720500000000015	7
6789	14	8783	94	778.773000000000025	19
6789	15	871	286	433.721600000000024	27
6789	16	6533	152	160.385600000000011	34
6789	17	7815	33	342.106899999999996	26
6789	18	7123	281	1163.08200000000011	34
6789	19	6732	247	1981.41159999999991	22
6789	20	3064	43	978.0077	29
6789	21	4733	6	1050.48109999999997	26
6789	22	1461	280	500.765699999999981	29
6789	23	2250	65	831.808200000000056	40
6789	24	8112	191	671.205900000000042	13
6789	25	7135	256	1617.81840000000011	36
6789	26	4658	59	379.993899999999996	26
6789	27	9909	241	1783.14609999999993	10
6789	28	8254	79	390.080800000000011	29
6789	29	7815	158	254.621100000000013	33
6789	30	6391	1	765.008199999999988	46
6789	31	6056	274	1928.92689999999993	22
6789	32	8563	252	830.285600000000045	10
6789	33	4171	16	953.896100000000047	24
6789	34	9953	73	413.838300000000004	35
6789	35	3853	148	1436.41969999999992	46
6789	36	3312	200	1971.20910000000003	40
6789	37	6674	143	1107.80310000000009	35
6789	38	7847	199	690.889699999999948	39
6789	39	2768	132	190.634999999999991	17
6789	40	5022	3	1695.99679999999989	33
6789	41	9398	260	1037.68110000000001	48
6789	42	4698	58	1739.27559999999994	7
6789	43	2562	221	1886.61570000000006	19
6789	44	7050	44	313.041600000000017	12
6789	45	1206	40	1061.14979999999991	4
6789	46	1611	254	81.4857999999999976	45
6789	47	7902	267	1489.8248000000001	13
6789	48	8927	287	809.472999999999956	10
6789	49	6117	120	648.99210000000005	28
6789	50	1633	288	1106.65750000000003	19
6789	51	6397	14	1603.45880000000011	25
6789	52	225	121	168.963099999999997	37
6789	53	7806	165	1057.54510000000005	42
6789	54	664	267	1147.50890000000004	39
6789	55	1672	137	1430.5139999999999	23
6789	56	4065	192	356.717199999999991	15
6789	57	632	55	1299.33380000000011	9
6789	58	5377	39	556.13289999999995	43
6789	59	8325	165	1644.34359999999992	31
6789	60	6858	55	793.448399999999992	8
6789	61	6864	170	1749.69890000000009	36
6789	62	7841	80	902.597399999999993	42
6789	63	7191	66	972.569600000000037	25
6789	64	3424	222	1496.88259999999991	14
6789	65	4767	227	826.902699999999982	45
6789	66	2503	267	1712.06539999999995	22
6789	67	104	283	1706.80559999999991	37
6789	68	7122	120	1499.86779999999999	34
6789	69	60	77	1005.22760000000005	29
6789	70	6228	215	1673.91830000000004	41
6789	71	5340	119	1280.70779999999991	39
6789	72	8199	199	416.748400000000004	29
6789	73	2760	211	1347.95800000000008	46
6789	74	6932	160	926.792699999999968	7
6789	75	802	81	547.429899999999975	10
6789	76	5117	94	1714.3744999999999	47
6789	77	3675	21	1019.11689999999999	36
6789	78	2205	261	156.236999999999995	26
6789	79	2106	75	860.046600000000012	27
6789	80	3999	224	1002.12310000000002	5
6789	81	1846	151	1442.61609999999996	17
6789	82	7789	29	820.500099999999975	10
6789	83	1216	293	1444.94229999999993	7
6789	84	3805	106	1029.46949999999993	49
6789	85	3544	162	49.7374999999999972	28
6789	86	7245	217	1658.08969999999999	36
6789	87	8270	259	1671.79250000000002	28
6789	88	985	95	77.0323999999999955	45
6789	89	3801	16	245.412499999999994	8
6789	90	4352	55	1755.03160000000003	17
6789	91	9382	210	1592.88689999999997	36
6789	92	747	166	1815.25489999999991	41
6789	93	2436	112	1558.25479999999993	19
6789	94	4498	100	1254.32040000000006	27
6789	95	6246	249	834.33439999999996	4
6790	1	5030	15	1320.92900000000009	24
6790	2	6328	107	315.032100000000014	6
6790	3	4904	258	1014.70100000000002	2
6790	4	7126	75	1005.27700000000004	33
6790	5	2008	117	395.956000000000017	27
6790	6	9993	266	1203.8110999999999	18
6790	7	9701	166	387.562999999999988	28
6790	8	9502	31	331.448899999999981	47
6790	9	3743	147	246.948299999999989	14
6790	10	528	16	1571.75720000000001	37
6790	11	1751	299	361.727100000000007	30
6790	12	2571	65	1999.86030000000005	10
6790	13	5319	143	1545.38239999999996	7
6790	14	4427	83	994.086400000000026	43
6790	15	88	232	579.089200000000005	25
6790	16	8724	94	929.621399999999994	30
6790	17	7844	21	1658.87989999999991	16
6790	18	5503	116	1043.21180000000004	3
6790	19	1888	241	423.591200000000015	11
6790	20	4079	51	200.452499999999986	19
6790	21	9339	175	367.331999999999994	34
6790	22	2105	225	24.8500000000000014	42
6790	23	9517	86	1831.4550999999999	42
6790	24	5015	211	253.029699999999991	18
6790	25	1436	106	302.420500000000004	36
6790	26	5639	127	1836.05379999999991	2
6790	27	5671	13	941.330400000000054	23
6790	28	8190	176	100.410399999999996	6
6790	29	1151	43	861.834100000000035	31
6790	30	7317	82	718.450699999999983	15
6790	31	4627	113	1646.40689999999995	43
6790	32	8457	211	823.458600000000047	49
6790	33	9224	178	1953.43990000000008	5
6790	34	1060	130	320.662599999999998	44
6790	35	798	278	1551.13359999999989	1
6790	36	1854	271	1480.4704999999999	19
6790	37	1457	27	1381.31179999999995	16
6790	38	3429	164	705.22059999999999	43
6790	39	6262	22	1877.43740000000003	38
6790	40	4522	5	613.317999999999984	6
6790	41	2872	107	1331.52780000000007	7
6790	42	8657	133	149.731899999999996	28
6790	43	2932	292	1478.52479999999991	46
6790	44	8616	150	1096.75700000000006	31
6790	45	4121	33	1863.34930000000008	15
6790	46	4168	258	419.24799999999999	17
6790	47	4719	260	1549.89069999999992	9
6790	48	8560	80	1052.33600000000001	39
6790	49	3278	98	1287.07169999999996	10
6790	50	5120	112	1860.95460000000003	21
6790	51	1886	137	316.806100000000015	36
6790	52	6781	6	1803.48569999999995	6
6790	53	2815	239	1186.1862000000001	32
6790	54	9747	25	188.866899999999987	34
6790	55	1010	117	690.278500000000008	36
6790	56	1847	174	307.43180000000001	45
6790	57	9712	85	1454.02929999999992	9
6790	58	8749	77	650.271600000000035	48
6790	59	9859	19	1905.36349999999993	26
6790	60	1444	8	609.092999999999961	27
6790	61	6176	155	893.22969999999998	30
6790	62	7160	1	223.176999999999992	17
6790	63	343	48	202.186900000000009	35
6790	64	2720	96	1355.51430000000005	20
6790	65	8667	185	384.557000000000016	30
6790	66	2296	193	467.540599999999984	44
6790	67	1263	56	1373.79109999999991	38
6790	68	5452	139	402.759000000000015	19
6790	69	7052	40	892.652199999999993	14
6790	70	8554	252	1858.77369999999996	34
6790	71	5703	106	570.136499999999955	46
6790	72	4856	290	317.323699999999974	19
6790	73	5976	212	1876.70759999999996	40
6790	74	2295	273	1604.5648000000001	39
6790	75	2250	255	1104.73939999999993	8
6790	76	3469	4	210.552699999999987	21
6790	77	3900	57	51.6871999999999971	29
6790	78	2124	176	1115.07770000000005	40
6790	79	2153	171	641.915700000000015	27
6790	80	84	115	1767.96350000000007	13
6790	81	5483	128	616.166299999999978	27
6790	82	1412	174	1349.27040000000011	10
6790	83	4284	78	1652.22630000000004	1
6790	84	7107	30	1327.07809999999995	19
6790	85	7465	91	1406.70530000000008	10
6790	86	9218	222	1191.18380000000002	41
6790	87	2623	114	622.352399999999989	3
6790	88	3391	233	1723.91309999999999	23
6790	89	7587	59	1713.60290000000009	6
6790	90	865	37	1747.31829999999991	37
6790	91	7056	265	408.487500000000011	31
6791	1	2907	166	637.038499999999999	10
6791	2	2833	196	1224.01369999999997	8
6791	3	9658	179	903.732200000000034	44
6791	4	3291	231	1806.06950000000006	18
6792	1	3019	78	1639.85979999999995	7
6792	2	8995	149	1998.31529999999998	16
6792	3	6060	274	1178.65000000000009	49
6792	4	5177	145	873.609400000000051	43
6792	5	4220	23	534.160499999999956	7
6792	6	9176	54	667.454100000000039	8
6792	7	9033	149	974.028999999999996	49
6792	8	7263	105	94.0071999999999974	40
6792	9	8982	259	1436.6241	44
6792	10	9223	253	475.420999999999992	48
6792	11	9110	241	1928.80829999999992	30
6792	12	5518	189	1890.15120000000002	27
6792	13	5663	239	1390.79950000000008	48
6792	14	2521	3	1256.9840999999999	7
6792	15	8917	202	1652.44190000000003	21
6792	16	6994	117	47.6905000000000001	45
6792	17	583	159	759.236599999999953	44
6792	18	8103	4	1830.78520000000003	41
6792	19	8127	36	216.092899999999986	29
6792	20	5086	183	158.514800000000008	35
6792	21	2233	10	1516.14850000000001	21
6792	22	9792	130	933.55740000000003	32
6792	23	7098	234	1495.89329999999995	33
6792	24	8246	97	1600.37079999999992	38
6792	25	9660	175	654.370700000000056	34
6792	26	2324	12	1869.97790000000009	30
6792	27	8124	7	781.595400000000041	6
6792	28	8541	249	1502.91709999999989	28
6792	29	4202	7	1930.65869999999995	42
6792	30	31	7	1049.47469999999998	6
6792	31	4504	241	386.1995	4
6792	32	4924	177	1500.90200000000004	46
6792	33	2556	107	1996.9822999999999	45
6792	34	9801	91	225.510799999999989	20
6792	35	3599	83	1266.03939999999989	49
6792	36	2900	1	1678.33819999999992	42
6792	37	8896	8	1611.52449999999999	24
6792	38	2568	210	1119.05279999999993	20
6792	39	5182	204	122.718299999999999	22
6792	40	8212	144	805.608799999999974	7
6792	41	4081	125	1628.53269999999998	39
6792	42	5591	16	214.249500000000012	33
6792	43	9637	4	1670.38190000000009	44
6792	44	9488	146	981.453399999999988	49
6792	45	3881	107	1640.34650000000011	24
6792	46	6096	230	117.460300000000004	33
6792	47	6816	21	395.798400000000015	24
6792	48	5548	100	1535.3773000000001	8
6792	49	432	276	1700.72939999999994	27
6792	50	9112	106	624.634400000000028	44
6792	51	8017	292	783.024499999999989	23
6792	52	155	74	308.987199999999973	27
6792	53	1110	44	1641.79819999999995	22
6792	54	8295	70	402.386300000000006	30
6792	55	514	41	756.340599999999995	44
6792	56	1609	125	1010.59559999999999	46
6792	57	3883	251	495.435699999999997	37
6792	58	5774	168	124.998000000000005	36
6792	59	9576	56	1684.4858999999999	3
6792	60	9569	122	1356.0956000000001	29
6792	61	6888	123	490.485299999999995	17
6792	62	1521	281	21.8908999999999985	11
6792	63	7211	165	1844.09480000000008	45
6792	64	3496	264	1595.56259999999997	12
6793	1	314	35	1309.80870000000004	7
6793	2	9563	44	1005.09990000000005	34
6793	3	3887	127	264.023599999999988	37
6793	4	1351	123	976.229900000000043	8
6793	5	8834	47	309.571199999999976	49
6793	6	366	31	789.019900000000007	31
6793	7	8915	68	712.831800000000044	22
6793	8	3830	114	1696.64120000000003	20
6793	9	3244	48	482.19380000000001	25
6793	10	8828	74	715.404499999999985	3
6793	11	6884	142	159.118500000000012	6
6794	1	3858	131	169.239299999999986	8
6794	2	9222	74	309.189300000000003	1
6794	3	2551	112	1315.9052999999999	21
6794	4	1767	296	901.285200000000032	4
6794	5	1542	249	1008.38969999999995	7
6794	6	9710	60	511.300099999999986	25
6794	7	3474	282	1871.31760000000008	8
6794	8	3285	286	1658.51299999999992	40
6794	9	3871	284	1650.72360000000003	29
6794	10	3068	180	1694.97530000000006	32
6794	11	2854	96	443.084900000000005	26
6794	12	3676	214	1796.86799999999994	13
6794	13	9368	22	703.217499999999973	32
6794	14	8877	53	421.70859999999999	35
6794	15	6058	205	409.024499999999989	28
6794	16	9259	154	601.334899999999948	33
6794	17	5272	274	419.021000000000015	44
6794	18	359	290	1798.0014000000001	44
6794	19	4787	144	643.912100000000009	33
6794	20	7407	82	568.885200000000054	32
6794	21	1947	16	1149.23000000000002	46
6794	22	7697	58	324.567799999999977	8
6794	23	6457	154	998.783900000000017	26
6794	24	1400	136	164.024699999999996	21
6794	25	1703	270	256.925999999999988	6
6794	26	8337	193	1584.18090000000007	1
6794	27	9734	167	423.320899999999995	17
6794	28	4657	156	1509.42599999999993	26
6794	29	168	231	1893.70039999999995	2
6794	30	2601	178	92.2574000000000041	36
6794	31	1914	117	29.936399999999999	25
6794	32	314	235	1984.9978000000001	39
6794	33	4280	169	271.198399999999992	42
6794	34	3820	145	157.960299999999989	2
6794	35	8422	60	1671.43920000000003	8
6794	36	7066	103	454.017499999999984	31
6794	37	7671	119	1996.73080000000004	4
6794	38	9412	17	1594.55799999999999	21
6794	39	6854	41	92.4638000000000062	39
6794	40	8245	127	724.472700000000032	3
6794	41	678	187	1412.1853000000001	37
6794	42	5213	293	815.25139999999999	48
6794	43	851	275	989.276700000000005	38
6794	44	9492	97	167.551799999999986	18
6794	45	7292	73	896.464000000000055	24
6794	46	3484	210	952.689100000000053	43
6794	47	2188	171	366.375200000000007	6
6794	48	8367	32	787.239599999999996	40
6794	49	9096	63	95.7459999999999951	45
6794	50	7027	37	1735.32050000000004	18
6794	51	3881	234	1882.35159999999996	23
6794	52	9445	290	574.839500000000044	3
6794	53	9121	32	272.134500000000003	42
6794	54	1320	221	261.859100000000012	18
6794	55	3111	3	514.42470000000003	42
6794	56	9368	167	576.462400000000002	47
6794	57	5162	129	742.765599999999949	25
6794	58	1367	216	794.712700000000041	42
6794	59	1492	16	1472.04860000000008	32
6794	60	173	89	1081.47980000000007	33
6794	61	232	67	1921.23759999999993	36
6794	62	864	218	1030.7503999999999	33
6794	63	7269	222	1446.68730000000005	12
6794	64	2223	154	1724.14490000000001	43
6794	65	4915	252	830.381799999999998	15
6794	66	4192	275	1758.84619999999995	36
6794	67	2503	252	422.68040000000002	7
6794	68	8814	83	1933.68039999999996	16
6794	69	1217	254	364.371199999999988	25
6794	70	23	85	1034.92699999999991	37
6794	71	2508	143	740.371099999999956	29
6794	72	8941	41	845.168300000000045	17
6794	73	7584	213	1648.44329999999991	18
6794	74	8224	179	1272.49430000000007	2
6794	75	6170	271	1805.85100000000011	28
6794	76	5861	266	1007.60109999999997	31
6794	77	5369	216	1634.40149999999994	2
6794	78	8867	16	961.274599999999964	21
6794	79	1873	21	113.534700000000001	8
6794	80	4424	230	158.287900000000008	45
6794	81	1548	28	1540.25900000000001	24
6794	82	4867	75	1486.97150000000011	21
6794	83	2664	78	1516.55649999999991	4
6794	84	8024	171	944.490300000000047	33
6794	85	6744	133	1066.32770000000005	30
6794	86	675	151	705.175500000000056	40
6794	87	2445	39	304.250299999999982	40
6794	88	5390	114	1065.0485000000001	17
6794	89	7429	274	1901.2623000000001	29
6794	90	4813	194	565.055299999999988	9
6794	91	4266	247	409.320100000000025	12
6794	92	900	204	866.157900000000041	16
6794	93	3967	217	1905.41859999999997	47
6794	94	5426	184	785.336999999999989	24
6794	95	2325	114	663.432900000000018	5
6794	96	8180	174	1390.41409999999996	26
6794	97	1611	26	1217.09570000000008	32
6795	1	4437	10	414.621300000000019	45
6795	2	8935	20	1086.23070000000007	10
6795	3	5818	205	1941.71589999999992	7
6795	4	7892	217	1790.63940000000002	29
6795	5	4082	22	534.602200000000039	5
6795	6	4019	79	960.431900000000041	48
6795	7	2292	88	1960.63609999999994	41
6795	8	2010	149	1770.98919999999998	31
6795	9	5737	28	24.7982000000000014	22
6795	10	2220	227	996.036500000000046	2
6796	1	1645	88	151.146299999999997	31
6796	2	8321	276	84.2844000000000051	47
6796	3	7939	234	1997.17139999999995	18
6796	4	4409	142	943.032500000000027	5
6796	5	8247	245	531.582700000000045	20
6796	6	8525	99	1820.29169999999999	43
6796	7	6258	147	1568.30600000000004	5
6796	8	4763	136	1123.13249999999994	21
6796	9	4217	147	1146.48890000000006	41
6796	10	6100	49	151.677500000000009	29
6796	11	9588	45	682.037299999999959	21
6796	12	805	208	1445.25440000000003	8
6796	13	9589	232	531.122700000000009	3
6796	14	565	112	918.302900000000022	17
6796	15	7886	248	99.9770000000000039	45
6796	16	7066	4	767.580199999999991	33
6796	17	7379	201	77.9501000000000062	7
6796	18	4339	197	268.393100000000004	30
6796	19	4245	200	1966.85220000000004	39
6796	20	5184	288	1569.85899999999992	26
6796	21	3862	197	1033.18100000000004	22
6796	22	7194	111	292.774499999999989	12
6796	23	2478	14	292.826399999999978	30
6796	24	2543	267	1477.17620000000011	36
6796	25	3828	153	1807.61519999999996	40
6796	26	740	126	203.244200000000006	3
6796	27	2415	189	1565.40409999999997	31
6796	28	5712	63	1137.03240000000005	15
6796	29	2380	131	1495.87100000000009	44
6796	30	4556	187	518.027900000000045	47
6796	31	2085	151	1979.7947999999999	35
6796	32	5192	263	1004.06240000000003	15
6796	33	4488	90	598.129299999999944	23
6796	34	5027	25	1199.45100000000002	7
6796	35	3467	145	1852.27060000000006	9
6796	36	479	166	1740.47370000000001	46
6796	37	8144	158	1409.44530000000009	4
6796	38	2426	252	1195.80539999999996	7
6797	1	2055	192	316.412699999999973	5
6797	2	4083	78	1263.8415	5
6797	3	2618	61	37.6349000000000018	12
6797	4	6065	283	1596.1844000000001	41
6797	5	1657	166	952.591000000000008	9
6797	6	5190	158	1454.02260000000001	32
6797	7	3886	230	449.388699999999972	11
6797	8	8177	75	110.481999999999999	8
6797	9	3981	113	778.670899999999961	15
6797	10	6364	111	1118.55510000000004	48
6797	11	5387	37	223.705299999999994	33
6797	12	7526	31	1564.65830000000005	18
6797	13	5594	232	1960.78980000000001	3
6797	14	6495	57	1643.40300000000002	41
6797	15	3358	295	771.650300000000016	27
6797	16	7072	32	20.7340000000000018	11
6797	17	4936	91	1689.09709999999995	19
6797	18	6570	46	1044.59819999999991	10
6797	19	6722	7	1603.25289999999995	21
6797	20	505	238	961.187599999999975	6
6797	21	212	67	907.448099999999954	29
6797	22	1145	15	125.0685	15
6797	23	9644	212	1546.47450000000003	45
6797	24	7062	201	222.728700000000003	27
6797	25	8877	209	671.964500000000044	34
6797	26	4720	135	510.290599999999984	38
6797	27	7768	89	687.658000000000015	22
6797	28	2588	294	403.013800000000003	1
6797	29	4629	260	915.880599999999959	37
6797	30	3153	167	666.212899999999991	11
6797	31	9569	18	1129.81089999999995	10
6797	32	4929	211	1492.21280000000002	40
6797	33	2954	137	212.125	2
6797	34	5751	134	593.140800000000013	12
6797	35	7667	213	1882.44070000000011	3
6797	36	9351	225	355.456999999999994	14
6797	37	3680	207	412.68610000000001	5
6797	38	7147	273	1882.48810000000003	6
6797	39	2886	65	1912.2373	45
6797	40	802	292	1060.11750000000006	37
6797	41	1851	254	1666.82009999999991	35
6797	42	363	175	723.793699999999944	12
6797	43	7902	283	328.639900000000011	39
6797	44	65	84	1549.01420000000007	16
6797	45	2047	224	76.2682999999999964	22
6797	46	487	96	1564.30659999999989	42
6797	47	7947	18	1484.06089999999995	36
6797	48	5613	96	1787.06220000000008	12
6797	49	7124	77	891.174800000000005	30
6797	50	4103	123	85.2870000000000061	44
6797	51	5255	111	872.215400000000045	15
6798	1	3475	235	1166.64920000000006	14
6798	2	1964	270	1234.87740000000008	17
6798	3	6065	263	789.520200000000045	33
6798	4	7596	243	1327.56269999999995	23
6798	5	910	115	1146.00610000000006	48
6798	6	5962	56	1831.09889999999996	36
6798	7	2948	170	1180.2949000000001	30
6798	8	1996	250	741.863299999999981	16
6798	9	1041	97	1537.97610000000009	34
6798	10	1170	103	874.100699999999961	22
6798	11	7297	208	857.368100000000027	14
6798	12	7018	98	208.775700000000001	24
6798	13	4261	14	1085.09770000000003	20
6798	14	8075	260	1720.13220000000001	20
6798	15	2718	273	1141.49890000000005	46
6798	16	3508	12	169.18780000000001	18
6798	17	9611	32	210.982900000000001	5
6798	18	6425	297	1313.13349999999991	16
6798	19	4641	65	1842.33539999999994	38
6798	20	3380	235	777.270399999999995	25
6798	21	4366	98	746.244500000000016	3
6798	22	2769	46	1292.9366	20
6798	23	9224	3	768.426600000000008	2
6798	24	6434	160	1942.08390000000009	31
6798	25	3433	41	1418.29160000000002	18
6798	26	9825	122	289.231200000000001	40
6798	27	6565	244	204.236500000000007	19
6798	28	8975	189	159.754300000000001	37
6798	29	4213	139	144.525200000000012	41
6798	30	5674	247	1439.73489999999993	35
6798	31	5593	21	761.689499999999953	20
6798	32	5408	288	1713.82099999999991	7
6798	33	2976	141	1376.41069999999991	36
6798	34	5321	110	1368.6844000000001	32
6798	35	2598	217	618.872299999999996	6
6798	36	8737	121	1050.08879999999999	15
6798	37	8156	260	199.460100000000011	16
6798	38	3522	180	779.038599999999974	18
6798	39	7542	169	32.6529999999999987	40
6798	40	7700	255	1691.22640000000001	12
6798	41	5935	174	492.078399999999988	41
6798	42	8834	77	447.037899999999979	41
6798	43	488	296	1613.58439999999996	42
6798	44	8878	226	1621.01919999999996	11
6798	45	2599	129	1619.63149999999996	45
6798	46	8937	185	142.415099999999995	41
6799	1	2386	4	1682.71239999999989	7
6799	2	4461	276	217.34559999999999	5
6799	3	5564	169	1389.95990000000006	36
6799	4	6595	212	908.633000000000038	21
6799	5	5247	274	24.3766999999999996	1
6799	6	9045	276	1854.37599999999998	7
6799	7	4650	285	16.4770000000000003	15
6799	8	2381	18	1348.5489	34
6799	9	7464	104	571.238600000000019	26
6799	10	9205	123	1759.99810000000002	22
6799	11	8123	68	472.5154	21
6799	12	425	67	861.708899999999971	35
6799	13	8820	262	1674.70910000000003	11
6799	14	4568	222	1830.04230000000007	21
6799	15	1877	264	1651.7808	14
6799	16	4693	166	1528.68399999999997	33
6799	17	7246	34	270.846099999999979	13
6799	18	1317	175	1997.40470000000005	39
6799	19	6644	236	1081.61709999999994	16
6799	20	7920	136	1141.6123	23
6799	21	4064	226	1931.34429999999998	33
6799	22	7328	200	1435.87290000000007	39
6799	23	9638	14	1568.26620000000003	10
6799	24	9375	117	480.659699999999987	32
6799	25	8153	40	390.090300000000013	31
6799	26	2371	137	1550.16380000000004	3
6799	27	8234	284	1453.29109999999991	18
6799	28	9628	185	1077.87910000000011	44
6799	29	7197	210	609.030099999999948	14
6799	30	4239	76	1230.81639999999993	12
6799	31	2944	84	1275.08169999999996	24
6799	32	6097	94	541.651299999999992	42
6799	33	9310	273	1076.12950000000001	45
6799	34	4184	194	961.904599999999959	31
6799	35	146	264	906.520999999999958	32
6799	36	2421	291	1499.19779999999992	44
6799	37	2792	277	1792.0603000000001	4
6799	38	5809	248	1599.23109999999997	8
6799	39	1435	88	958.191500000000019	24
6799	40	1837	281	1046.26649999999995	20
6799	41	5744	281	1637.84590000000003	33
6799	42	8255	196	806.333499999999958	13
6799	43	4675	31	901.630199999999945	41
6799	44	6194	35	448.380999999999972	46
6799	45	5947	43	72.4390999999999963	23
6799	46	7579	75	478.896000000000015	20
6799	47	3980	104	1128.66730000000007	14
6799	48	444	239	1040.70260000000007	48
6799	49	157	203	633.534800000000018	16
6799	50	1765	289	392.358400000000017	37
6799	51	9725	210	1861.41630000000009	40
6799	52	3436	209	1922.16120000000001	2
6799	53	3941	54	803.710199999999986	48
6799	54	2256	24	1447.02620000000002	7
6799	55	2320	81	1265.78449999999998	25
6799	56	2519	159	1463.96070000000009	41
6799	57	1709	208	1833.33719999999994	23
6799	58	7321	197	472.565200000000004	13
6799	59	387	58	430.61869999999999	8
6799	60	2676	294	1791.06449999999995	12
6799	61	6607	265	1530.82960000000003	45
6799	62	483	150	1025.50639999999999	39
6799	63	6329	129	1053.44530000000009	20
6799	64	5890	202	34.0707999999999984	21
6799	65	5441	299	1888.55950000000007	12
6799	66	80	99	1415.19170000000008	37
6800	1	3976	65	1114.59809999999993	39
6800	2	2074	22	973.127399999999966	22
6800	3	3152	262	1153.94959999999992	40
6800	4	1683	250	23.1531999999999982	10
6800	5	2285	35	1567.35979999999995	47
6800	6	6275	195	234.721499999999992	13
6800	7	4406	62	1732.2666999999999	28
6800	8	1287	255	239.395600000000002	16
6800	9	9885	98	1425.37169999999992	36
6800	10	7311	155	729.044700000000034	13
6800	11	9837	238	358.13209999999998	36
6800	12	1444	177	1772.29209999999989	8
6800	13	7398	230	892.119400000000041	49
6800	14	1102	214	951.851199999999949	30
6800	15	5876	140	1142.83480000000009	40
6800	16	8244	62	1121.49109999999996	24
6800	17	9483	98	580.726900000000001	36
6800	18	6807	31	1832.1273000000001	34
6800	19	8903	150	1610.59920000000011	15
6800	20	8346	111	39.1961000000000013	48
6800	21	563	171	1131.56169999999997	26
6800	22	8523	261	516.102399999999989	34
6800	23	7404	298	1904.21350000000007	38
6800	24	3268	154	1283.61079999999993	13
6800	25	4566	69	418.311699999999973	33
6800	26	1998	61	728.237700000000018	19
6800	27	9739	22	627.455500000000029	33
6800	28	4705	298	226.545099999999991	38
6800	29	7145	56	1073.82639999999992	22
6800	30	8071	202	655.078300000000013	40
6800	31	6004	287	1345.45689999999991	24
6800	32	9632	46	1518.53179999999998	3
6800	33	4085	151	1341.52220000000011	44
6800	34	9546	278	1310.41319999999996	38
6800	35	6571	27	1962.58439999999996	40
6800	36	1939	109	1977.67010000000005	13
6800	37	2575	138	94.1681999999999988	6
6800	38	7394	42	707.023299999999949	5
6800	39	5863	212	145.300900000000013	18
6800	40	1330	233	523.277900000000045	17
6800	41	139	127	1488.10200000000009	21
6800	42	1991	21	999.206800000000044	11
6800	43	9308	4	1807.24389999999994	47
6800	44	3722	12	756.361899999999991	20
6800	45	3736	111	1569.95350000000008	14
6800	46	4687	266	593.70150000000001	14
6800	47	4226	16	1661.94479999999999	18
6800	48	8356	297	1052.47379999999998	34
6800	49	1449	189	1338.52379999999994	41
6800	50	4229	117	919.551399999999944	49
6800	51	7519	5	1649.17779999999993	43
6800	52	5186	73	416.532699999999977	12
6800	53	617	53	33.9065000000000012	41
6800	54	1916	86	1430.3101999999999	1
6800	55	963	174	1034.33600000000001	16
6800	56	9276	253	32.0152000000000001	29
6800	57	5478	19	87.8444999999999965	12
6800	58	712	31	1041.3125	40
6800	59	6419	203	1834.80739999999992	28
6801	1	2024	95	1806.13370000000009	17
6801	2	9703	181	1865.27829999999994	29
6801	3	9034	92	1443.14989999999989	22
6801	4	7013	209	1493.47589999999991	25
6801	5	4435	168	152.753800000000012	28
6801	6	7567	205	1955.02839999999992	22
6801	7	4198	291	297.776700000000005	5
6801	8	2060	96	1360.51749999999993	17
6801	9	8221	68	151.852399999999989	17
6801	10	7509	55	690.935299999999984	35
6801	11	1648	266	1374.95710000000008	5
6801	12	9341	20	1823.10310000000004	11
6801	13	6607	236	381.327600000000018	20
6801	14	6190	145	1647.65419999999995	40
6801	15	5252	234	659.544899999999984	39
6801	16	1699	116	429.299399999999991	5
6801	17	9152	137	954.115699999999947	28
6801	18	6501	270	618.999599999999987	16
6801	19	6235	145	456.251300000000015	9
6801	20	6823	30	290.415700000000015	44
6801	21	6014	211	612.332899999999995	20
6801	22	205	110	1202.52649999999994	1
6801	23	6858	129	1770.68540000000007	44
6801	24	8941	293	1465.22829999999999	6
6801	25	199	173	481.339699999999993	31
6801	26	7091	108	394.841700000000003	9
6801	27	924	148	1184.16210000000001	26
6801	28	1787	157	92.7086999999999932	35
6801	29	7073	75	531.440000000000055	16
6801	30	8358	21	1424.57179999999994	24
6801	31	3311	282	314.833900000000028	25
6801	32	9712	5	1536.35709999999995	43
6801	33	9191	89	1779.80130000000008	43
6801	34	6797	140	1961.12249999999995	2
6801	35	3969	83	98.0259999999999962	42
6801	36	1172	104	743.949799999999982	4
6801	37	3954	68	1760.29860000000008	14
6801	38	5229	26	484.98739999999998	5
6801	39	4033	115	1899.71239999999989	5
6801	40	2645	287	1081.46730000000002	7
6801	41	1917	195	1086.12950000000001	3
6801	42	6203	90	1033.08999999999992	12
6801	43	9465	14	493.245200000000011	20
6801	44	1270	67	126.527799999999999	40
6801	45	5177	160	917.058099999999968	37
6801	46	1805	94	1811.90550000000007	29
6801	47	5938	195	498.287100000000009	17
6801	48	2162	36	439.623800000000017	20
6801	49	7554	58	1825.96190000000001	32
6801	50	1965	96	612.440600000000018	18
6801	51	5117	187	1269.5628999999999	35
6801	52	2393	23	1330.4362000000001	40
6802	1	4239	56	1892.13159999999993	10
6802	2	149	152	1952.44630000000006	19
6802	3	7554	97	1766.40820000000008	24
6802	4	5803	182	818.616999999999962	45
6802	5	7960	28	1154.70920000000001	38
6802	6	6557	87	1905.55929999999989	39
6802	7	2361	52	315.592199999999991	43
6802	8	1379	146	1831.62149999999997	41
6802	9	268	104	1134.39400000000001	15
6802	10	9499	60	1840.22360000000003	41
6802	11	295	96	1388.97890000000007	17
6802	12	6204	78	211.80019999999999	47
6802	13	4978	28	57.6418999999999997	32
6802	14	4325	141	1088.31860000000006	5
6802	15	2101	175	687.428999999999974	9
6802	16	787	238	1615.47039999999993	24
6802	17	2483	136	1603.83739999999989	27
6802	18	8518	33	1608.96460000000002	29
6802	19	9707	32	731.667100000000005	12
6802	20	6218	147	212.139700000000005	36
6802	21	885	76	1040.87490000000003	16
6802	22	680	244	139.041500000000013	20
6802	23	5189	77	1732.29340000000002	40
6802	24	8575	66	1298.09480000000008	24
6802	25	8250	259	1482.80929999999989	13
6802	26	3155	117	170.064600000000013	16
6802	27	2688	0	225.035300000000007	47
6802	28	5982	116	1424.9393	23
6802	29	9323	39	681.541500000000042	12
6802	30	4857	49	170.806000000000012	30
6802	31	1272	89	1823.1848	43
6802	32	1200	98	39.2762999999999991	30
6802	33	9864	155	1569.91370000000006	30
6802	34	7470	298	739.113299999999981	18
6802	35	8689	288	902.110400000000027	12
6802	36	8240	235	862.856099999999969	22
6802	37	865	175	93.3059999999999974	48
6802	38	7515	26	1884.95569999999998	47
6802	39	8879	291	282.600700000000018	25
6802	40	3188	227	138.397300000000001	18
6803	1	2742	138	61.6097999999999999	19
6803	2	4492	238	1033.52489999999989	6
6803	3	2182	62	1450.61020000000008	46
6803	4	8343	183	71.7725999999999971	35
6803	5	771	199	365.960699999999974	35
6803	6	37	246	284.500200000000007	5
6803	7	6203	56	246.620499999999993	24
6803	8	1766	226	693.475299999999947	31
6803	9	2331	205	500.329099999999983	27
6803	10	6203	228	1365.85539999999992	38
6803	11	8001	239	484.949999999999989	34
6803	12	7875	280	998.032299999999964	48
6803	13	5602	31	1433.81709999999998	45
6803	14	6387	16	1427.7322999999999	6
6803	15	7531	256	1924.21640000000002	32
6803	16	4089	215	893.699600000000032	18
6803	17	5026	298	1744.43740000000003	38
6803	18	9429	228	1382.41260000000011	32
6803	19	7258	176	396.863099999999974	46
6803	20	9500	234	1656.40570000000002	30
6803	21	6676	294	304.524800000000027	6
6803	22	6959	191	1951.86439999999993	39
6803	23	7270	67	26.0398999999999994	26
6803	24	4714	3	1219.22829999999999	22
6804	1	4060	298	709.432199999999966	17
6804	2	4721	115	1878.72980000000007	5
6804	3	6549	275	108.322500000000005	38
6804	4	6007	266	87.2600999999999942	19
6804	5	7144	275	1909.97990000000004	17
6804	6	5191	101	1875.14959999999996	21
6804	7	1732	250	1715.69180000000006	28
6804	8	7286	24	1401.86490000000003	23
6804	9	4256	286	1221.45620000000008	21
6804	10	2789	37	1173.27230000000009	22
6804	11	8377	98	1013.46439999999996	16
6804	12	7073	140	1978.4677999999999	46
6804	13	4808	198	1848.23119999999994	26
6804	14	7092	106	1772.11460000000011	17
6804	15	8564	194	881.233899999999949	26
6804	16	7493	247	1726.19389999999999	45
6804	17	2566	296	1558.77050000000008	33
6804	18	1703	14	1168.46630000000005	18
6804	19	1676	27	1724.20830000000001	32
6804	20	9854	12	922.827999999999975	35
6804	21	462	58	1750.8723	26
6804	22	5640	235	1792.77250000000004	18
6804	23	1769	261	1536.29880000000003	14
6804	24	2513	102	35.7608999999999995	37
6804	25	6029	96	1931.87879999999996	17
6804	26	4327	57	1503.09969999999998	18
6804	27	6788	234	709.772299999999973	24
6804	28	7042	45	510.169199999999989	11
6804	29	691	94	1583.08750000000009	29
6804	30	4412	194	1757.16740000000004	49
6804	31	6011	232	1504.82249999999999	22
6804	32	7866	124	1021.26639999999998	38
6804	33	6790	119	963.385300000000029	24
6804	34	6700	98	312.531499999999994	26
6804	35	8728	154	1824.79099999999994	42
6804	36	561	259	1628.78469999999993	24
6804	37	3112	93	419.178499999999985	36
6805	1	5399	177	194.702799999999996	34
6805	2	5164	102	1722.72890000000007	42
6805	3	3606	114	688.291299999999978	29
6805	4	6214	193	1138.31739999999991	4
6805	5	1327	230	1620.05289999999991	29
6805	6	7528	80	1336.67270000000008	1
6805	7	7183	273	1640.84930000000008	31
6805	8	6359	292	1880.21440000000007	43
6805	9	8928	26	1167.87580000000003	9
6805	10	9175	226	1325.72280000000001	48
6805	11	5010	103	1369.82099999999991	47
6805	12	5841	186	1199.63940000000002	15
6805	13	9441	191	1767.73980000000006	29
6805	14	1920	116	858.128900000000044	21
6805	15	6076	118	1113.20740000000001	10
6805	16	1092	161	1172.93450000000007	17
6805	17	9921	33	1103.56629999999996	26
6805	18	1721	182	482.123899999999992	5
6805	19	8887	184	156.68119999999999	13
6805	20	3698	283	644.260599999999954	38
6805	21	5071	181	1519.1715999999999	26
6805	22	5346	121	1110.07390000000009	20
6805	23	8066	209	391.425200000000018	30
6805	24	2486	223	1190.96239999999989	30
6805	25	4611	107	1566.95759999999996	28
6805	26	3407	50	1410.74090000000001	40
6805	27	169	186	162.634999999999991	33
6805	28	1376	114	1759.1857	4
6805	29	6489	203	1413.25590000000011	28
6805	30	7990	53	697.444299999999998	30
6805	31	4601	240	905.465000000000032	46
6805	32	4982	92	910.885400000000004	47
6805	33	9371	177	756.317999999999984	27
6805	34	5149	35	362.496100000000013	28
6805	35	5408	16	981.987799999999993	37
6805	36	4610	235	1179.32539999999995	39
6805	37	3040	14	792.282500000000027	48
6805	38	118	243	1237.27729999999997	16
6805	39	3412	136	700.970900000000029	21
6805	40	1891	221	922.704100000000039	39
6805	41	9560	175	456.70659999999998	43
6805	42	7562	226	1772.67280000000005	30
6805	43	4572	124	506.755999999999972	4
6805	44	2474	211	494.516900000000021	36
6805	45	7750	190	448.778900000000021	10
6805	46	4982	167	446.414800000000014	30
6805	47	9360	216	1555.41039999999998	16
6805	48	6703	214	444.3245	5
6805	49	668	153	391.326099999999997	42
6805	50	4876	245	1113.81410000000005	49
6805	51	2669	170	1324.6280999999999	18
6805	52	3585	93	143.302899999999994	31
6805	53	6143	232	1194.63249999999994	5
6805	54	9621	137	1446.4380000000001	37
6805	55	8905	45	471.478000000000009	49
6805	56	4271	292	1005.14800000000002	38
6805	57	3932	228	1711.11370000000011	3
6805	58	1383	221	920.186900000000037	9
6805	59	2267	253	1462.64490000000001	41
6805	60	2325	217	754.939899999999966	39
6805	61	2168	169	1750.77019999999993	34
6805	62	8720	219	1050.2675999999999	38
6805	63	2065	108	40.2237000000000009	16
6805	64	6017	10	297.535399999999981	11
6805	65	8233	262	1936.76780000000008	25
6805	66	4067	202	1519.22859999999991	27
6805	67	4314	231	457.427200000000028	34
6805	68	3948	163	1625.61740000000009	3
6805	69	9709	55	618.738200000000006	19
6805	70	2603	205	962.462700000000041	45
6805	71	585	122	521.924300000000017	18
6805	72	1529	21	1236.39509999999996	47
6805	73	5812	73	915.091599999999971	47
6805	74	5728	124	930.585500000000025	28
6805	75	7095	177	361.318899999999985	29
6805	76	8670	288	57.8607999999999976	46
6805	77	9816	227	562.261100000000056	44
6805	78	4821	101	1697.6413	14
6805	79	475	150	1943.2641000000001	44
6805	80	3499	76	941.331500000000005	4
6805	81	8997	45	1639.38200000000006	20
6805	82	8224	49	874.503000000000043	42
6805	83	2159	88	484.713999999999999	3
6805	84	7634	44	1126.30989999999997	19
6806	1	8992	145	1523.79680000000008	6
6806	2	8581	141	1299.30420000000004	7
6806	3	5005	159	384.22199999999998	35
6806	4	5556	251	1184.71000000000004	21
6806	5	2409	44	218.683099999999996	49
6806	6	878	228	368.103999999999985	47
6806	7	7992	267	80.1450999999999993	28
6806	8	1564	262	839.136600000000044	19
6806	9	8753	187	1907.47820000000002	12
6806	10	1464	256	809.601400000000012	46
6806	11	8828	165	1641.1862000000001	7
6806	12	6732	201	1361.13580000000002	19
6806	13	9656	35	466.205699999999979	21
6806	14	6924	233	1330.16419999999994	19
6806	15	2071	110	1302.81330000000003	2
6806	16	9209	294	739.997100000000046	19
6806	17	1504	47	17.5258000000000003	4
6806	18	9354	153	1158.79310000000009	32
6806	19	5779	283	634.329700000000003	41
6806	20	8306	84	905.548099999999977	21
6806	21	1396	286	1700.44280000000003	25
6806	22	594	63	751.269999999999982	21
6806	23	146	251	782.013199999999983	21
6806	24	1406	64	903.003699999999981	13
6806	25	74	110	1956.77109999999993	41
6806	26	3278	294	1569.35380000000009	7
6806	27	7150	183	1325.16409999999996	25
6806	28	7804	298	1890.52230000000009	38
6806	29	6190	12	1195.49549999999999	2
6806	30	3140	30	1489.5802000000001	38
6806	31	2300	213	1692.41039999999998	30
6806	32	289	122	1439.49260000000004	4
6806	33	7524	273	271.115400000000022	24
6806	34	5085	137	581.284599999999955	7
6806	35	1028	2	1577.9369999999999	19
6806	36	1482	131	1288.70299999999997	15
6806	37	9574	60	1105.43000000000006	34
6806	38	8838	193	1545.8608999999999	7
6806	39	466	248	70.6624999999999943	40
6806	40	2676	267	43.0178000000000011	30
6806	41	5285	271	1147.27250000000004	17
6806	42	8473	297	664.995599999999968	23
6806	43	8766	232	956.837599999999952	20
6806	44	8454	274	1779.3463999999999	31
6806	45	8937	47	459.37560000000002	23
6806	46	7159	221	1349.29940000000011	33
6806	47	6115	126	1026.83290000000011	27
6806	48	9064	15	1610.7011	41
6806	49	3753	245	1662.2636	26
6806	50	1767	128	1485.65190000000007	47
6806	51	9580	264	949.591800000000035	23
6806	52	1854	144	1274.26140000000009	20
6806	53	6317	288	1115.79209999999989	3
6806	54	2005	119	617.733100000000036	25
6806	55	4521	272	1674.00060000000008	35
6806	56	1111	294	1668.08889999999997	4
6806	57	1426	97	1356.94569999999999	28
6806	58	5106	102	420.036800000000028	11
6806	59	9093	86	1324.98299999999995	43
6806	60	4073	117	1170.72180000000003	25
6806	61	6603	23	1429.55909999999994	3
6806	62	2521	292	1096.98790000000008	5
6806	63	211	277	702.213600000000042	22
6806	64	4820	150	1620.75019999999995	33
6806	65	4274	282	854.696900000000028	9
6806	66	1318	3	196.751299999999986	33
6806	67	796	74	1454.20139999999992	49
6806	68	9336	297	1247.89930000000004	48
6806	69	407	261	969.149499999999989	9
6806	70	8490	295	1331.53710000000001	47
6806	71	6662	260	1080.8913	31
6806	72	1696	58	1406.2056	10
6806	73	8564	67	1691.9085	32
6806	74	6570	293	1286.14290000000005	22
6806	75	8308	53	1461.94010000000003	33
6806	76	5579	177	1322.6253999999999	46
6806	77	8896	49	937.113899999999944	42
6806	78	5118	218	1163.52829999999994	6
6806	79	8272	173	529.298700000000053	40
6806	80	3795	19	216.820099999999996	26
6806	81	1590	192	531.869800000000055	6
6806	82	3433	138	42.5523999999999987	15
6806	83	4447	146	169.941499999999991	44
6806	84	7566	179	537.275099999999952	42
6807	1	9562	125	1747.08770000000004	9
6807	2	9466	184	737.663999999999987	44
6807	3	7656	24	682.893100000000004	9
6807	4	3698	88	529.285100000000057	1
6807	5	3406	259	44.7646999999999977	37
6807	6	6196	125	294.608200000000011	48
6807	7	5668	114	555.590199999999982	27
6807	8	6491	197	178.695999999999998	11
6807	9	3661	73	245.337700000000012	36
6807	10	5829	210	21.8804000000000016	41
6807	11	7177	209	811.10450000000003	8
6807	12	6921	143	484.931300000000022	46
6807	13	8703	294	218.580999999999989	19
6807	14	369	153	1906.80379999999991	28
6807	15	1953	236	705.232700000000023	33
6807	16	1660	202	123.652199999999993	29
6807	17	2005	233	321.800700000000006	14
6807	18	2532	153	1502.72710000000006	12
6807	19	343	90	641.642299999999977	13
6807	20	9488	253	956.177400000000034	7
6807	21	6766	170	1398.0150000000001	10
6807	22	7594	75	996.131399999999985	41
6807	23	7947	212	216.116399999999999	46
6807	24	5772	207	175.923399999999987	32
6807	25	8092	171	1341.91120000000001	42
6807	26	8393	45	158.275700000000001	16
6807	27	3518	184	1350.20700000000011	10
6807	28	9208	55	1867.10480000000007	7
6807	29	1340	119	396.976499999999987	3
6807	30	361	182	601.645599999999945	17
6807	31	4857	287	1700.7971	6
6807	32	359	145	1037.25909999999999	30
6807	33	8619	177	1958.88570000000004	22
6807	34	225	186	1220.06549999999993	34
6807	35	7130	50	616.970699999999965	44
6807	36	836	125	1853.61329999999998	3
6807	37	1918	224	958.60310000000004	41
6807	38	3613	118	342.412399999999991	33
6807	39	6335	151	1825.5127	35
6807	40	7442	49	586.533300000000054	23
6807	41	8025	265	304.564599999999984	2
6807	42	3380	276	1568.20869999999991	21
6807	43	2267	20	1767.59349999999995	11
6807	44	5139	21	345.829700000000003	7
6807	45	6936	144	631.518800000000056	13
6807	46	792	37	318.018100000000004	29
6807	47	1235	129	67.6293000000000006	13
6807	48	509	136	1243.95280000000002	40
6807	49	6233	181	665.764699999999948	33
6807	50	6434	104	117.802499999999995	40
6807	51	8382	139	1466.82040000000006	29
6807	52	84	261	215.968199999999996	28
6807	53	8616	26	966.363799999999969	1
6807	54	9885	261	379.965700000000027	48
6807	55	2807	1	1901.50759999999991	27
6807	56	9979	188	1506.70260000000007	45
6807	57	7817	12	1738.0610999999999	48
6807	58	6900	108	1205.88329999999996	49
6807	59	3519	140	767.389499999999998	4
6807	60	5012	133	464.178800000000024	44
6807	61	3816	125	775.161500000000046	47
6807	62	166	173	765.310200000000009	30
6807	63	7443	199	1456.52489999999989	9
6807	64	5853	138	1606.25520000000006	13
6807	65	1388	270	1882.35639999999989	30
6807	66	884	180	275.173900000000003	13
6807	67	6232	170	701.740499999999997	11
6807	68	4682	96	1395.58429999999998	14
6807	69	9416	271	1428.35290000000009	26
6807	70	7994	267	1527.85969999999998	15
6807	71	9930	170	628.435500000000047	2
6807	72	7520	69	1498.7342000000001	36
6807	73	4373	71	1698.68990000000008	31
6807	74	6645	39	1312.31829999999991	1
6807	75	9860	211	1741.49980000000005	7
6807	76	5708	115	575.166600000000017	48
6807	77	8377	122	369.993299999999977	16
6807	78	5045	206	149.99199999999999	49
6807	79	2599	244	1875.51009999999997	9
6807	80	4720	79	763.39689999999996	8
6807	81	6886	197	961.221900000000005	30
6807	82	2716	172	1855.61529999999993	14
6807	83	582	92	185.426400000000001	39
6807	84	5442	107	1892.35220000000004	23
6807	85	4088	186	1690.76520000000005	42
6807	86	4647	160	1443.00160000000005	3
6807	87	9093	9	248.463200000000001	26
6807	88	1010	226	458.208700000000022	19
6808	1	6953	175	896.538300000000049	31
6808	2	3636	235	1175.38560000000007	16
6808	3	1515	220	945.647000000000048	41
6808	4	9412	207	1967.9677999999999	37
6808	5	4859	4	812.098899999999958	13
6808	6	8906	255	1957.04140000000007	25
6808	7	4814	108	104.089299999999994	40
6808	8	863	261	1699.23350000000005	17
6808	9	4075	167	1768.6857	10
6808	10	9743	71	231.842099999999988	35
6808	11	7822	57	1972.04389999999989	37
6808	12	5313	77	247.343999999999994	19
6808	13	3192	283	219.464200000000005	37
6808	14	5169	22	58.5202999999999989	29
6808	15	2177	44	173.563199999999995	5
6808	16	1584	206	1679.50569999999993	31
6808	17	5869	1	1117.05510000000004	41
6808	18	9339	100	944.889400000000023	24
6808	19	8871	261	1466.72939999999994	38
6808	20	2929	230	1721.26440000000002	22
6808	21	6022	271	35.7595999999999989	15
6808	22	9909	59	611.755999999999972	6
6808	23	5483	108	1899.54189999999994	46
6808	24	6635	48	1091.24919999999997	30
6808	25	582	62	1017.22349999999994	9
6808	26	2463	221	1044.80199999999991	31
6808	27	8817	96	626.017799999999966	33
6808	28	2831	218	1154.53230000000008	21
6808	29	4883	120	1884.85269999999991	29
6808	30	8782	35	232.081799999999987	31
6808	31	8166	8	128.523699999999991	23
6808	32	4906	210	623.76260000000002	37
6808	33	4328	232	1245.4529	10
6808	34	4724	75	446.338599999999985	10
6808	35	5309	161	1580.4842000000001	42
6808	36	8392	267	803.007200000000012	9
6808	37	6928	207	986.870999999999981	49
6808	38	8785	11	1587.85290000000009	23
6808	39	8634	153	1055.37149999999997	16
6808	40	7963	141	1374.63599999999997	49
6808	41	5575	286	164.425999999999988	12
6808	42	3888	98	681.103500000000054	28
6808	43	7330	170	1937.55359999999996	44
6808	44	3794	111	1157.57449999999994	31
6808	45	8782	144	1290.85259999999994	13
6808	46	925	182	1074.6545000000001	40
6808	47	353	11	1144.69589999999994	13
6808	48	444	109	1482.6223	19
6808	49	8442	129	647.241300000000024	7
6808	50	2545	41	790.679899999999975	29
6808	51	5315	37	1848.33829999999989	28
6808	52	183	183	1119.09870000000001	49
6808	53	1009	205	589.861499999999978	8
6808	54	6744	297	1124.24810000000002	30
6808	55	6308	41	65.0425999999999931	40
6808	56	1845	103	669.362899999999968	36
6808	57	6083	230	1316.05510000000004	6
6808	58	2261	266	1719.9987000000001	25
6808	59	324	197	973.790100000000052	9
6808	60	1960	68	878.615900000000011	13
6808	61	7685	8	289.37439999999998	16
6808	62	9551	44	1106.0648000000001	43
6808	63	6378	252	1409.25530000000003	11
6808	64	3327	178	1035.50399999999991	47
6808	65	5496	192	1526.89810000000011	30
6808	66	8816	83	160.107599999999991	37
6808	67	6489	299	84.0962999999999994	46
6808	68	7829	207	1380.93579999999997	41
6808	69	6600	187	1569.26430000000005	34
6808	70	5107	84	1931.3282999999999	38
6808	71	2731	294	663.957499999999982	3
6809	1	3856	214	101.661100000000005	2
6809	2	8405	2	1083.95409999999993	18
6809	3	5504	203	800.737799999999993	39
6809	4	3128	294	1158.9860000000001	15
6809	5	426	248	189.990900000000011	31
6809	6	8284	72	430.460199999999986	20
6809	7	2699	3	1204.51289999999995	16
6809	8	2106	81	1234.31079999999997	11
6809	9	4216	155	1060.05839999999989	47
6809	10	5091	195	140.885999999999996	29
6809	11	510	167	835.734500000000025	31
6809	12	5969	196	299.595700000000022	30
6809	13	1392	141	356.588999999999999	41
6809	14	1750	140	1503.57069999999999	20
6809	15	5183	279	1926.3445999999999	5
6809	16	9126	43	1964.2473	1
6809	17	4980	84	1617.65740000000005	30
6809	18	9245	291	980.753199999999993	22
6809	19	87	244	1329.18730000000005	25
6809	20	3446	120	1227.08380000000011	23
6809	21	4183	251	985.927999999999997	35
6809	22	3867	217	1985.346	33
6809	23	9007	119	1381.4556	31
6809	24	471	297	130.665699999999987	7
6809	25	9570	16	1179.47440000000006	39
6809	26	1525	205	1249.10130000000004	11
6809	27	1443	283	1487.73340000000007	14
6809	28	9238	154	610.780899999999974	40
6809	29	9101	215	99.9972000000000065	27
6809	30	8816	100	1618.28520000000003	45
6809	31	9202	133	1057.37239999999997	8
6809	32	7912	273	1116.75559999999996	38
6809	33	307	226	1316.35069999999996	44
6809	34	4705	288	1534.80510000000004	17
6809	35	2415	207	1894.14049999999997	19
6809	36	4731	219	327.035900000000026	25
6809	37	3722	247	1178.51309999999989	15
6809	38	4000	153	701.398000000000025	32
6809	39	6701	247	1770.0286000000001	29
6809	40	9420	181	1669.77119999999991	35
6809	41	4300	30	1728.63049999999998	27
6809	42	669	256	1165.17560000000003	27
6809	43	8867	176	238.509399999999999	31
6809	44	495	58	323.734399999999994	46
6809	45	1457	93	495.782199999999989	30
6809	46	9092	199	534.014099999999985	43
6809	47	3871	284	1888.1244999999999	18
6809	48	6808	189	293.815499999999986	44
6810	1	857	269	1376.68990000000008	20
6810	2	2971	151	265.627499999999998	33
6810	3	5798	53	274.812599999999975	8
6810	4	8411	217	358.009700000000009	17
6810	5	8363	86	784.775499999999965	31
6810	6	601	241	1326.04299999999989	3
6810	7	868	145	1274.41859999999997	36
6810	8	7628	216	1630.76900000000001	16
6810	9	3635	42	1601.27559999999994	47
6810	10	6855	28	127.124499999999998	39
6810	11	2208	23	1894.27590000000009	3
6810	12	3721	282	1790.45299999999997	40
6810	13	6087	9	1741.76209999999992	33
6810	14	2142	49	1210.42290000000003	37
6810	15	7095	209	653.665499999999952	7
6810	16	4321	53	1959.68949999999995	46
6810	17	6139	186	1297.36789999999996	43
6810	18	1207	135	279.297500000000014	49
6810	19	3360	60	401.471799999999973	16
6810	20	1755	255	328.190099999999973	20
6810	21	1327	217	539.716999999999985	47
6810	22	7036	128	1040.27060000000006	35
6810	23	4485	199	1274.15090000000009	3
6810	24	289	61	994.267500000000041	48
6810	25	6988	257	981.057300000000055	14
6810	26	3542	59	1131.59740000000011	7
6810	27	6200	165	1573.12390000000005	30
6810	28	6626	74	681.649900000000002	36
6810	29	9198	220	795.194499999999948	9
6810	30	4524	22	1737.78289999999993	20
6810	31	8623	116	652.161799999999971	33
6810	32	1979	63	1675.41660000000002	46
6810	33	7366	274	525.367799999999988	49
6810	34	8268	231	182.889199999999988	43
6810	35	3152	127	1954.0501999999999	19
6810	36	5247	157	1127.27099999999996	21
6810	37	3074	267	893.290300000000002	24
6810	38	924	121	1598.5748000000001	26
6810	39	9091	148	1448.72160000000008	11
6810	40	414	79	1295.25600000000009	15
6810	41	1917	139	135.913800000000009	29
6810	42	5197	269	812.548000000000002	25
6810	43	5443	138	456.659699999999987	27
6810	44	6569	148	1247.06590000000006	5
6810	45	4432	34	1537.64020000000005	36
6810	46	6281	248	503.443399999999997	21
6810	47	757	156	1143.95100000000002	8
6810	48	1470	243	1291.82469999999989	46
6810	49	2727	131	806.442000000000007	37
6810	50	6942	272	562.966499999999996	44
6810	51	4710	98	1612.93450000000007	26
6810	52	4785	234	890.278699999999958	10
6810	53	6423	244	883.424499999999966	29
6810	54	1143	246	1103.82240000000002	34
6810	55	8958	222	1902.6377	15
6810	56	2389	147	1909.60930000000008	14
6810	57	7043	224	443.900300000000016	36
6810	58	5315	212	1690.0005000000001	6
6810	59	5825	132	275.557900000000018	26
6810	60	3410	179	1096.37439999999992	13
6810	61	3352	175	299.278900000000021	22
6810	62	6198	15	1344.85290000000009	29
6810	63	2739	160	796.878900000000044	9
6810	64	349	256	210.39670000000001	38
6810	65	1429	161	648.229799999999955	4
6810	66	6615	296	1321.10079999999994	18
6810	67	9527	262	513.867700000000013	26
6810	68	2549	57	1780.80790000000002	28
6811	1	3388	160	388.181300000000022	2
6811	2	5777	85	630.810299999999984	41
6811	3	7298	299	181.499099999999999	29
6811	4	2000	118	1046.22829999999999	16
6811	5	3465	230	580.404899999999998	38
6811	6	5804	212	1515.12159999999994	49
6811	7	2771	223	1185.98829999999998	1
6811	8	50	238	1233.88589999999999	7
6811	9	5807	202	1683.43910000000005	14
6811	10	7365	111	110.084999999999994	42
6811	11	5229	260	1802.39799999999991	27
6811	12	9724	68	674.618900000000053	22
6811	13	8321	294	538.829600000000028	2
6811	14	1185	100	731.753900000000044	4
6811	15	4205	54	1734.29970000000003	40
6811	16	5920	168	1005.48929999999996	19
6811	17	7075	171	359.344800000000021	35
6811	18	5515	263	1236.89699999999993	18
6811	19	8649	50	1363.86519999999996	41
6811	20	3999	185	86.4946000000000055	29
6811	21	584	24	143.783600000000007	11
6811	22	5824	130	882.40809999999999	27
6811	23	7119	113	754.542500000000018	14
6811	24	1960	104	1699.85210000000006	10
6811	25	5215	107	1182.19170000000008	18
6811	26	9605	65	1474.63499999999999	37
6811	27	7035	17	34.4832999999999998	25
6811	28	6902	100	1790.40679999999998	15
6811	29	9762	89	1945.26639999999998	28
6811	30	674	279	1349.82289999999989	16
6811	31	6898	198	950.817300000000046	11
6811	32	268	184	124.434100000000001	19
6811	33	2366	271	1273.52980000000002	26
6811	34	862	166	169.7654	37
6812	1	4265	298	574.789800000000014	5
6812	2	6188	153	1965.01299999999992	11
6812	3	3447	216	1444.77759999999989	49
6812	4	4545	222	1373.82349999999997	38
6812	5	3013	35	1503.46569999999997	40
6812	6	1630	194	1476.52099999999996	3
6812	7	3709	70	64.377600000000001	8
6812	8	5398	76	412.539899999999989	39
6812	9	2007	163	1215.74549999999999	11
6812	10	8777	128	868.525999999999954	33
6812	11	9522	77	1171.6083000000001	31
6812	12	3746	62	1033.81439999999998	27
6812	13	8777	279	1539.27489999999989	25
6812	14	9398	15	999.186699999999973	39
6812	15	6558	254	533.587300000000027	19
6812	16	604	288	1663.05050000000006	19
6812	17	4959	239	1253.5956000000001	2
6812	18	5145	88	1408.31539999999995	22
6812	19	2303	29	278.555900000000008	23
6812	20	1620	218	862.150600000000054	33
6812	21	319	242	685.644400000000019	43
6812	22	5357	28	1781.85030000000006	25
6812	23	6364	293	1076.61519999999996	21
6812	24	2776	35	931.548599999999965	48
6812	25	6371	23	627.108399999999961	23
6812	26	7279	16	199.297799999999995	28
6812	27	368	153	497.329400000000021	28
6812	28	9321	128	1855.93640000000005	7
6812	29	5600	259	1427.9221	4
6812	30	4237	257	1441.47360000000003	30
6812	31	7732	295	509.781000000000006	37
6812	32	3028	142	145.971000000000004	31
6812	33	3379	91	1693.91840000000002	6
6812	34	2189	124	828.702099999999973	34
6812	35	9102	259	868.099199999999996	42
6812	36	2621	272	1808.66010000000006	4
6812	37	2561	286	963.620099999999979	1
6812	38	8094	168	1281.46090000000004	38
6812	39	6496	251	734.700399999999945	33
6812	40	3579	67	865.795100000000048	10
6812	41	1937	34	1290.97350000000006	29
6812	42	7246	293	1539.14720000000011	32
6812	43	6550	53	698.90319999999997	9
6812	44	8736	25	575.053199999999947	45
6812	45	8454	267	588.47199999999998	30
6812	46	8676	212	1450.55629999999996	47
6812	47	5488	276	1805.97250000000008	17
6812	48	9477	214	676.469299999999976	34
6812	49	1478	168	673.697000000000003	33
6812	50	3617	217	458.228799999999978	13
6812	51	6729	118	1123.07770000000005	8
6812	52	8656	138	1304.82459999999992	3
6812	53	8674	198	132.254999999999995	38
6812	54	6718	8	1886.81439999999998	12
6812	55	9599	263	1526.06580000000008	6
6812	56	4052	34	1924.21409999999992	9
6812	57	3084	236	1379.60760000000005	28
6812	58	4425	119	1128.8904	18
6812	59	8187	31	1475.4076	49
6812	60	2815	60	1612.4683	29
6812	61	4904	218	909.692400000000021	2
6812	62	1317	78	44.0266999999999982	26
6812	63	5706	219	545.365800000000036	43
6812	64	8954	159	1352.06529999999998	4
6812	65	6569	16	1553.00410000000011	6
6812	66	6009	109	1111.75450000000001	23
6812	67	282	33	1758.61249999999995	3
6812	68	2690	127	179.950700000000012	16
6812	69	3088	191	891.633799999999951	47
6812	70	1372	213	684.339799999999968	13
6812	71	4650	14	554.362799999999993	33
6812	72	4434	169	526.844100000000026	41
6813	1	7923	11	961.233299999999986	14
6813	2	5394	276	1455.2802999999999	49
6813	3	6876	23	370.42349999999999	24
6813	4	9274	228	892.871300000000019	12
6813	5	609	257	426.546299999999974	45
6813	6	6215	230	1353.81449999999995	39
6813	7	9510	82	1324.79809999999998	10
6813	8	3595	214	25.9042999999999992	8
6813	9	7351	43	115.680199999999999	41
6813	10	1490	163	1310.26559999999995	6
6813	11	6093	203	1697.02569999999992	13
6813	12	594	296	1998.04430000000002	28
6813	13	7233	236	715.018299999999954	6
6813	14	3658	240	645.661399999999958	5
6813	15	1101	192	1685.03909999999996	40
6813	16	8524	144	884.106199999999944	29
6813	17	4628	130	1202.58189999999991	39
6814	1	4589	0	767.509199999999964	6
6814	2	2664	36	1121.95630000000006	17
6814	3	1105	239	1615.8137999999999	26
6814	4	7620	124	1340.28649999999993	34
6814	5	4612	124	650.953399999999988	44
6814	6	2440	141	1074.64679999999998	46
6814	7	3278	60	1096.46949999999993	30
6814	8	5359	238	543.772399999999948	16
6814	9	835	197	391.856100000000026	4
6814	10	8720	287	1448.56539999999995	25
6814	11	1115	57	191.747000000000014	39
6814	12	9536	84	1947.01520000000005	31
6814	13	5106	221	454.038299999999992	21
6814	14	2286	260	1974.95350000000008	10
6814	15	7678	143	1861.59960000000001	40
6814	16	4856	98	1023.40409999999997	38
6814	17	9387	13	1058.30240000000003	43
6814	18	9596	155	1129.34899999999993	6
6814	19	6045	242	772.120700000000056	28
6814	20	3593	74	378.093299999999999	3
6814	21	7727	152	1582.33179999999993	35
6814	22	7422	297	1781.60789999999997	26
6814	23	313	252	1088.71939999999995	5
6814	24	2935	261	1011.71310000000005	10
6814	25	2601	182	150.675099999999986	7
6814	26	9227	296	1449.10709999999995	14
6814	27	4502	273	304.365400000000022	35
6814	28	3169	14	192.366600000000005	12
6814	29	7765	290	1678.0782999999999	46
6814	30	8467	188	1610.37390000000005	46
6814	31	8383	90	1786.6878999999999	1
6814	32	2540	11	1836.61359999999991	22
6814	33	1733	87	1723.02299999999991	21
6814	34	3054	289	1202.01739999999995	42
6814	35	6096	128	253.769200000000012	23
6814	36	8407	193	785.075799999999958	25
6814	37	5780	232	1193.4194	22
6814	38	5616	46	1905.41750000000002	40
6814	39	8119	62	48.234499999999997	4
6814	40	2620	59	633.490499999999997	24
6814	41	6211	69	1182.82040000000006	3
6814	42	4623	160	102.6584	7
6814	43	3126	269	637.672500000000014	45
6814	44	8427	291	1428.57150000000001	24
6814	45	357	253	1169.77330000000006	16
6814	46	7346	191	50.6021000000000001	33
6814	47	7545	71	1092.33330000000001	36
6814	48	4480	291	105.053600000000003	19
6814	49	119	213	1951.60979999999995	21
6814	50	4967	223	1917.43579999999997	11
6814	51	8865	5	412.222800000000007	8
6814	52	5801	65	1821.12069999999994	18
6814	53	219	188	321.268100000000004	1
6814	54	554	89	1326.74260000000004	23
6814	55	9395	220	988.576299999999947	41
6814	56	8672	236	154.189099999999996	5
6814	57	1116	77	119.011700000000005	2
6814	58	1464	29	789.4375	14
6814	59	8535	171	807.572900000000004	31
6814	60	2057	39	1539.93299999999999	29
6814	61	9740	55	1629.54639999999995	3
6815	1	5593	207	167.851499999999987	11
6815	2	3278	172	1997.63239999999996	36
6815	3	1454	41	748.045399999999972	17
6815	4	3371	224	852.284899999999993	39
6815	5	8659	38	731.296900000000051	11
6815	6	3738	261	1254.08500000000004	12
6815	7	7352	35	1612.36329999999998	43
6815	8	9248	69	1932.5607	47
6815	9	1283	82	32.7890000000000015	14
6815	10	5812	33	552.105099999999993	19
6815	11	7729	206	174.370299999999986	18
6815	12	4610	264	638.144400000000019	45
6815	13	6815	170	1417.53400000000011	40
6815	14	7257	203	1875.77410000000009	40
6815	15	47	201	1275.21469999999999	19
6815	16	4440	49	188.036399999999986	37
6815	17	2912	7	1639.77340000000004	41
6815	18	7653	88	1869.97309999999993	15
6815	19	7822	51	1460.7337	8
6815	20	9805	231	1944.95990000000006	34
6815	21	671	1	807.872799999999984	15
6815	22	242	174	813.89530000000002	24
6815	23	7827	217	875.502700000000004	10
6815	24	9374	110	150.097000000000008	17
6815	25	3787	30	456.044500000000028	25
6815	26	46	109	65.441599999999994	33
6815	27	8478	78	1118.70589999999993	17
6815	28	8321	84	535.08280000000002	17
6815	29	9913	110	985.534999999999968	4
6815	30	4880	179	1758.26209999999992	20
6815	31	997	28	1304.46659999999997	33
6815	32	6591	65	1225.75009999999997	44
6815	33	5220	204	362.06389999999999	28
6815	34	2191	114	480.159699999999987	46
6815	35	6819	181	909.674600000000055	16
6815	36	7797	112	1288.66930000000002	39
6815	37	983	240	379.444799999999987	15
6815	38	6747	32	1900.01109999999994	35
6815	39	4938	113	228.386300000000006	39
6815	40	428	221	930.670399999999972	11
6815	41	8854	263	1641.35660000000007	44
6815	42	4977	66	1129.60269999999991	40
6815	43	4550	20	1843.44260000000008	18
6815	44	9438	45	1654.81680000000006	32
6816	1	2075	175	578.410999999999945	22
6816	2	4070	227	828.302199999999971	45
6816	3	7080	48	1883.09770000000003	30
6816	4	6591	29	1157.06819999999993	8
6816	5	5092	194	1958.32420000000002	19
6816	6	2263	268	1509.38779999999997	20
6816	7	7732	167	923.202099999999973	20
6816	8	1255	18	1541.6853000000001	16
6816	9	1659	67	725.037400000000048	25
6816	10	4295	92	1784.89859999999999	8
6816	11	111	240	1941.16129999999998	24
6816	12	9386	248	1003.53859999999997	21
6816	13	2010	211	413.620999999999981	45
6816	14	966	56	525.189799999999991	37
6816	15	8604	106	1124.54739999999993	41
6816	16	1802	125	1198.2487000000001	13
6816	17	1886	150	1265.06750000000011	25
6816	18	949	209	634.201900000000023	33
6816	19	9399	116	1384.89799999999991	36
6816	20	6622	267	636.294300000000021	18
6816	21	2161	0	1339.31840000000011	12
6816	22	8353	138	500.462300000000027	25
6816	23	8649	246	1459.66110000000003	16
6816	24	375	153	1322.31259999999997	11
6816	25	9331	85	138.534600000000012	12
6816	26	6835	52	1988.97029999999995	9
6816	27	2216	117	492.932900000000018	15
6816	28	7288	27	447.891399999999976	44
6816	29	6040	76	1028.21280000000002	27
6816	30	8616	273	1946.96710000000007	17
6816	31	9287	232	1286.31780000000003	25
6816	32	6404	1	432.787599999999998	17
6816	33	8192	231	558.879500000000007	33
6816	34	8304	22	706.805100000000039	2
6816	35	7290	11	1958.48270000000002	4
6816	36	1941	75	670.780600000000049	14
6816	37	7419	225	1575.45669999999996	30
6816	38	8760	70	493.020100000000014	33
6816	39	4465	208	236.766999999999996	3
6816	40	1801	212	1294.91100000000006	47
6816	41	6386	32	892.058499999999981	28
6816	42	2259	193	1629.29610000000002	26
6816	43	9747	44	1668.1427000000001	7
6816	44	2503	89	1946.61740000000009	19
6816	45	8601	81	1720.60560000000009	45
6816	46	3689	269	1937.00469999999996	29
6816	47	3395	49	929.85450000000003	14
6816	48	7716	61	1831.30240000000003	12
6816	49	7215	223	1635.5449000000001	7
6816	50	4790	208	842.877299999999991	31
6816	51	3975	60	1998.48960000000011	29
6816	52	5151	69	1054.68090000000007	16
6816	53	9409	51	485.561199999999985	30
6816	54	9581	221	33.3684000000000012	32
6816	55	4442	269	462.696900000000028	34
6816	56	6924	265	1145.6717000000001	11
6816	57	9226	64	1221.36590000000001	36
6816	58	1153	236	139.473099999999988	39
6816	59	5318	188	1993.67039999999997	25
6816	60	7467	255	448.767600000000016	13
6816	61	7932	254	1108.99589999999989	27
6816	62	5845	285	1205.47939999999994	2
6816	63	7966	40	922.855599999999981	43
6816	64	3436	297	1530.03520000000003	3
6816	65	2984	19	998.386999999999944	15
6816	66	2445	214	35.0431000000000026	3
6816	67	8286	29	291.342300000000023	16
6816	68	4971	209	1390.87040000000002	27
6816	69	2748	66	506.886900000000026	40
6816	70	614	242	274.00139999999999	40
6816	71	2681	48	437.724199999999996	49
6816	72	6439	241	1194.75029999999992	1
6816	73	9328	128	821.172800000000052	12
6816	74	6490	47	213.258100000000013	22
6816	75	6484	282	610.201800000000048	3
6816	76	875	267	88.2698000000000036	13
6816	77	1825	124	1643.50099999999998	13
6816	78	768	69	1267.5918999999999	38
6817	1	2732	61	1065.89300000000003	27
6817	2	7597	135	1340.42090000000007	31
6817	3	4061	47	1191.94479999999999	17
6817	4	9518	186	1581.72600000000011	40
6817	5	1553	86	829.749000000000024	41
6817	6	8562	242	1979.69209999999998	47
6817	7	6004	206	826.27819999999997	3
6817	8	3413	262	1919.57349999999997	2
6817	9	6368	83	319.53649999999999	20
6817	10	5575	69	239.872600000000006	23
6817	11	2606	231	1686.48790000000008	32
6817	12	7983	250	621.937199999999962	27
6817	13	6657	25	1275.11809999999991	21
6817	14	8009	169	1171.35609999999997	43
6817	15	4730	100	1006.10749999999996	19
6817	16	5910	158	1882.7478000000001	46
6817	17	1728	45	256.509500000000003	9
6817	18	9538	280	619.172199999999975	42
6817	19	1824	124	588.090799999999945	23
6817	20	4513	233	1031.89619999999991	10
6817	21	2692	168	262.319700000000012	29
6817	22	2367	269	540.537699999999973	7
6817	23	5447	74	770.142699999999991	44
6817	24	8923	107	257.940699999999993	43
6817	25	4765	115	930.119000000000028	26
6817	26	9588	14	1569.23389999999995	36
6817	27	7511	31	699.566599999999994	43
6817	28	1674	243	1453.08719999999994	46
6817	29	5595	268	1713.15190000000007	35
6817	30	1607	271	559.981400000000008	36
6817	31	3825	174	1757.45499999999993	4
6817	32	350	104	366.345899999999972	10
6817	33	2284	173	1999.83279999999991	17
6817	34	3994	56	290.271200000000022	10
6817	35	5310	59	205.032100000000014	41
6817	36	1394	108	1750.70370000000003	35
6817	37	853	76	1088.91000000000008	33
6817	38	3574	181	1095.86480000000006	46
6817	39	2435	0	76.519999999999996	19
6817	40	3124	54	617.511399999999981	17
6817	41	1967	21	1944.6549	40
6817	42	7653	49	884.855800000000045	21
6817	43	2928	50	1469.95190000000002	41
6817	44	4589	50	1669.53880000000004	43
6817	45	8401	249	684.44539999999995	49
6817	46	6790	254	1091.39190000000008	29
6817	47	4777	118	1057.48060000000009	36
6817	48	514	1	1417.85089999999991	11
6817	49	8544	154	329.56959999999998	31
6817	50	1073	224	1288.03829999999994	17
6817	51	7907	123	1261.24119999999994	38
6817	52	4816	88	1617.41769999999997	9
6817	53	5699	110	91.2134999999999962	34
6817	54	341	238	1110.06790000000001	9
6817	55	6452	58	906.04340000000002	18
6817	56	1428	272	87.2652999999999963	7
6817	57	7235	124	1874.20010000000002	31
6817	58	6032	259	792.856899999999996	4
6817	59	5205	68	665.418999999999983	38
6817	60	6206	108	1367.67570000000001	36
6817	61	1843	102	179.524900000000002	1
6817	62	2204	28	1009.33040000000005	48
6817	63	651	115	211.531800000000004	12
6817	64	3220	28	636.505599999999959	39
6817	65	423	96	314.551899999999989	48
6817	66	6695	167	1722.81850000000009	32
6817	67	558	22	1763.721	23
6817	68	46	220	1549.78719999999998	48
6817	69	793	145	294.540900000000022	11
6817	70	6140	166	1088.98530000000005	36
6817	71	3692	287	1512.19340000000011	24
6817	72	734	100	356.116100000000017	43
6817	73	4782	255	1331.35010000000011	9
6817	74	406	15	812.32510000000002	11
6817	75	2351	60	1382.44380000000001	38
6817	76	8043	299	1445.18249999999989	16
6817	77	78	142	1987.88069999999993	11
6817	78	9070	100	1894.8146999999999	1
6818	1	7008	257	883.588600000000042	12
6819	1	8283	278	615.337200000000053	45
6819	2	7029	120	1386.24119999999994	23
6819	3	9972	249	398.238800000000026	45
6819	4	5878	53	1876.60089999999991	39
6819	5	6590	243	1689.27369999999996	11
6819	6	8787	294	1598.62860000000001	46
6819	7	5322	211	1437.47190000000001	37
6819	8	5485	266	1517.16849999999999	8
6819	9	7036	291	1693.38599999999997	3
6819	10	2498	99	842.891200000000026	9
6819	11	9547	243	1396.7340999999999	14
6819	12	2784	123	1657.00029999999992	19
6819	13	8677	196	821.889400000000023	13
6819	14	9819	0	346.363299999999981	49
6819	15	9743	214	413.908000000000015	34
6819	16	3072	128	1500.73129999999992	29
6819	17	5021	132	1791.46199999999999	45
6819	18	4245	189	327.927599999999984	19
6819	19	6800	134	1061.04549999999995	24
6819	20	5705	234	1553.44039999999995	24
6819	21	14	272	1039.19890000000009	41
6819	22	7930	43	489.761799999999994	22
6819	23	5113	152	839.295299999999997	47
6819	24	1930	116	1258.04700000000003	9
6819	25	7429	15	1611.99990000000003	15
6819	26	9414	289	103.265299999999996	47
6819	27	1707	102	223.942000000000007	27
6819	28	9919	52	1157.56989999999996	6
6819	29	195	212	1821.86899999999991	35
6820	1	4454	124	1919.24000000000001	19
6820	2	4386	5	63.4714000000000027	38
6820	3	2897	173	620.207599999999957	36
6821	1	6607	76	1769.77790000000005	7
6821	2	7561	169	1049.77009999999996	32
6821	3	6565	178	1291.61280000000011	34
6821	4	752	171	1438.3445999999999	12
6821	5	2412	130	247.839200000000005	34
6821	6	3703	147	1916.85529999999994	39
6821	7	6930	46	537.711699999999951	32
6821	8	5346	258	1098.43229999999994	34
6821	9	8800	65	544.185100000000034	3
6821	10	4844	181	1030.3737000000001	23
6821	11	7960	110	1900.66810000000009	36
6821	12	5517	1	541.821500000000015	35
6821	13	5045	12	1097.27999999999997	32
6821	14	3696	271	531.413699999999949	37
6821	15	2569	250	1460.49170000000004	1
6821	16	8715	232	1921.2684999999999	13
6821	17	750	81	443.347399999999993	25
6821	18	4639	224	1331.58950000000004	28
6821	19	2990	279	1816.73029999999994	23
6821	20	6881	54	1697.95610000000011	31
6821	21	1629	54	1706.25849999999991	8
6821	22	4009	149	1020.78440000000001	32
6821	23	2768	213	1431.40190000000007	22
6821	24	6067	123	176.280499999999989	6
6821	25	4515	218	1349.31930000000011	13
6821	26	2100	97	1730.70090000000005	30
6821	27	6777	166	1910.89499999999998	38
6821	28	6132	40	778.20939999999996	40
6821	29	6840	15	1676.07079999999996	30
6821	30	4500	167	1315.63840000000005	4
6821	31	5206	97	1726.29340000000002	9
6821	32	2781	201	617.834500000000048	26
6821	33	5065	0	116.936099999999996	27
6821	34	4148	215	1595.52269999999999	13
6821	35	7170	295	105.143199999999993	15
6821	36	4823	57	663.646799999999985	27
6821	37	5933	167	857.185100000000034	39
6821	38	9416	83	34.4376000000000033	31
6821	39	8513	8	908.754099999999994	17
6821	40	503	232	1962.08500000000004	49
6821	41	6043	242	865.686799999999948	8
6821	42	3860	282	1381.79829999999993	2
6821	43	8167	10	265.189900000000023	23
6821	44	6315	52	1410.99530000000004	33
6821	45	844	233	1943.68309999999997	34
6821	46	2076	21	1729.9226000000001	30
6821	47	6325	65	1472.95790000000011	17
6822	1	6022	286	646.008000000000038	32
6822	2	6971	153	833.078399999999988	31
6822	3	7583	15	1383.14940000000001	34
6822	4	3162	164	1437.29189999999994	2
6822	5	2904	50	1813.92959999999994	31
6822	6	6118	168	1030.38519999999994	49
6822	7	2349	115	202.569099999999992	47
6822	8	5050	19	1973.2822000000001	21
6823	1	1075	171	1207.48919999999998	16
6823	2	1116	138	1711.61410000000001	4
6823	3	68	255	1293.46100000000001	24
6823	4	2055	284	1514.35320000000002	1
6823	5	7852	23	909.639599999999973	37
6823	6	381	156	1433.93589999999995	2
6823	7	6594	232	1894.28559999999993	33
6823	8	9852	221	1231.40139999999997	46
6823	9	9471	243	546.671000000000049	44
6823	10	2080	250	851.248100000000022	13
6823	11	2523	244	1914.57259999999997	44
6823	12	5332	19	1777.9701	5
6823	13	3109	29	1162.84840000000008	18
6823	14	7523	183	219.005200000000002	42
6823	15	5559	62	1382.57169999999996	5
6823	16	9018	46	1331.90229999999997	25
6823	17	1205	128	1272.36040000000003	42
6823	18	6738	97	286.255299999999977	17
6823	19	9675	141	803.033000000000015	34
6823	20	9172	173	1600.24510000000009	17
6823	21	6083	227	766.503699999999981	26
6823	22	1585	145	122.395700000000005	33
6823	23	2675	20	530.871800000000007	30
6823	24	5047	16	1147.91309999999999	38
6823	25	2190	260	1124.15300000000002	31
6823	26	4968	258	815.459500000000048	43
6823	27	1480	115	63.9532000000000025	22
6823	28	5773	206	1877.18059999999991	20
6823	29	6214	134	294.625200000000007	36
6823	30	9674	174	1016.7124	21
6823	31	2203	294	1033.0304000000001	31
6823	32	2526	19	1215.34050000000002	14
6823	33	2081	92	986.99980000000005	36
6823	34	4017	54	1997.77539999999999	8
6823	35	3511	260	1908.44290000000001	43
6823	36	4911	206	1185.32259999999997	15
6823	37	9202	292	749.221599999999967	24
6823	38	3665	200	336.164199999999994	41
6823	39	772	9	1172.56099999999992	11
6823	40	7020	5	1156.07379999999989	43
6823	41	4016	157	1924.87439999999992	19
6823	42	9767	99	1169.10159999999996	11
6823	43	2562	152	729.687999999999988	45
6823	44	2366	286	834.310500000000047	29
6823	45	5788	113	919.166000000000054	5
6823	46	8611	25	1809.92280000000005	28
6823	47	4845	200	1193.13049999999998	47
6823	48	9142	177	1678.61650000000009	30
6823	49	9314	223	83.4942000000000064	23
6823	50	5066	259	1410.79559999999992	36
6823	51	8467	246	1209.40599999999995	38
6823	52	1434	159	149.331199999999995	11
6823	53	5745	56	356.788400000000024	11
6823	54	303	197	1692.13539999999989	10
6823	55	713	10	79.9007000000000005	16
6823	56	4555	190	910.589000000000055	44
6823	57	1189	26	1121.75960000000009	33
6823	58	1872	221	1869.20839999999998	35
6823	59	4148	85	724.062000000000012	40
6823	60	8188	143	638.926100000000019	6
6823	61	8899	159	755.028900000000021	2
6823	62	5605	209	183.796999999999997	26
6823	63	5615	36	1903.68209999999999	28
6823	64	4640	269	1128.13959999999997	4
6823	65	1843	264	497.274200000000008	44
6823	66	5189	166	1912.88660000000004	9
6823	67	8401	202	1916.01700000000005	8
6823	68	7172	109	1472.76379999999995	6
6823	69	9393	151	1619.94340000000011	22
6823	70	963	243	1339.3297	21
6823	71	6345	123	1549.92660000000001	43
6823	72	4830	263	250.366700000000009	6
6823	73	9747	243	1252.02839999999992	15
6823	74	7763	93	1742.05469999999991	42
6823	75	5712	81	50.9750000000000014	49
6823	76	1262	171	1736.19450000000006	47
6823	77	602	169	1889.66370000000006	23
6823	78	9459	257	1265.60490000000004	15
6823	79	6938	75	682.952999999999975	1
6823	80	5045	122	1092.80349999999999	44
6823	81	6223	150	1517.4704999999999	47
6823	82	604	116	1981.90560000000005	44
6823	83	1907	191	965.525999999999954	24
6823	84	6699	157	1387.20859999999993	26
6823	85	1001	75	248.443299999999994	12
6824	1	2103	36	985.789899999999989	41
6824	2	9582	266	1380.1427000000001	18
6824	3	8338	183	562.380499999999984	24
6824	4	9293	166	1647.8626999999999	30
6824	5	8783	157	1437.94270000000006	9
6824	6	5793	222	610.282299999999964	19
6824	7	3528	117	1571.63629999999989	27
6824	8	2268	23	1260.30300000000011	37
6824	9	101	292	1781.51219999999989	46
6824	10	2217	125	961.774999999999977	11
6824	11	1839	78	1897.3904	27
6824	12	8839	256	1206.22389999999996	29
6824	13	505	42	171.560699999999997	15
6824	14	7467	100	811.483200000000011	25
6824	15	1063	60	1593.13239999999996	14
6824	16	1786	217	266.423600000000022	38
6824	17	4815	240	1168.28410000000008	45
6824	18	8058	95	1526.70409999999993	46
6824	19	5621	87	1775.71569999999997	19
6824	20	2116	9	578.82529999999997	22
6824	21	6292	236	1486.85699999999997	20
6824	22	2504	193	1727.8152	28
6824	23	4219	183	865.643299999999954	48
6824	24	2493	117	1557.73919999999998	11
6824	25	9046	69	298.266999999999996	22
6824	26	7461	248	1797.66720000000009	39
6824	27	4404	9	1712.97409999999991	8
6824	28	687	273	493.708900000000028	46
6824	29	1940	46	263.094699999999989	12
6824	30	3680	253	1258.0945999999999	22
6824	31	450	132	143.562299999999993	9
6824	32	2062	220	144.381	15
6825	1	9373	128	1838.04719999999998	34
6825	2	6657	108	265.797000000000025	42
6825	3	608	125	821.745800000000031	31
6825	4	3593	3	594.623399999999947	12
6825	5	1180	214	1662.5	6
6825	6	4142	159	1233.81330000000003	2
6825	7	7626	155	1167.5462	47
6825	8	4302	0	751.41719999999998	43
6825	9	9034	231	1266.03469999999993	25
6825	10	6588	153	1539.09390000000008	5
6825	11	9830	79	1191.75770000000011	42
6825	12	2723	95	663.236700000000042	20
6825	13	2902	161	836.129900000000021	34
6825	14	6823	224	1149.23759999999993	39
6825	15	881	212	1695.57060000000001	31
6825	16	6296	197	79.4296999999999969	15
6825	17	4749	275	1557.45810000000006	13
6825	18	7217	7	141.790400000000005	4
6825	19	3199	113	686.138199999999983	37
6825	20	4654	251	1863.70990000000006	13
6825	21	4254	248	1042.6703	10
6825	22	365	39	929.709600000000023	17
6825	23	2367	197	1192.20039999999995	10
6825	24	9882	109	216.330500000000001	4
6825	25	3456	217	1054.72749999999996	27
6825	26	7074	212	54.2454999999999998	10
6825	27	5356	190	507.23739999999998	29
6825	28	2330	204	793.960100000000011	27
6825	29	4156	277	986.061799999999948	22
6825	30	1969	35	673.773400000000038	35
6825	31	6477	275	1473.54449999999997	26
6825	32	1610	177	813.59559999999999	23
6825	33	646	266	1765.23029999999994	47
6825	34	8321	103	973.224399999999946	9
6825	35	3219	244	398.805900000000008	16
6825	36	6847	141	874.736499999999978	37
6825	37	5598	154	1714.02170000000001	31
6825	38	4045	131	1978.38120000000004	11
6825	39	156	195	734.270800000000008	29
6825	40	7786	27	676.567000000000007	13
6825	41	2680	58	1976.74829999999997	34
6825	42	3550	210	917.303300000000036	29
6825	43	3375	243	406.574299999999994	35
6825	44	3274	143	1732.279	22
6825	45	515	237	1722.19270000000006	2
6825	46	8747	182	1623.36869999999999	45
6826	1	451	9	774.508000000000038	23
6826	2	1172	119	383.106299999999976	5
6826	3	588	225	871.551000000000045	35
6826	4	4779	237	1734.46070000000009	7
6826	5	5068	282	1947.12979999999993	43
6826	6	8969	95	1875.59449999999993	19
6826	7	8748	239	814.116999999999962	26
6826	8	5351	213	750.904899999999998	18
6826	9	2627	11	1823.32210000000009	21
6826	10	7896	133	683.783900000000017	12
6826	11	4219	118	243.292599999999993	19
6826	12	4326	270	915.351099999999974	8
6826	13	2153	76	736.909400000000005	34
6826	14	4577	34	724.240800000000036	32
6826	15	5819	258	1592.74630000000002	21
6826	16	2669	27	971.308800000000019	21
6826	17	7735	292	1239.49540000000002	48
6826	18	1746	192	1982.5302999999999	36
6826	19	8103	259	1353.67309999999998	49
6826	20	580	121	1831.37200000000007	37
6826	21	1761	164	1562.99499999999989	11
6826	22	5750	98	467.937200000000018	34
6826	23	3812	135	1511.13740000000007	19
6826	24	7271	221	1953.6237000000001	15
6826	25	5342	145	1377.20280000000002	8
6826	26	9006	293	422.299800000000005	42
6826	27	6645	216	711.643500000000017	8
6826	28	3019	208	407.039600000000007	48
6826	29	8195	230	1975.23540000000003	41
6826	30	7382	33	1571.16789999999992	11
6826	31	7244	294	1627.68959999999993	49
6826	32	2871	28	564.813400000000001	45
6826	33	4035	82	793.348700000000008	40
6826	34	1578	293	682.649099999999976	4
6826	35	1409	97	316.625900000000001	47
6826	36	1409	20	1569.29230000000007	10
6826	37	4140	107	1486.06870000000004	11
6826	38	268	265	679.294200000000046	45
6826	39	9082	62	439.808199999999999	9
6826	40	9580	193	1545.3463999999999	17
6826	41	3031	32	590.32770000000005	28
6826	42	7358	160	1462.8424	34
6826	43	5594	178	1351.38429999999994	21
6826	44	5231	271	1646.19029999999998	30
6826	45	9826	129	271.086099999999988	11
6826	46	9976	125	1282.05909999999994	38
6826	47	5439	189	1461.64570000000003	11
6826	48	5374	170	1433.68630000000007	22
6826	49	7427	26	113.783500000000004	14
6826	50	8049	17	1004.23450000000003	35
6826	51	4885	206	1014.0403	39
6826	52	1480	295	1645.97190000000001	18
6826	53	9670	25	90.6398999999999972	37
6826	54	4845	97	116.7453	38
6826	55	1199	288	49.7841000000000022	48
6826	56	4028	284	1888.01240000000007	22
6826	57	8416	104	172.11869999999999	35
6826	58	9032	80	1684.18069999999989	49
6826	59	1205	170	1526.3103000000001	8
6826	60	3154	272	88.6908999999999992	12
6826	61	6607	153	1834.0302999999999	1
6826	62	5522	136	1434.21710000000007	47
6826	63	3472	296	316.759299999999996	10
6826	64	3705	165	1858.37509999999997	42
6826	65	9904	69	1966.0030999999999	23
6826	66	2918	90	1308.58940000000007	7
6826	67	1720	75	1270.67239999999993	41
6826	68	1563	15	37.8654000000000011	46
6826	69	478	65	1445.96309999999994	45
6826	70	2202	155	216.535500000000013	35
6826	71	8866	40	1030.4815000000001	36
6826	72	6578	18	1352.40560000000005	3
6826	73	2662	2	1659.57400000000007	18
6826	74	9035	67	1019.75819999999999	9
6826	75	692	119	793.652600000000007	9
6826	76	8248	105	1253.01909999999998	3
6826	77	1455	248	48.3273999999999972	31
6826	78	4480	48	1429.94520000000011	30
6826	79	1156	263	1870.74270000000001	36
6826	80	6957	184	1586.34159999999997	27
6826	81	3495	270	388.960599999999999	9
6826	82	3097	288	201.414700000000011	33
6826	83	2122	253	930.999400000000037	17
6827	1	5350	93	1566.52870000000007	16
6827	2	6889	93	584.116399999999999	18
6827	3	4440	212	1282.40900000000011	12
6827	4	69	245	1327.0347999999999	14
6827	5	6446	144	1425.16920000000005	46
6827	6	4208	75	1616.31510000000003	33
6827	7	6144	130	776.58439999999996	42
6827	8	4355	54	1504.12519999999995	7
6827	9	8185	86	1695.19010000000003	11
6827	10	4075	278	1795.37599999999998	34
6827	11	3214	246	845.82140000000004	29
6827	12	1312	248	878.513199999999983	5
6827	13	3418	268	1813.63439999999991	44
6827	14	5807	73	384.856800000000021	24
6827	15	5157	112	1175.55749999999989	28
6827	16	6616	208	1120.47499999999991	12
6827	17	5172	200	303.935900000000004	42
6827	18	5559	280	219.622299999999996	46
6827	19	3298	150	474.040900000000022	16
6827	20	8926	87	1755.25170000000003	30
6827	21	6670	126	112.650199999999998	26
6827	22	9960	229	1505.62239999999997	16
6827	23	4102	66	505.274000000000001	46
6827	24	8019	145	1907.548	11
6827	25	28	159	1998.9502	40
6827	26	9966	238	1401.43049999999994	32
6827	27	9707	230	1178.18939999999998	49
6827	28	3484	266	701.581300000000056	38
6827	29	3461	186	1544.98070000000007	34
6827	30	4336	157	1227.90300000000002	49
6827	31	2108	108	1480.89540000000011	24
6827	32	9858	191	826.151299999999992	5
6827	33	1149	107	304.301400000000001	47
6827	34	6508	283	1799.7684999999999	2
6827	35	349	177	1589.36370000000011	4
6827	36	3105	109	983.981400000000008	17
6827	37	8097	86	1123.33789999999999	17
6827	38	8057	203	1493.98749999999995	30
6827	39	6719	199	1912.98270000000002	26
6827	40	9062	195	1082.7641000000001	32
6827	41	3709	202	1963.40509999999995	17
6827	42	8918	262	892.674800000000005	2
6827	43	472	18	205.634700000000009	46
6827	44	7495	222	434.832600000000014	48
6827	45	5624	47	527.591999999999985	34
6827	46	3959	185	182.228199999999987	41
6827	47	1788	74	143.705800000000011	42
6827	48	4001	171	731.34699999999998	33
6827	49	6080	241	1943.66170000000011	26
6827	50	2107	140	1277.38130000000001	25
6827	51	1124	115	1622.0485000000001	48
6827	52	3122	200	105.631	21
6827	53	4308	149	1352.85329999999999	7
6827	54	1078	159	1792.14210000000003	4
6827	55	3283	287	958.492399999999975	27
6827	56	2677	167	1254.90139999999997	27
6827	57	7625	46	269.949299999999994	49
6827	58	6950	36	176.699099999999987	9
6827	59	2105	51	463.668900000000008	34
6827	60	6532	147	433.611400000000003	24
6827	61	9666	226	854.871399999999994	23
6827	62	4852	192	1136.98209999999995	39
6827	63	8442	239	85.8216000000000037	30
6827	64	8033	222	1122.39290000000005	45
6827	65	6717	56	1519.86390000000006	34
6827	66	6169	104	152.847199999999987	1
6827	67	9525	257	1806.45859999999993	34
6827	68	8492	46	642.386600000000044	26
6827	69	2739	283	1589.22520000000009	21
6827	70	6749	213	441.844299999999976	1
6827	71	7315	220	1533.75780000000009	17
6827	72	6100	181	1462.32449999999994	48
6827	73	6682	8	1818.18920000000003	24
6827	74	6991	95	677.258500000000026	39
6827	75	9588	80	205.163499999999999	39
6827	76	9020	62	414.232599999999991	20
6827	77	1931	179	700.620000000000005	41
6827	78	2807	233	1787.53199999999993	31
6827	79	1409	123	1008.72739999999999	27
6827	80	4974	107	1666.56089999999995	46
6827	81	9454	230	198.888200000000012	38
6827	82	9364	42	1232.73029999999994	28
6827	83	2468	144	1658.88750000000005	26
6827	84	7733	150	497.288999999999987	34
6827	85	5440	113	1487.1090999999999	26
6827	86	1829	130	1315.28490000000011	25
6827	87	3737	81	759.291200000000003	24
6827	88	4342	128	1209.53089999999997	24
6827	89	8728	129	212.835599999999999	18
6827	90	6499	208	922.041000000000054	18
6827	91	2683	240	1259.63259999999991	5
6827	92	2605	208	951.204899999999952	8
6827	93	4757	102	651.999900000000025	2
6827	94	2750	100	534.749900000000025	15
6827	95	1705	258	825.57529999999997	11
6827	96	4719	96	550.746200000000044	19
6828	1	2513	102	1510.83200000000011	3
6828	2	6136	95	1099.40020000000004	10
6828	3	9179	48	1412.81899999999996	15
6828	4	8966	275	1614.8895	37
6828	5	5178	187	1008.78989999999999	30
6828	6	4069	100	1303.41859999999997	41
6828	7	5145	223	1898.92779999999993	46
6828	8	7803	139	1222.07549999999992	25
6828	9	1202	266	860.416200000000003	6
6829	1	9540	253	649.535799999999995	11
6829	2	958	102	877.884300000000053	26
6829	3	985	100	907.148400000000038	48
6829	4	3621	272	1442.18959999999993	36
6829	5	8673	66	517.444899999999961	8
6829	6	1241	140	194.893699999999995	29
6829	7	8492	223	906.825900000000047	13
6829	8	8317	147	853.9846	2
6829	9	2063	207	753.558700000000044	17
6829	10	2366	145	114.727000000000004	5
6829	11	6318	254	1018.19629999999995	3
6829	12	7849	217	958.508199999999988	7
6829	13	9795	172	1921.3895	14
6829	14	3857	286	822.721700000000055	30
6829	15	1525	81	1538.35989999999993	5
6829	16	4875	157	1259.72890000000007	1
6829	17	2327	244	817.858699999999999	38
6829	18	3270	234	463.663000000000011	1
6829	19	9887	242	1620.14789999999994	3
6829	20	7355	270	188.929200000000009	15
6829	21	5705	261	1485.59699999999998	17
6829	22	8871	42	740.357999999999947	20
6829	23	4066	84	1305.47219999999993	11
6829	24	5978	226	1716.71620000000007	18
6829	25	6727	276	1731.66550000000007	42
6829	26	6773	26	1331.12699999999995	14
6829	27	9970	39	474.422300000000007	39
6829	28	1350	26	301.984699999999975	3
6829	29	2087	82	989.310100000000034	23
6829	30	1874	63	221.235000000000014	24
6829	31	2825	267	1414.97939999999994	42
6829	32	9011	69	537.101099999999974	31
6829	33	8604	96	667.196599999999989	15
6829	34	6930	54	258.283000000000015	35
6829	35	601	28	232.820600000000013	46
6829	36	2887	180	971.433899999999994	8
6829	37	4717	20	241.636500000000012	14
6829	38	2974	11	1143.27579999999989	42
6829	39	6268	112	1829.86609999999996	17
6829	40	3602	185	1602.63760000000002	3
6829	41	2339	243	1381.22620000000006	46
6829	42	4249	188	1626.58030000000008	27
6829	43	8267	187	248.108900000000006	4
6829	44	3531	5	185.624799999999993	5
6829	45	5424	26	1800.61220000000003	15
6829	46	3059	124	590.701599999999985	11
6829	47	7073	57	1104.54649999999992	21
6829	48	7811	102	1859.82060000000001	35
6829	49	5491	249	1780.90640000000008	18
6829	50	1128	140	1793.71090000000004	3
6829	51	5213	67	1080.58909999999992	3
6829	52	1110	63	25.8996999999999993	45
6829	53	8533	211	714.36710000000005	9
6829	54	252	149	1711.90059999999994	10
6829	55	955	8	1349.28449999999998	5
6829	56	4244	90	34.6702000000000012	22
6829	57	5925	209	131.856599999999986	37
6829	58	6579	239	1914.07690000000002	26
6829	59	2608	126	1930.18329999999992	19
6829	60	8948	62	1447.97299999999996	1
6829	61	6845	44	1171.05510000000004	24
6829	62	6469	164	1431.44769999999994	7
6829	63	2508	215	941.461800000000039	10
6829	64	4890	48	1133.97769999999991	39
6829	65	9832	220	1103.56840000000011	13
6829	66	2147	177	1872.03970000000004	43
6829	67	4875	1	618.754099999999994	14
6829	68	3684	106	136.074600000000004	31
6829	69	390	209	529.013500000000022	22
6829	70	8992	252	475.67270000000002	5
6829	71	9689	270	1393.99669999999992	9
6829	72	9480	109	524.100699999999961	18
6829	73	3970	171	198.135700000000014	17
6829	74	1598	64	597.418900000000008	1
6829	75	2606	167	347.167500000000018	29
6829	76	904	29	1563.52569999999992	8
6829	77	4844	46	1125.28449999999998	9
6829	78	6135	70	165.466800000000006	33
6829	79	8425	49	890.247899999999959	23
6829	80	1528	121	1499.0809999999999	39
6829	81	7171	141	107.896799999999999	47
6829	82	5719	211	750.587999999999965	33
6829	83	4638	287	1317.13359999999989	41
6830	1	3908	80	238.540999999999997	40
6830	2	7009	166	1200.47039999999993	39
6830	3	5458	74	332.318100000000015	26
6830	4	6989	119	763.621399999999994	1
6830	5	1715	56	792.466800000000035	27
6830	6	6218	29	572.708999999999946	15
6830	7	6514	298	768.79219999999998	18
6830	8	7912	144	1202.74579999999992	24
6830	9	2602	169	73.7450999999999937	49
6830	10	6563	24	450.505600000000015	5
6830	11	7549	110	816.585900000000038	2
6830	12	9716	198	1136.97199999999998	14
6830	13	6076	211	593.906399999999962	13
6830	14	745	208	1081.64239999999995	33
6830	15	3119	58	474.298600000000022	38
6830	16	2080	282	208.213899999999995	21
6830	17	4834	169	1845.56580000000008	24
6830	18	7757	292	1436.85200000000009	25
6830	19	2191	264	183.846399999999988	35
6830	20	1000	167	255.024300000000011	5
6830	21	7340	104	226.848199999999991	10
6830	22	473	65	1169.41470000000004	28
6830	23	1733	171	1477.99559999999997	19
6830	24	6432	222	1225.74990000000003	31
6830	25	7788	234	1157.22319999999991	41
6830	26	2228	165	488.266900000000021	31
6830	27	6990	64	1785.57230000000004	32
6830	28	95	62	324.687900000000013	14
6830	29	2517	130	1796.29410000000007	49
6830	30	8962	202	1786.81889999999999	29
6830	31	9312	236	1765.85300000000007	31
6830	32	1273	178	1788.32259999999997	18
6830	33	6318	221	688.690600000000018	4
6830	34	5216	190	182.799399999999991	46
6830	35	9402	10	524.971599999999967	23
6830	36	6618	24	896.133100000000013	7
6830	37	3858	91	145.843600000000009	11
6830	38	9660	191	1175.52050000000008	10
6830	39	9465	119	1176.0322000000001	38
6830	40	6201	295	901.701099999999997	8
6830	41	177	69	268.285599999999988	2
6830	42	9416	31	1734.22679999999991	29
6830	43	995	135	338.393300000000011	17
6830	44	6438	14	1559.6896999999999	11
6830	45	7875	100	915.233299999999986	28
6830	46	8409	73	1166.37660000000005	34
6830	47	7868	48	749.977999999999952	3
6830	48	2257	65	112.988	2
6830	49	6317	117	816.542599999999993	36
6830	50	5873	17	1959.2491	44
6830	51	8552	47	224.055800000000005	25
6830	52	566	125	21.8553999999999995	9
6830	53	2017	93	584.482899999999972	40
6830	54	4325	70	1117.61390000000006	48
6830	55	1237	121	838.918900000000008	49
6830	56	1654	11	1667.78860000000009	5
6830	57	863	68	1775.18540000000007	28
6830	58	4992	241	964.458099999999945	18
6830	59	6190	200	1839.9514999999999	30
6830	60	8860	16	1549.79140000000007	36
6830	61	6670	100	494.903200000000027	49
6830	62	2949	39	1748.88959999999997	42
6830	63	7687	130	1211.9197999999999	32
6830	64	7073	221	1070.34760000000006	21
6830	65	1455	183	1204.97280000000001	23
6830	66	3186	290	1929.44689999999991	42
6830	67	6524	223	122.670900000000003	8
6830	68	7831	231	757.106999999999971	45
6830	69	3064	180	1070.1896999999999	31
6830	70	2364	95	1540.05799999999999	16
6830	71	3462	168	842.836000000000013	40
6830	72	6774	230	1399.82819999999992	18
6830	73	8846	125	1907.94540000000006	10
6831	1	5503	37	1890.48160000000007	4
6831	2	9682	97	1299.21180000000004	12
6831	3	6605	105	297.574099999999987	28
6831	4	9284	259	1350.7847999999999	5
6831	5	610	106	273.976499999999987	15
6831	6	4170	169	649.350999999999999	29
6831	7	1318	222	1928.25819999999999	33
6831	8	2714	298	346.689399999999978	33
6831	9	8746	59	1097.66180000000008	40
6831	10	7015	276	1528.93110000000001	12
6831	11	6047	48	1454.98949999999991	9
6831	12	2339	136	255.842700000000008	37
6831	13	6971	182	722.978899999999953	5
6831	14	9657	169	1779.72689999999989	23
6831	15	2138	267	341.386599999999987	18
6831	16	4436	223	959.149300000000039	39
6831	17	937	182	1071.23849999999993	27
6831	18	3419	32	1776.59629999999993	20
6831	19	961	220	1962.33609999999999	18
6831	20	2561	286	1924.55140000000006	1
6831	21	8001	1	1933.88920000000007	4
6831	22	9942	6	690.879400000000032	30
6831	23	1615	102	553.402799999999957	11
6831	24	6041	208	1895.9054000000001	5
6831	25	9423	17	1481.52060000000006	7
6831	26	158	147	274.630600000000015	9
6831	27	970	146	518.016600000000039	43
6831	28	9499	146	287.302799999999991	38
6831	29	5081	235	633.702199999999948	29
6831	30	6247	291	1889.67409999999995	12
6831	31	9906	4	1576.77610000000004	26
6831	32	5915	39	1898.38419999999996	22
6831	33	3496	79	1674.12779999999998	45
6831	34	8979	124	1065.6570999999999	2
6831	35	6801	245	1977.4369999999999	38
6831	36	6224	76	776.885300000000029	1
6831	37	3686	144	1931.15409999999997	48
6831	38	8813	184	881.292100000000005	31
6831	39	4619	155	1422.78510000000006	45
6831	40	5247	157	1302.57199999999989	16
6831	41	2	271	1763.42550000000006	39
6831	42	1004	163	1091.16799999999989	12
6831	43	8799	298	1959.01929999999993	26
6831	44	7321	277	131.900599999999997	46
6831	45	2251	55	384.718500000000006	45
6831	46	2929	211	1989.54989999999998	29
6831	47	1480	273	310.566300000000012	4
6831	48	7941	68	825.815799999999967	44
6831	49	7747	166	497.810699999999997	7
6831	50	5286	121	1996.74589999999989	45
6831	51	124	131	792.703499999999963	21
6831	52	2713	65	863.703800000000001	3
6831	53	3574	192	1518.91640000000007	45
6831	54	6764	52	564.97320000000002	7
6831	55	7954	122	1185.33999999999992	38
6831	56	4521	74	48.6997	19
6831	57	1292	80	1956.50170000000003	37
6831	58	8497	0	1310.2174	2
6831	59	5920	131	1001.82680000000005	33
6831	60	2652	82	165.670400000000001	5
6831	61	15	0	654.983699999999999	33
6831	62	2959	116	989.456199999999967	38
6831	63	5545	166	1949.79520000000002	46
6831	64	5109	171	1348.33320000000003	5
6831	65	708	197	964.985099999999989	7
6831	66	7329	234	1242.17660000000001	3
6831	67	844	155	18.4906000000000006	17
6831	68	2667	33	1071.56490000000008	42
6831	69	8875	231	955.253799999999956	33
6831	70	9043	49	1113.11599999999999	30
6831	71	6211	35	984.138799999999947	33
6831	72	5000	53	493.341000000000008	22
6831	73	2216	143	156.561800000000005	8
6831	74	2877	261	1563.2976000000001	14
6831	75	6968	170	1246.45900000000006	26
6831	76	3756	32	1132.47620000000006	12
6831	77	6019	89	1772.72360000000003	22
6831	78	6457	128	942.659899999999993	43
6831	79	1745	192	1750.03590000000008	28
6831	80	5366	263	263.557299999999998	20
6831	81	5465	33	1372.38380000000006	16
6831	82	9950	43	1197.11889999999994	4
6831	83	6245	277	1669.50399999999991	16
6831	84	9810	251	236.94550000000001	24
6831	85	1845	10	506.567999999999984	40
6831	86	225	16	578.444299999999998	28
6831	87	929	4	845.4846	39
6831	88	2476	270	1791.67979999999989	28
6831	89	2124	220	1181.13419999999996	41
6831	90	8592	2	1462.08969999999999	1
6831	91	6440	29	1240.24199999999996	36
6831	92	6442	149	1808.22180000000003	8
6831	93	2724	77	836.655899999999974	38
6832	1	1305	73	302.062700000000007	2
6832	2	9737	35	374.760100000000023	26
6832	3	2458	53	430.903999999999996	11
6832	4	4465	179	726.263000000000034	4
6832	5	6787	72	1377.90769999999998	35
6832	6	4429	148	1717.48810000000003	39
6832	7	3	152	870.093200000000024	34
6832	8	5453	257	1566.30400000000009	2
6832	9	6755	62	1350.96139999999991	34
6832	10	5037	46	1330.54160000000002	48
6832	11	8182	228	1184.27520000000004	22
6832	12	3912	176	354.163599999999974	14
6832	13	1165	275	1030.23160000000007	21
6832	14	1812	209	91.0027999999999935	24
6832	15	5291	199	789.746399999999994	5
6832	16	4237	172	1541.46589999999992	18
6832	17	2166	259	1402.33040000000005	3
6832	18	7536	198	1545.10509999999999	25
6832	19	9483	268	711.844200000000001	45
6832	20	3086	5	778.657400000000052	23
6832	21	458	12	1650.99880000000007	21
6832	22	5530	6	1827.27379999999994	20
6832	23	1480	257	690.027799999999957	34
6832	24	6865	262	1975.17789999999991	45
6832	25	9490	291	1949.68100000000004	28
6832	26	5909	122	866.845199999999977	11
6832	27	1807	289	1889.89429999999993	36
6832	28	9448	131	499.566399999999987	49
6832	29	3235	157	1512.9973	39
6832	30	4127	298	1971.59609999999998	41
6832	31	6064	279	1057.02179999999998	22
6832	32	6646	299	652.97339999999997	11
6832	33	8111	188	1142.93499999999995	13
6832	34	6052	84	1675.13419999999996	46
6832	35	7219	123	1083.95689999999991	6
6832	36	3506	176	948.795600000000036	48
6832	37	908	21	399.110799999999983	4
6832	38	6155	296	824.24879999999996	41
6832	39	5431	279	1916.80690000000004	45
6832	40	2590	116	1164.28469999999993	47
6832	41	5782	10	1662.90769999999998	29
6832	42	8256	59	1946.38030000000003	25
6832	43	5723	227	478.161299999999983	42
6832	44	1737	248	510.242599999999982	14
6832	45	4192	16	1440.97289999999998	15
6832	46	5920	182	1289.73970000000008	18
6832	47	3432	78	1255.43299999999999	1
6832	48	7088	50	1598.60549999999989	32
6832	49	2295	53	1128.75170000000003	32
6832	50	1574	10	759.305500000000052	22
6832	51	6868	15	677.886999999999944	27
6832	52	3706	210	259.140899999999988	11
6832	53	5430	51	18.4999000000000002	25
6832	54	8169	243	790.977899999999977	19
6832	55	9866	99	1934.6708000000001	33
6832	56	8948	162	24.7057000000000002	13
6832	57	3313	212	1923.89149999999995	9
6832	58	366	66	1173.29880000000003	2
6832	59	3637	155	107.126000000000005	12
6832	60	815	247	208.188099999999991	35
6832	61	5131	107	552.331999999999994	20
6832	62	4365	26	1063.72450000000003	14
6832	63	7396	86	764.288300000000049	15
6832	64	2304	266	471.223900000000015	16
6832	65	9993	126	1076.62760000000003	14
6832	66	2869	235	566.564899999999966	7
6832	67	7838	246	1424.91969999999992	17
6832	68	913	296	1403.35220000000004	16
6832	69	5545	176	1351.3771999999999	4
6832	70	3737	78	1378.61640000000011	11
6832	71	9016	246	1546.59339999999997	43
6832	72	6290	244	353.147600000000011	6
6832	73	621	20	540.331500000000005	14
6832	74	2624	57	18.8852000000000011	15
6832	75	977	71	1689.52119999999991	45
6832	76	7860	61	1726.22360000000003	29
6832	77	3311	13	741.096099999999979	23
6832	78	7140	298	490.385400000000004	10
6832	79	1435	289	125.739099999999993	3
6832	80	6628	288	169.594099999999997	11
6832	81	7947	216	1316.7663	28
6832	82	5154	180	1089.26530000000002	49
6833	1	1511	9	1233.64789999999994	36
6833	2	6886	129	662.816599999999994	30
6833	3	8082	99	1476.89859999999999	38
6833	4	8093	266	83.7060000000000031	15
6833	5	3756	198	1856.35100000000011	9
6833	6	9389	118	492.649200000000008	44
6833	7	3344	225	83.046599999999998	46
6833	8	4589	138	1728.94039999999995	9
6833	9	8103	226	1978.98270000000002	40
6833	10	9413	18	1297.05680000000007	29
6833	11	9828	245	1938.28620000000001	42
6833	12	4188	292	29.6011999999999986	41
6833	13	5222	279	1384.31780000000003	15
6833	14	1077	229	1906.16540000000009	42
6833	15	7875	287	166.213600000000014	32
6833	16	3977	63	1923.32089999999994	21
6833	17	9137	92	304.097199999999987	38
6833	18	636	269	204.798599999999993	32
6833	19	5760	299	1916.52009999999996	39
6833	20	5925	99	741.108200000000011	14
6833	21	6935	4	1976.93299999999999	44
6833	22	649	82	119.451800000000006	34
6833	23	4704	116	1224.03809999999999	4
6833	24	3475	269	173.447399999999988	6
6833	25	1715	200	331.40300000000002	19
6833	26	8099	229	657.96569999999997	9
6833	27	7638	14	34.2513000000000005	32
6833	28	5740	65	363.379599999999982	25
6833	29	8042	141	934.044899999999984	35
6833	30	6771	23	120.844999999999999	46
6833	31	2820	220	182.713999999999999	29
6833	32	4531	226	1637.7047	7
6833	33	2876	213	1942.3257000000001	46
6833	34	4401	136	652.571000000000026	48
6833	35	2708	251	988.933899999999994	42
6833	36	366	206	1703.94450000000006	43
6833	37	3259	228	859.718700000000013	48
6833	38	3514	215	409.024299999999982	5
6833	39	2150	202	1626.50379999999996	46
6834	1	673	46	968.010200000000054	40
6834	2	6230	19	1830.32320000000004	46
6834	3	7281	270	871.101900000000001	14
6834	4	8960	101	545.360099999999989	13
6834	5	9754	27	1614.9722999999999	16
6834	6	4791	65	1163.43290000000002	36
6834	7	3458	255	1259.07269999999994	29
6834	8	9836	235	1707.9541999999999	3
6834	9	8607	172	123.831299999999999	3
6834	10	1774	197	1993.53320000000008	48
6834	11	635	251	1805.33439999999996	47
6834	12	314	106	1845.81060000000002	29
6834	13	9016	77	1663.26649999999995	46
6834	14	4616	236	1389.82040000000006	43
6834	15	9497	20	111.171599999999998	40
6834	16	5913	124	969.423199999999952	9
6834	17	6677	37	1071.72890000000007	35
6834	18	9362	19	411.366499999999974	30
6834	19	2590	206	1574.50209999999993	8
6834	20	1643	49	1803.10609999999997	46
6834	21	3449	36	1163.53860000000009	24
6834	22	6075	223	418.07589999999999	24
6834	23	7259	47	1933.36320000000001	2
6834	24	1502	233	1199.60050000000001	23
6834	25	6526	95	640.660399999999981	32
6834	26	6619	13	408.202099999999973	45
6834	27	6990	94	673.89409999999998	49
6834	28	9628	146	408.805700000000002	2
6834	29	9339	150	1329.3252	11
6834	30	1541	173	671.288300000000049	11
6834	31	8787	279	1983.5177000000001	32
6834	32	3645	153	972.313400000000001	46
6834	33	7015	268	1409.48160000000007	16
6834	34	589	72	1384.03899999999999	48
6834	35	3159	96	1019.40989999999999	17
6834	36	8626	248	1675.26389999999992	10
6834	37	8211	226	1742.60670000000005	1
6834	38	5148	31	630.565699999999993	17
6834	39	6455	140	662.692400000000021	7
6834	40	905	188	1574.55829999999992	19
6834	41	2636	203	507.143899999999974	19
6834	42	8400	58	1822.26870000000008	45
6834	43	7646	103	170.874599999999987	18
6834	44	9349	214	917.963600000000042	18
6834	45	3777	99	1830.81610000000001	1
6834	46	1983	73	480.006799999999998	9
6834	47	1354	239	1818.68059999999991	30
6834	48	318	16	1678.71000000000004	10
6834	49	5354	51	1132.16910000000007	33
6834	50	4589	164	1996.19039999999995	40
6834	51	3755	284	1380.58159999999998	31
6834	52	8676	79	1086.36400000000003	12
6834	53	5225	130	54.1351999999999975	9
6834	54	7766	131	594.210699999999974	34
6834	55	7779	45	830.296900000000051	25
6834	56	9641	275	31.7209000000000003	18
6834	57	583	174	958.814399999999978	22
6834	58	1231	224	1565.18100000000004	27
6834	59	2702	155	957.297000000000025	43
6834	60	1098	23	986.238000000000056	48
6834	61	5911	118	1616.21530000000007	34
6834	62	2853	156	1288.97460000000001	13
6834	63	90	293	1665.75450000000001	11
6834	64	8112	293	287.647299999999973	30
6834	65	6780	182	542.764599999999973	31
6834	66	424	208	754.5471	6
6834	67	4449	108	1410.40769999999998	37
6834	68	8790	87	1578.48450000000003	23
6834	69	4387	44	1235.79150000000004	38
6834	70	6281	92	150.386799999999994	35
6834	71	5201	288	958.477999999999952	32
6834	72	6174	156	630.003299999999967	13
6834	73	1924	285	204.93010000000001	4
6834	74	317	135	1496.39910000000009	22
6834	75	8905	172	449.819299999999998	39
6834	76	8512	103	977.541000000000054	7
6834	77	8919	137	1053.99839999999995	25
6834	78	5834	45	583.368900000000053	31
6834	79	7188	246	1621.6105	19
6834	80	7243	43	601.317400000000021	21
6834	81	587	247	1794.96460000000002	39
6834	82	4391	173	822.42960000000005	36
6834	83	4811	130	1507.26039999999989	16
6834	84	3591	199	650.301199999999994	11
6834	85	5306	175	1992.51420000000007	3
6834	86	5839	282	445.382799999999975	9
6834	87	2368	259	892.120199999999954	42
6834	88	6749	206	485.993100000000027	36
6834	89	4015	233	1884.2358999999999	8
6834	90	8789	240	504.425900000000013	4
6835	1	9521	9	1295.23839999999996	5
6835	2	5429	293	518.158900000000017	41
6835	3	8047	130	1627.03359999999998	10
6835	4	7182	84	1474.97890000000007	22
6835	5	6630	24	1797.02399999999989	26
6835	6	7945	218	247.824299999999994	38
6835	7	3241	155	819.227499999999964	21
6835	8	7640	17	730.006799999999998	44
6835	9	2058	289	203.422599999999989	35
6835	10	2532	191	561.250400000000013	47
6835	11	6493	240	81.5613000000000028	30
6835	12	5700	143	1000.4597	6
6835	13	9190	32	1052.71080000000006	10
6835	14	4450	196	1706.19260000000008	22
6835	15	4391	47	590.286100000000033	17
6835	16	7661	85	1620.39599999999996	42
6835	17	344	264	1248.0021999999999	32
6835	18	4883	35	812.712999999999965	26
6835	19	1832	296	1547.00690000000009	9
6835	20	9205	291	1389.16650000000004	14
6835	21	4522	298	1805.44620000000009	26
6835	22	2798	59	50.5242000000000004	30
6835	23	4903	298	143.830299999999994	34
6835	24	2640	279	1207.37519999999995	35
6835	25	8102	67	1908.72420000000011	26
6835	26	5486	191	827.464200000000005	1
6835	27	8696	118	1045.77710000000002	13
6835	28	316	286	1559.74620000000004	9
6836	1	1937	281	829.688099999999963	39
6836	2	6323	105	1594.88370000000009	26
6836	3	7749	170	212.727800000000002	2
6836	4	3482	193	161.1858	40
6836	5	7652	56	1151.46929999999998	1
6836	6	7438	28	857.403500000000008	28
6836	7	5893	55	579.505300000000034	5
6836	8	2332	22	597.125599999999963	1
6836	9	2856	122	104.406700000000001	38
6836	10	2315	85	150.290400000000005	36
6836	11	1705	95	1150.97990000000004	42
6836	12	4849	213	966.581900000000019	2
6836	13	4398	15	1689.81950000000006	30
6836	14	1337	171	962.543000000000006	14
6836	15	4946	235	250.314400000000006	24
6836	16	3428	277	835.498500000000035	27
6836	17	1123	102	910.201800000000048	39
6836	18	7145	278	974.957599999999957	37
6836	19	6918	240	1436.62139999999999	38
6836	20	8466	138	1358.11580000000004	32
6836	21	3766	295	1924.57089999999994	11
6836	22	5442	107	1304.54999999999995	43
6836	23	2207	151	484.016500000000008	37
6836	24	6579	275	625.088700000000017	28
6836	25	7157	211	1798.87380000000007	9
6836	26	4160	43	1716.12570000000005	39
6836	27	7762	104	48.5178999999999974	34
6836	28	3662	35	634.08159999999998	1
6836	29	9314	80	920.122200000000021	29
6836	30	2273	277	278.031000000000006	3
6836	31	7078	207	1192.76960000000008	35
6836	32	4321	74	1761.9190000000001	36
6836	33	1793	227	219.6875	41
6836	34	1722	266	1908.54539999999997	4
6836	35	7358	49	1928.40740000000005	5
6836	36	3994	127	1024.71350000000007	5
6836	37	5329	207	1703.64879999999994	45
6836	38	5798	157	636.135400000000004	37
6836	39	2868	283	1669.72810000000004	15
6836	40	4968	224	540.411799999999971	31
6836	41	8946	12	1088.5489	18
6836	42	9548	155	39.6462000000000003	31
6836	43	8926	108	1531.41069999999991	25
6836	44	1602	96	1697.37699999999995	7
6836	45	1329	183	1634.21939999999995	30
6836	46	977	247	720.471099999999979	32
6836	47	7349	140	245.552099999999996	17
6836	48	57	64	1493.69710000000009	12
6836	49	4813	59	121.105000000000004	34
6836	50	2987	93	420.550900000000013	32
6837	1	165	26	1668.19200000000001	20
6837	2	8358	124	350.792300000000012	20
6837	3	6204	17	1511.46450000000004	33
6837	4	1241	251	1385.79310000000009	11
6837	5	324	257	1593.53819999999996	32
6837	6	664	198	1986.59860000000003	28
6837	7	5939	83	1228.1878999999999	18
6837	8	9830	212	748.537900000000036	35
6837	9	2525	230	975.968399999999974	23
6837	10	9290	255	370.365599999999972	6
6837	11	9254	132	1180.93190000000004	20
6837	12	6865	264	294.058800000000019	35
6837	13	7955	185	981.533999999999992	12
6837	14	3261	164	1468.29600000000005	47
6837	15	5960	271	1523.89709999999991	27
6837	16	4785	90	962.529899999999998	44
6837	17	6599	181	1114.78829999999994	17
6837	18	9882	165	1371.53530000000001	4
6837	19	8972	280	1205.35320000000002	30
6837	20	3966	25	712.088899999999967	17
6837	21	7715	279	1973.45389999999998	19
6837	22	2414	235	1628.9049	4
6837	23	1454	74	1634.62840000000006	26
6837	24	6878	270	1107.24399999999991	7
6837	25	3646	140	1404.86609999999996	41
6837	26	5222	215	323.033900000000017	43
6837	27	6640	216	1884.67640000000006	21
6837	28	8745	294	1981.82590000000005	15
6837	29	3154	241	1893.77909999999997	45
6837	30	4247	94	1294.55809999999997	24
6837	31	5686	273	902.837999999999965	8
6837	32	3679	165	823.491899999999987	37
6837	33	2409	294	852.469500000000039	6
6837	34	5561	260	1853.11879999999996	37
6837	35	9855	59	693.336699999999951	49
6837	36	4602	212	515.22829999999999	34
6837	37	8499	44	1188.18090000000007	7
6837	38	5918	165	135.933600000000013	38
6837	39	4114	275	235.899100000000004	25
6837	40	2549	20	117.1845	34
6837	41	2075	58	517.130999999999972	17
6837	42	3253	291	1865.73859999999991	42
6837	43	2297	62	855.80619999999999	48
6837	44	328	50	448.997599999999977	35
6837	45	5071	248	1614.55469999999991	45
6837	46	1473	264	124.125900000000001	16
6837	47	3210	52	1356.64249999999993	17
6838	1	6523	185	216.585800000000006	40
6838	2	7868	114	537.359900000000039	21
6838	3	659	115	1980.41159999999991	38
6838	4	7778	21	108.906400000000005	15
6838	5	6512	21	554.323700000000031	40
6838	6	6166	30	934.048700000000053	2
6838	7	5362	294	986.14020000000005	10
6838	8	949	55	292.792500000000018	38
6838	9	9959	147	1533.75649999999996	3
6838	10	2176	217	1951.54359999999997	9
6838	11	4025	166	1254.86210000000005	9
6838	12	7874	6	1019.52859999999998	46
6838	13	7513	90	1657.27359999999999	8
6838	14	6462	247	405.890699999999981	49
6838	15	5135	247	1964.85760000000005	3
6838	16	906	163	1872.72109999999998	9
6838	17	6623	73	997.245300000000043	11
6838	18	5545	90	1069.68409999999994	7
6838	19	3791	9	1114.23759999999993	14
6838	20	6477	97	634.627700000000004	42
6838	21	8233	62	223.015899999999988	14
6838	22	1097	53	472.264200000000017	36
6838	23	8138	35	109.503600000000006	49
6838	24	2111	13	979.913000000000011	3
6838	25	2927	267	320.083500000000015	45
6838	26	16	290	940.054499999999962	42
6838	27	6321	231	1285.4088999999999	12
6838	28	1061	236	396.727199999999982	47
6838	29	1323	48	1029.8726999999999	2
6838	30	7219	207	672.408699999999953	45
6838	31	5299	44	684.301000000000045	30
6838	32	2380	290	1013.00710000000004	42
6838	33	1835	267	1964.79230000000007	13
6838	34	9474	29	1992.58220000000006	4
6838	35	9769	268	382.721900000000005	49
6838	36	8826	176	1658.01060000000007	11
6838	37	2491	216	1105.67360000000008	21
6838	38	262	23	459.737300000000005	22
6838	39	8578	94	1909.74900000000002	22
6838	40	6408	251	1497.91309999999999	12
6838	41	3686	11	1928.37110000000007	40
6838	42	7443	212	1246.89370000000008	47
6838	43	8161	126	697.402500000000032	41
6838	44	5683	242	387.413999999999987	24
6838	45	6199	277	1770.71399999999994	32
6838	46	5721	275	1782.19579999999996	47
6838	47	8140	34	1759.75720000000001	44
6838	48	1231	153	1774.11660000000006	7
6838	49	7322	294	714.252100000000041	18
6838	50	8971	62	311.8125	7
6838	51	5276	158	1126.59519999999998	28
6838	52	5	53	1681.36989999999992	8
6838	53	8320	143	359.895699999999977	39
6838	54	3033	116	810.331800000000044	20
6838	55	4594	92	1714.82819999999992	1
6838	56	5834	203	795.900999999999954	13
6838	57	5971	114	1502.77500000000009	49
6838	58	8705	122	1326.42669999999998	39
6838	59	950	109	284.707899999999995	42
6838	60	6044	105	1256.4070999999999	43
6838	61	4838	263	697.905799999999999	15
6838	62	7678	107	427.406900000000007	4
6838	63	4725	128	81.4325000000000045	9
6838	64	1831	196	455.712899999999991	32
6838	65	471	264	282.875800000000027	5
6838	66	9841	15	1576.16190000000006	35
6838	67	8593	165	349.134700000000009	18
6838	68	9850	147	1909.90210000000002	3
6838	69	2240	209	1748.77510000000007	44
6838	70	4767	261	1457.13889999999992	18
6838	71	945	182	1599.04119999999989	15
6838	72	8155	223	629.458099999999945	2
6838	73	3208	5	1921.05060000000003	31
6838	74	3943	238	743.112100000000055	32
6838	75	284	68	1545.19380000000001	47
6838	76	5755	164	1865.98360000000002	26
6838	77	4421	69	1317.49270000000001	47
6838	78	4427	230	783.470100000000002	21
6838	79	21	186	576.68240000000003	38
6838	80	2779	97	167.256	22
6838	81	7572	269	1626.17380000000003	29
6838	82	6430	74	1926.28909999999996	16
6838	83	1157	92	1478.80269999999996	7
6838	84	1510	256	299.596400000000017	40
6838	85	4243	105	366.569000000000017	12
6838	86	4319	127	1080.73649999999998	44
6838	87	135	288	839.82770000000005	48
6838	88	3317	38	294.899999999999977	48
6838	89	3610	163	814.978600000000029	30
6838	90	8807	183	1777.06619999999998	41
6838	91	5308	211	1454.91290000000004	35
6838	92	296	6	204.793000000000006	24
6838	93	6253	54	1181.74189999999999	22
6838	94	4600	214	1582.99430000000007	23
6838	95	963	27	571.529999999999973	12
6838	96	261	295	1873.59120000000007	37
6838	97	9288	280	66.8808999999999969	34
6839	1	161	111	798.347999999999956	36
6839	2	2681	98	516.444799999999987	42
6840	1	4867	159	1803.79220000000009	6
6840	2	1486	236	1443.9873	14
6840	3	7409	201	1129.47939999999994	26
6840	4	5223	239	1270.81590000000006	15
6840	5	807	153	1239.68689999999992	24
6840	6	7951	191	1077.9842000000001	40
6841	1	8521	286	101.488299999999995	22
6841	2	4605	36	332.17270000000002	45
6841	3	6794	284	1750.22900000000004	34
6841	4	4684	199	1350.34799999999996	46
6841	5	8358	116	1674.52109999999993	25
6841	6	8223	135	248.252999999999986	3
6841	7	7332	69	1574.21479999999997	12
6841	8	5004	95	1606.88679999999999	33
6841	9	6522	277	215.517500000000013	26
6841	10	4078	274	467.275500000000022	26
6841	11	3353	140	84.8125	9
6841	12	9311	176	379.552200000000028	44
6841	13	1083	57	16.7880000000000003	39
6841	14	1409	278	1718.26260000000002	10
6841	15	8666	210	1519.13699999999994	17
6841	16	9271	271	678.111300000000028	17
6841	17	4662	47	886.165700000000015	27
6841	18	598	245	1864.43219999999997	27
6841	19	6304	28	288.041600000000017	18
6841	20	1670	244	1292.26659999999993	37
6841	21	6995	213	1543.37419999999997	13
6841	22	1679	290	1144.83359999999993	20
6841	23	95	48	1220.35809999999992	42
6841	24	8345	257	221.34559999999999	49
6841	25	3368	141	1026.19710000000009	31
6841	26	992	215	1294.42779999999993	40
6841	27	8336	91	186.583699999999993	24
6841	28	432	173	461.655799999999999	33
6841	29	806	68	654.383600000000001	15
6841	30	8346	229	884.270099999999957	9
6841	31	571	272	228.48660000000001	12
6841	32	862	105	1847.40679999999998	35
6841	33	8343	137	1659.98720000000003	43
6841	34	2059	47	103.447400000000002	5
6841	35	8437	183	252.222700000000003	6
6841	36	4882	244	1130.08999999999992	34
6841	37	8940	162	435.501599999999996	3
6841	38	4436	45	1235.0483999999999	24
6841	39	2858	89	1189.09519999999998	26
6841	40	8313	215	462.730399999999975	49
6841	41	8724	49	675.057000000000016	46
6841	42	3557	245	1664.96170000000006	27
6841	43	9365	25	1147.77459999999996	29
6841	44	9790	291	1716.71890000000008	23
6841	45	2775	128	1435.41830000000004	26
6841	46	1491	86	1057.13560000000007	27
6841	47	6542	84	1234.17979999999989	16
6841	48	3806	40	841.408900000000017	37
6841	49	2179	1	93.2436000000000007	17
6841	50	6397	3	1339.88300000000004	8
6841	51	4830	168	1167.73980000000006	24
6841	52	6485	4	395.560200000000009	26
6841	53	648	121	398.533799999999985	7
6841	54	9084	172	233.278699999999986	17
6841	55	5395	196	361.148399999999981	30
6841	56	1650	104	1901.63499999999999	45
6841	57	7793	146	582.051000000000045	33
6841	58	8903	140	1443.51780000000008	21
6841	59	8679	111	676.298099999999977	15
6841	60	7001	93	1862.30430000000001	7
6841	61	9144	101	1136.41599999999994	46
6841	62	8904	161	1841.2967000000001	34
6841	63	945	150	1554.61889999999994	12
6842	1	1387	152	1909.31739999999991	33
6842	2	7219	102	502.875900000000001	8
6842	3	6268	194	1287.88490000000002	48
6842	4	5522	83	699.835299999999961	20
6842	5	3804	168	1833.02790000000005	9
6842	6	9778	267	1215.85789999999997	27
6842	7	6801	114	465.00139999999999	22
6842	8	762	272	1002.08860000000004	29
6842	9	7997	146	583.491899999999987	33
6842	10	9567	211	1903.48669999999993	11
6842	11	1071	262	968.619299999999953	32
6842	12	3348	138	1209.67740000000003	17
6842	13	487	215	1046.53600000000006	26
6842	14	3882	285	1247.03099999999995	10
6842	15	1160	156	573.865499999999997	16
6842	16	4630	162	536.736300000000028	21
6842	17	893	262	485.558199999999999	6
6842	18	825	140	56.1997	11
6842	19	1310	24	576.825900000000047	34
6842	20	9321	154	965.433700000000044	28
6842	21	1737	281	793.881099999999947	29
6842	22	8477	96	1472.86130000000003	2
6842	23	657	135	1047.85390000000007	37
6842	24	3039	143	477.878399999999999	49
6842	25	1442	50	1455.04050000000007	12
6842	26	8854	213	1186.42650000000003	27
6842	27	4134	286	1225.30719999999997	21
6842	28	9455	48	953.187000000000012	36
6842	29	9382	233	16.8612000000000002	8
6842	30	8375	92	536.05359999999996	1
6842	31	9670	247	224.1678	18
6842	32	7088	22	1371.7530999999999	35
6842	33	7726	218	995.360900000000015	6
6842	34	2650	246	326.477599999999995	41
6842	35	1079	291	530.444399999999973	26
6842	36	4982	259	1445.12899999999991	1
6842	37	7381	52	1102.97540000000004	14
6842	38	7808	79	1242.7983999999999	36
6842	39	7180	81	1990.34500000000003	32
6842	40	7142	13	215.752600000000001	29
6842	41	5835	237	1001.35910000000001	16
6842	42	4485	51	429.285799999999995	45
6842	43	8676	182	1042.45759999999996	45
6842	44	4384	92	1351.44949999999994	5
6842	45	9049	245	1939.58560000000011	47
6842	46	1885	261	1971.10400000000004	3
6842	47	5369	121	1895.39599999999996	6
6842	48	1747	6	1190.4027000000001	48
6842	49	9639	224	1998.57529999999997	29
6842	50	2543	145	328.156000000000006	3
6842	51	5796	23	1191.80130000000008	14
6842	52	2308	153	378.107500000000016	28
6842	53	307	2	120.788200000000003	37
6842	54	7247	157	966.013599999999997	7
6842	55	5100	185	718.952199999999948	34
6842	56	2073	297	902.905799999999999	47
6842	57	4335	1	1445.16159999999991	1
6842	58	3025	241	205.01339999999999	12
6842	59	584	71	1005.00649999999996	5
6843	1	5602	154	806.279800000000023	2
6843	2	1893	249	1348.94029999999998	11
6843	3	24	91	1566.1884	45
6843	4	4301	142	238.930000000000007	23
6843	5	9612	128	1796.21019999999999	19
6843	6	9317	172	654.005499999999984	7
6843	7	5627	215	1536.2328	29
6843	8	4426	113	1455.25890000000004	27
6843	9	331	120	904.877200000000016	20
6843	10	8251	128	645.048599999999965	10
6843	11	1178	18	1144.41959999999995	14
6843	12	4418	155	733.014900000000011	7
6843	13	2147	78	408.561800000000005	6
6843	14	553	41	1483.33240000000001	44
6843	15	4527	213	500.459299999999985	6
6843	16	6792	288	669.27049999999997	39
6843	17	926	183	1266.69749999999999	35
6843	18	6493	242	761.875700000000052	26
6843	19	2641	289	301.302500000000009	23
6843	20	6529	145	1891.45489999999995	35
6843	21	4930	281	669.507299999999987	14
6843	22	8910	188	1892.14300000000003	10
6843	23	7007	125	1846.67360000000008	5
6843	24	2158	124	1582.42270000000008	23
6843	25	5246	77	198.050000000000011	29
6843	26	9082	158	488.797199999999975	32
6843	27	7741	44	357.548999999999978	26
6843	28	1021	127	34.9448000000000008	37
6843	29	3915	121	109.571100000000001	34
6843	30	106	53	1965.71280000000002	17
6843	31	4029	13	1498.61889999999994	24
6843	32	6385	38	638.612899999999968	47
6843	33	5057	178	919.235400000000027	2
6843	34	328	48	1559.73520000000008	37
6843	35	6105	103	1497.74800000000005	1
6843	36	4157	217	697.581500000000005	17
6843	37	9581	33	1529.20759999999996	35
6843	38	2013	72	714.441199999999981	21
6843	39	7616	251	918.999699999999962	24
6843	40	5448	188	1595.16519999999991	31
6843	41	35	191	1295.27729999999997	36
6843	42	9684	296	1964.14750000000004	14
6843	43	9248	139	1711.0945999999999	9
6843	44	4845	229	1275.83609999999999	48
6843	45	8627	125	20.6728999999999985	46
6843	46	6667	210	957.865900000000011	41
6843	47	8337	148	791.254900000000021	39
6843	48	2206	219	1576.80320000000006	35
6843	49	6049	119	1037.47829999999999	16
6843	50	2272	0	501.698399999999992	35
6843	51	4282	178	622.036600000000021	48
6843	52	684	12	1547.72460000000001	6
6843	53	7634	267	456.81189999999998	20
6843	54	6610	80	1410.81060000000002	29
6843	55	7143	223	1536.23029999999994	20
6843	56	3209	58	285.611499999999978	47
6843	57	3186	106	918.67349999999999	18
6843	58	7157	60	1769.56269999999995	11
6843	59	6812	220	1112.33560000000011	46
6843	60	1635	104	1913.18100000000004	5
6843	61	9808	279	1711.96160000000009	40
6843	62	1342	158	624.849100000000021	48
6843	63	5906	71	1612.43190000000004	8
6843	64	29	269	1334.18329999999992	1
6843	65	4584	230	758.18240000000003	5
6843	66	4806	180	1003.75900000000001	20
6843	67	3986	53	589.085699999999974	16
6843	68	8183	21	1793.89940000000001	40
6843	69	4820	288	1359.01749999999993	27
6843	70	936	101	260.942099999999982	33
6843	71	256	200	1564.18550000000005	15
6843	72	9168	230	753.966599999999971	30
6843	73	8858	92	964.045700000000011	4
6843	74	5283	147	1843.21209999999996	34
6843	75	6370	94	1987.57549999999992	21
6843	76	1522	241	775.943099999999959	6
6843	77	9480	34	1325.66830000000004	42
6843	78	196	256	324.261900000000026	11
6843	79	128	63	1731.5331000000001	14
6843	80	9841	75	215.538600000000002	12
6843	81	9134	54	1878.97299999999996	28
6843	82	4936	24	465.471299999999985	33
6843	83	4549	21	144.173599999999993	11
6843	84	3915	260	801.718100000000049	4
6843	85	7338	29	1405.12950000000001	23
6843	86	3305	216	1796.08200000000011	47
6843	87	2122	128	364.773700000000019	13
6843	88	3448	200	156.245100000000008	33
6843	89	2738	290	1207.62040000000002	40
6843	90	4882	101	621.981999999999971	8
6844	1	3975	187	1201.55250000000001	3
6844	2	888	51	992.412299999999959	18
6844	3	3606	148	1241.84889999999996	34
6844	4	587	108	1749.44820000000004	7
6844	5	4139	94	1427.28359999999998	34
6844	6	5032	267	375.50060000000002	41
6844	7	3039	258	441.262999999999977	45
6844	8	1611	97	1692.05459999999994	42
6844	9	9598	9	1143.1706999999999	30
6844	10	4225	140	1647.60149999999999	42
6844	11	2607	23	1979.12429999999995	14
6844	12	5513	221	340.504900000000021	35
6844	13	3393	294	1413.01260000000002	7
6844	14	1941	78	823.422900000000027	42
6844	15	9130	19	1563.51939999999991	35
6844	16	2363	28	912.11710000000005	41
6844	17	345	151	339.148300000000006	12
6844	18	1678	40	226.737200000000001	11
6845	1	147	36	40.6060000000000016	19
6845	2	6145	203	1660.54359999999997	15
6845	3	5263	73	1014.19929999999999	11
6845	4	8189	163	1124.36719999999991	10
6845	5	6143	263	1109.14799999999991	32
6845	6	3025	20	1114.61670000000004	11
6845	7	2302	103	972.595000000000027	13
6845	8	2990	39	1093.0784000000001	39
6845	9	8679	169	788.352600000000052	25
6845	10	8333	57	168.95150000000001	9
6845	11	6698	49	1734.22270000000003	16
6845	12	9299	53	880.600099999999998	10
6845	13	8612	141	1684.952	8
6845	14	2017	157	760.987100000000055	44
6845	15	1738	86	802.581400000000031	4
6845	16	108	264	1821.58500000000004	49
6845	17	9599	6	1804.59069999999997	27
6845	18	1206	18	667.314700000000016	6
6845	19	2373	10	850.259800000000041	49
6845	20	2236	283	1338.98910000000001	29
6845	21	9897	144	1759.66460000000006	9
6845	22	887	143	880.260700000000043	16
6845	23	7184	123	866.895399999999995	41
6845	24	6214	166	1630.22330000000011	45
6845	25	5388	267	1453.58950000000004	47
6845	26	7529	161	1116.12860000000001	26
6845	27	1731	154	661.667599999999993	22
6845	28	1222	164	823.85469999999998	14
6845	29	7818	32	353.965800000000002	6
6845	30	7687	192	1507.28980000000001	11
6845	31	2919	157	873.0548	30
6845	32	1799	33	1127.56889999999999	48
6845	33	2264	297	1321.69669999999996	14
6845	34	7227	132	1898.67890000000011	47
6845	35	9952	220	155.571799999999996	46
6845	36	9585	276	1899.27549999999997	40
6845	37	4038	127	559.263299999999958	29
6845	38	6877	38	1305.42499999999995	37
6845	39	29	142	1983.61930000000007	39
6845	40	7129	44	1170.68859999999995	8
6845	41	6329	262	1911.9523999999999	38
6845	42	1039	62	514.878400000000056	36
6845	43	2765	37	918.056400000000053	34
6845	44	5378	123	19.4390999999999998	8
6845	45	5351	217	1927.14570000000003	20
6845	46	4941	187	776.133600000000001	1
6845	47	3443	251	237.716499999999996	26
6845	48	5801	90	150.114399999999989	24
6845	49	9521	221	1568.6087	44
6845	50	4198	251	1160.57690000000002	46
6845	51	811	215	427.532699999999977	7
6845	52	3314	212	813.380499999999984	37
6845	53	2406	232	1507.02590000000009	11
6845	54	1657	224	1472.99839999999995	48
6845	55	6513	2	1073.30179999999996	3
6845	56	9346	54	884.283699999999953	27
6845	57	1634	132	1126.21170000000006	22
6845	58	8472	275	954.47320000000002	19
6845	59	2963	96	1835.0927999999999	10
6845	60	4568	200	1682.82590000000005	29
6845	61	3244	264	1187.64889999999991	38
6845	62	6964	296	860.641799999999989	1
6845	63	1272	8	789.143100000000004	14
6845	64	5582	11	895.29729999999995	2
6845	65	2107	27	415.544500000000028	20
6845	66	5019	86	448.295000000000016	10
6845	67	9702	166	490.968399999999974	42
6845	68	2961	101	1091.67609999999991	24
6845	69	247	2	79.5414999999999992	28
6845	70	5999	165	95.2312000000000012	41
6846	1	9080	97	963.234100000000012	32
6846	2	3797	134	1771.47000000000003	38
6846	3	4981	214	1800.25810000000001	19
6846	4	4930	38	747.313599999999951	13
6846	5	6218	216	1409.95859999999993	11
6846	6	7969	1	368.888699999999972	4
6846	7	2523	102	350.699700000000007	30
6846	8	8301	30	638.260300000000029	48
6846	9	4736	76	1850.7043000000001	47
6846	10	6036	28	287.329499999999996	10
6846	11	8524	170	1209.5752	35
6846	12	7759	67	412.434199999999976	2
6846	13	7878	113	1416.22510000000011	13
6846	14	5095	192	24.2390000000000008	9
6846	15	8336	274	1052.5601999999999	26
6846	16	4835	8	1694.57199999999989	2
6846	17	8833	145	514.408199999999965	14
6846	18	9834	189	1877.45479999999998	20
6846	19	864	173	456.117000000000019	49
6846	20	3592	109	963.696100000000001	49
6846	21	9388	79	1212.02729999999997	22
6846	22	1541	210	123.586200000000005	35
6846	23	1141	43	187.242899999999992	21
6846	24	6490	183	904.256200000000035	19
6846	25	285	102	234.601300000000009	24
6846	26	3618	83	1339.52209999999991	32
6846	27	5236	237	1692.71730000000002	32
6846	28	6879	88	571.46550000000002	32
6846	29	8598	273	1081.35930000000008	43
6846	30	6464	226	718.046799999999962	9
6846	31	2531	78	1952.19190000000003	46
6846	32	3701	262	1683.25990000000002	6
6846	33	9988	138	624.599100000000021	7
6846	34	862	185	281.068100000000015	32
6846	35	8596	69	473.739100000000008	49
6846	36	9102	281	892.032100000000014	23
6846	37	280	134	910.453700000000026	43
6846	38	6937	149	1075.31770000000006	13
6846	39	3871	259	923.968299999999999	34
6846	40	2486	198	1069.25909999999999	44
6846	41	264	120	1224.02350000000001	8
6846	42	8742	140	797.943499999999972	38
6846	43	2526	33	397.239899999999977	33
6846	44	5270	158	221.6404	14
6846	45	905	282	1836.16429999999991	40
6846	46	1798	51	1709.79150000000004	46
6846	47	9787	298	1383.37840000000006	4
6846	48	3683	53	1572.34860000000003	36
6846	49	5400	239	807.292400000000043	10
6846	50	3391	125	898.810699999999997	36
6846	51	5231	9	1811.37979999999993	48
6846	52	6333	262	105.843900000000005	1
6846	53	5129	82	484.11099999999999	40
6846	54	4073	66	1915.00320000000011	16
6846	55	4607	166	1622.86689999999999	3
6846	56	6442	224	1983.95540000000005	48
6846	57	1319	50	816.928300000000036	12
6846	58	9360	87	547.135099999999966	3
6846	59	6431	247	1904.46379999999999	16
6846	60	3009	14	1816.7047	39
6846	61	6323	174	101.783199999999994	41
6846	62	3701	97	234.897500000000008	34
6846	63	3991	24	1647.89300000000003	5
6846	64	3627	213	1676.94239999999991	35
6846	65	4232	65	107.534199999999998	4
6846	66	4195	224	1274.99759999999992	10
6846	67	4081	185	1714.83230000000003	39
6846	68	6269	212	1136.92599999999993	15
6846	69	6547	281	565.128500000000031	29
6847	1	5672	279	1507.23659999999995	33
6847	2	9194	87	1539.43730000000005	11
6848	1	1542	29	1251.58799999999997	12
6848	2	680	58	800.705799999999954	18
6848	3	5341	29	527.179399999999987	41
6848	4	3196	294	497.093900000000019	13
6848	5	6804	34	755.914899999999989	16
6848	6	5935	156	58.6779999999999973	17
6848	7	7703	13	987.052199999999971	29
6848	8	9939	288	1775.66640000000007	43
6848	9	4687	213	406.291800000000023	1
6848	10	5185	217	1150.5030999999999	26
6848	11	236	139	300.848799999999983	47
6848	12	8504	158	768.608100000000036	12
6848	13	3487	226	1922.06130000000007	38
6848	14	2253	86	1476.73000000000002	23
6848	15	4723	243	1192.65470000000005	3
6848	16	8387	286	110.8005	24
6848	17	8833	258	982.543699999999944	22
6848	18	4388	93	1305.90769999999998	5
6848	19	1008	274	334.889099999999985	33
6848	20	7204	187	1524.01939999999991	15
6848	21	5062	83	1685.55070000000001	34
6848	22	1111	266	1641.84960000000001	40
6848	23	7784	244	869.31230000000005	10
6848	24	3192	120	603.190500000000043	40
6848	25	736	235	1449.16419999999994	43
6848	26	1858	194	1851.27410000000009	24
6848	27	2518	118	1258.84950000000003	7
6848	28	605	18	127.749799999999993	39
6848	29	8704	54	1473.43720000000008	9
6848	30	4007	222	37.3872	1
6848	31	8651	236	807.752899999999954	40
6848	32	9973	243	985.452800000000025	21
6849	1	4244	23	896.890599999999949	41
6849	2	1589	218	604.970100000000002	7
6849	3	2211	11	1389.19730000000004	14
6849	4	3014	254	1702.18249999999989	10
6849	5	9975	200	622.627700000000004	25
6849	6	6572	86	150.117799999999988	31
6849	7	3520	130	1524.30780000000004	32
6849	8	1699	135	358.409600000000012	49
6849	9	2413	297	1589.44180000000006	14
6849	10	6227	140	758.082599999999957	35
6849	11	9388	207	1158.33069999999998	29
6849	12	8064	117	1702.55379999999991	7
6849	13	3220	186	136.776999999999987	38
6849	14	4145	36	1039.90200000000004	48
6849	15	1688	194	1213.12419999999997	29
6849	16	6805	11	1054.51620000000003	6
6849	17	1774	121	1499.44000000000005	41
6849	18	9916	273	804.472300000000018	43
6849	19	2469	101	694.261300000000006	2
6849	20	6653	44	1508.26330000000007	14
6849	21	3540	245	533.215100000000007	43
6849	22	6412	97	643.145899999999983	23
6850	1	5990	128	1306.60189999999989	27
6850	2	3837	71	1526.02819999999997	40
6850	3	8274	282	1972.3121000000001	1
6851	1	167	46	531.308300000000031	42
6851	2	2510	152	625.92999999999995	27
6851	3	9059	219	1131.10670000000005	14
6851	4	1543	200	619.290200000000027	10
6851	5	9633	280	887.50019999999995	46
6851	6	5634	37	1486.96540000000005	17
6851	7	7361	179	1406.41210000000001	47
6851	8	4556	250	1033.74900000000002	5
6851	9	3915	116	1241.30459999999994	6
6851	10	4065	275	930.455799999999954	40
6851	11	4166	198	1644.59320000000002	46
6851	12	5642	269	421.258500000000026	31
6851	13	5332	41	473.559900000000027	48
6851	14	3672	279	1280.1558	10
6851	15	1176	213	1582.7971	48
6851	16	8469	41	583.545600000000036	8
6851	17	1100	200	1144.36750000000006	39
6851	18	8283	281	716.082599999999957	47
6851	19	6212	167	55.7295999999999978	3
6851	20	2373	68	1893.44730000000004	47
6851	21	4031	108	461.690499999999986	19
6851	22	6902	157	373.202099999999973	5
6851	23	944	292	1763.93049999999994	42
6851	24	9642	151	1279.38470000000007	25
6851	25	4428	53	375.203700000000026	24
6851	26	7171	90	1994.26620000000003	10
6851	27	9604	263	600.88009999999997	28
6851	28	5205	22	1865.34799999999996	2
6851	29	9909	11	1192.71599999999989	27
6851	30	3605	13	764.623299999999972	30
6851	31	8791	26	468.882999999999981	6
6851	32	5523	86	1452.72209999999995	26
6851	33	5866	40	1226.20260000000007	33
6851	34	3040	64	1287.67100000000005	9
6851	35	8947	240	1391.04099999999994	21
6851	36	8344	108	914.440399999999954	13
6851	37	5113	293	1247.17759999999998	43
6851	38	4504	151	1702.8755000000001	13
6851	39	1111	82	168.850999999999999	27
6851	40	8033	298	1471.97430000000008	11
6851	41	4016	135	374.0154	4
6851	42	3307	135	1816.08619999999996	23
6851	43	7666	160	1485.70810000000006	30
6851	44	3949	246	107.673500000000004	24
6851	45	1130	174	1440.56259999999997	28
6851	46	883	269	1258.27209999999991	12
6851	47	9783	192	481.432200000000023	13
6851	48	226	279	1891.61729999999989	14
6851	49	235	219	1274.97520000000009	44
6851	50	5348	42	1682.52980000000002	28
6851	51	1960	123	1181.0634	26
6851	52	3096	114	1656.78549999999996	27
6851	53	5336	26	1065.53440000000001	45
6851	54	211	267	696.279800000000023	9
6851	55	4066	2	1638.79809999999998	28
6851	56	5489	29	108.291499999999999	34
6851	57	857	293	1672.54829999999993	26
6851	58	6932	223	265.172599999999989	1
6851	59	3892	154	656.809300000000007	1
6851	60	6465	229	1569.61500000000001	44
6851	61	7391	241	1394.77009999999996	1
6851	62	8696	195	1424.24109999999996	44
6851	63	3877	278	520.969500000000039	37
6851	64	9959	184	33.6942000000000021	12
6851	65	9243	41	399.843099999999993	34
6851	66	8938	145	843.62360000000001	29
6851	67	3722	117	910.739400000000046	18
6851	68	9454	99	492.352899999999977	48
6851	69	4429	30	1213.57279999999992	29
6851	70	9806	263	132.928899999999999	44
6851	71	1269	85	143.348500000000001	47
6851	72	6487	173	904.512200000000007	47
6851	73	536	80	1392.26970000000006	18
6851	74	5005	242	638.198600000000056	10
6851	75	3801	124	1651.38490000000002	18
6851	76	5687	92	1977.90300000000002	39
6851	77	8002	187	1650.42419999999993	38
6851	78	7701	11	379.682200000000023	12
6851	79	7072	167	978.227399999999989	21
6851	80	3345	1	1406.25540000000001	48
6851	81	6518	202	203.692100000000011	38
6851	82	573	273	1560.12349999999992	32
6851	83	5446	110	1496.80719999999997	26
6851	84	5	214	1730.00029999999992	31
6851	85	5483	236	282.273500000000013	20
6851	86	3049	212	898.981099999999969	14
6851	87	2124	80	62.0932999999999993	24
6851	88	5544	8	1929.47370000000001	49
6851	89	4976	273	552.480999999999995	29
6851	90	2732	113	1230.95460000000003	9
6851	91	6511	167	1849.42100000000005	36
6851	92	67	49	1638.76790000000005	29
6851	93	5947	160	1732.91460000000006	31
6851	94	4556	170	124.156599999999997	16
6851	95	501	229	1845.95450000000005	1
6851	96	685	6	386.781299999999987	12
6851	97	9539	217	534.427199999999971	36
6851	98	7318	166	547.029099999999971	12
6851	99	3611	94	1658.54449999999997	5
6852	1	7127	287	1833.48649999999998	13
6852	2	6607	82	1611.86040000000003	16
6852	3	8310	271	877.12480000000005	42
6852	4	9726	62	548.641100000000051	22
6852	5	4684	2	161.543900000000008	13
6852	6	3518	197	1677.11030000000005	28
6852	7	4417	56	1770.69440000000009	27
6852	8	214	30	1521.41969999999992	40
6852	9	1016	91	750.207400000000007	42
6852	10	8403	239	883.930899999999951	7
6852	11	177	56	1919.56150000000002	41
6852	12	2911	150	228.358900000000006	46
6852	13	3244	53	812.659099999999967	21
6852	14	6318	221	1301.14920000000006	30
6852	15	3831	79	773.045200000000023	29
6852	16	1317	151	492.489100000000008	8
6852	17	2238	289	1367.79680000000008	27
6852	18	7093	198	1042.25029999999992	23
6852	19	1905	135	1377.24540000000002	17
6852	20	1565	9	1027.06220000000008	32
6852	21	9348	33	1668.42049999999995	32
6852	22	5950	79	1641.69720000000007	48
6852	23	1724	160	427.473799999999983	45
6852	24	9296	58	1211.80410000000006	31
6852	25	4999	6	1060.50800000000004	21
6852	26	5550	38	571.847800000000007	31
6852	27	2841	263	1042.08320000000003	47
6852	28	546	256	1371.28559999999993	10
6852	29	6090	168	826.06269999999995	27
6852	30	3134	234	869.942000000000007	20
6852	31	6356	249	798.667900000000031	10
6852	32	4720	279	1281.15329999999994	20
6852	33	4703	113	643.664899999999989	9
6852	34	5002	67	1859.60390000000007	23
6852	35	7911	6	1454.63329999999996	26
6852	36	9294	158	1921.03729999999996	9
6852	37	2343	107	1699.30629999999996	29
6852	38	1606	186	1510.61190000000011	34
6852	39	5113	184	622.102700000000027	4
6852	40	7348	279	281.056300000000022	1
6852	41	648	144	204.165099999999995	33
6852	42	1144	76	76.1812999999999931	40
6852	43	6376	91	1219.8913	33
6852	44	9778	229	1644.26950000000011	38
6852	45	8673	30	91.9954000000000036	34
6852	46	7948	225	260.493299999999977	46
6852	47	6967	283	775.614100000000008	36
6852	48	9324	99	665.482899999999972	21
6852	49	8739	276	1377.08760000000007	9
6852	50	438	55	1232.85200000000009	39
6852	51	951	284	894.860400000000027	37
6852	52	1345	88	1608.23700000000008	39
6852	53	5041	23	1093.36920000000009	10
6852	54	1868	85	1838.75379999999996	3
6852	55	8361	192	650.721400000000017	10
6852	56	3076	232	1269.65940000000001	25
6853	1	8709	13	367.437599999999975	13
6853	2	6669	284	1366.1998000000001	15
6853	3	6515	201	508.285599999999988	21
6853	4	2693	241	76.9453000000000031	8
6853	5	3267	264	1219.67380000000003	8
6853	6	6496	285	740.766700000000014	37
6853	7	4337	20	1888.03050000000007	43
6853	8	9557	107	969.850299999999947	39
6853	9	1149	290	404.897699999999986	26
6853	10	1835	127	717.717800000000011	47
6853	11	765	189	1940.24299999999994	11
6853	12	5657	135	868.579899999999952	41
6853	13	4125	214	292.994799999999998	16
6853	14	505	177	1474.05790000000002	44
6853	15	6983	7	1158.73649999999998	35
6853	16	7117	78	237.033899999999988	41
6853	17	8501	140	1686.85079999999994	40
6853	18	3969	77	960.605599999999981	38
6853	19	6664	97	356.980700000000013	45
6853	20	2563	163	308.821900000000028	23
6853	21	5787	275	38.3556000000000026	19
6853	22	5418	278	462.428999999999974	19
6853	23	8965	182	207.621000000000009	48
6853	24	20	165	1606.63519999999994	8
6853	25	3105	18	580.577099999999973	12
6853	26	6787	230	1537.99009999999998	8
6853	27	8176	154	1459.43650000000002	12
6853	28	2997	252	371.439700000000016	43
6853	29	311	129	362.064399999999978	11
6853	30	829	218	223.362899999999996	20
6853	31	7999	65	1236.92440000000011	22
6853	32	7879	208	1481.57799999999997	32
6853	33	2251	141	616.412699999999973	21
6853	34	4633	145	128.505300000000005	39
6853	35	3734	185	1436.06790000000001	32
6853	36	9797	54	133.794299999999993	12
6853	37	5825	29	1923.04029999999989	12
6853	38	3945	48	1020.36310000000003	42
6853	39	3933	133	169.0017	36
6853	40	2084	265	927.63760000000002	19
6853	41	857	199	525.884999999999991	29
6853	42	7340	289	1745.02999999999997	11
6853	43	4088	150	1516.15570000000002	43
6853	44	9144	262	1045.8116	33
6853	45	2293	241	1081.98440000000005	35
6853	46	7316	197	528.529199999999946	44
6853	47	7754	118	1955.80130000000008	37
6853	48	9583	52	1118.1699000000001	22
6853	49	2562	240	310.518500000000017	46
6853	50	6145	40	1331.19769999999994	6
6853	51	4778	231	1796.23579999999993	46
6853	52	7690	51	60.1139999999999972	4
6853	53	2851	98	422.290900000000022	23
6853	54	7160	292	600.674399999999991	10
6853	55	9703	7	1587.86950000000002	6
6853	56	7534	200	497.849300000000028	19
6854	1	1223	202	956.0625	22
6854	2	9278	53	835.902199999999993	10
6854	3	1091	135	1816.38660000000004	34
6854	4	5531	188	1249.09660000000008	36
6854	5	3822	153	410.744599999999991	4
6854	6	1834	217	1849.26129999999989	6
6854	7	5617	258	1611.37490000000003	7
6854	8	7249	42	618.922000000000025	37
6854	9	952	193	401.452099999999973	43
6854	10	5199	117	1561.80659999999989	22
6854	11	1497	173	365.274299999999982	33
6854	12	369	160	20.6381000000000014	1
6854	13	9264	141	667.185200000000009	47
6854	14	7628	211	1412.82089999999994	10
6854	15	5027	114	1717.43939999999998	9
6854	16	9218	172	1395.46170000000006	33
6854	17	3632	25	524.251499999999965	21
6854	18	9034	12	31.3580000000000005	6
6854	19	6469	46	1897.27569999999992	26
6854	20	6150	80	1514.03610000000003	14
6854	21	2763	83	358.791099999999972	27
6854	22	273	41	59.5767000000000024	48
6854	23	9228	6	1443.14869999999996	14
6854	24	2175	245	138.810200000000009	40
6854	25	2347	3	1220.90120000000002	41
6854	26	4509	280	815.250499999999988	29
6854	27	2668	131	1245.80970000000002	13
6854	28	8512	186	424.194700000000012	18
6854	29	1629	285	1468.84860000000003	49
6854	30	7008	75	358.329200000000014	45
6854	31	4080	82	1231.12570000000005	6
6854	32	2759	130	637.476300000000037	43
6854	33	8156	23	123.735799999999998	15
6854	34	6199	286	815.650899999999979	14
6854	35	1057	106	1321.83169999999996	5
6854	36	7426	192	766.001700000000028	41
6854	37	9675	244	1250.86400000000003	17
6854	38	9027	10	952.860599999999977	47
6854	39	8001	260	37.839100000000002	14
6854	40	2649	84	109.250799999999998	8
6854	41	5223	24	1934.78649999999993	39
6854	42	263	42	302.546299999999974	47
6854	43	1068	285	1004.83240000000001	18
6854	44	7265	192	350.404600000000016	12
6854	45	8074	140	517.878699999999981	14
6854	46	914	106	1188.31709999999998	49
6854	47	4172	43	1971.32179999999994	33
6854	48	9750	46	629.041000000000054	12
6854	49	8149	284	536.578300000000013	37
6854	50	3814	133	95.9805999999999955	20
6854	51	6446	154	103.228200000000001	44
6854	52	3016	257	1010.91930000000002	36
6854	53	309	74	799.058099999999968	45
6854	54	4799	38	1834.27209999999991	1
6854	55	3734	3	1261.75800000000004	10
6854	56	5637	64	1693.69820000000004	3
6855	1	2500	210	191.032900000000012	30
6855	2	5674	271	28.1519000000000013	29
6855	3	3025	179	486.872599999999977	27
6855	4	1001	15	747.148900000000026	36
6855	5	5097	29	1373.22869999999989	41
6855	6	4064	225	1064.2811999999999	28
6855	7	4306	82	922.594600000000014	6
6855	8	6009	182	1205.9199000000001	21
6855	9	7407	269	47.2297999999999973	17
6855	10	341	159	807.673099999999977	34
6855	11	2713	145	79.0639000000000038	42
6855	12	8141	166	1800.2222999999999	36
6855	13	4324	157	1003.33640000000003	39
6855	14	2662	184	1126.50399999999991	31
6855	15	8098	118	1916.28539999999998	5
6855	16	435	199	704.911600000000021	5
6855	17	2972	191	445.863699999999994	25
6855	18	4723	181	1264.9668999999999	39
6855	19	2475	24	370.904299999999978	37
6855	20	9885	252	543.416699999999992	32
6855	21	4114	65	1214.9665	10
6855	22	2542	299	1927.01459999999997	5
6855	23	4488	130	695.197800000000029	25
6855	24	1739	274	606.538900000000012	39
6855	25	7003	22	588.534899999999993	20
6855	26	4889	244	83.7826000000000022	20
6855	27	7712	105	1043.77199999999993	24
6855	28	3449	248	318.870699999999999	7
6855	29	190	228	1341.75909999999999	41
6855	30	1890	21	289.674399999999991	37
6855	31	5793	66	319.5077	32
6855	32	2229	128	776.551600000000008	44
6855	33	2730	56	732.384099999999989	47
6855	34	7816	189	1637.29070000000002	1
6855	35	6611	292	927.23599999999999	37
6855	36	7157	263	1672.4217000000001	43
6855	37	7643	118	524.641399999999976	33
6855	38	5047	219	868.72829999999999	33
6855	39	2832	150	795.375300000000038	38
6855	40	9821	2	1654.7047	22
6855	41	4933	103	1971.4036000000001	33
6855	42	447	264	45.4367000000000019	21
6855	43	7914	112	1283.7206000000001	37
6855	44	3286	84	536.286100000000033	14
6855	45	1356	8	1659.35259999999994	20
6855	46	2652	127	1707.72659999999996	8
6855	47	8126	95	407.152499999999975	3
6855	48	8321	108	1131.75320000000011	11
6855	49	5773	260	661.603399999999965	23
6855	50	5788	252	1268.05649999999991	12
6855	51	8926	65	1266.45980000000009	32
6855	52	4679	275	507.864199999999983	9
6855	53	8269	80	505.412199999999984	27
6855	54	4292	294	943.7423	40
6855	55	6369	30	223.893900000000002	31
6855	56	890	281	925.305899999999951	17
6855	57	2969	26	810.07140000000004	33
6855	58	8963	63	1987.60010000000011	30
6855	59	3373	227	565.761200000000031	18
6855	60	9048	151	526.030700000000024	37
6855	61	3496	182	45.1477999999999966	30
6855	62	9724	145	275.530300000000011	20
6855	63	302	239	352.628499999999974	24
6855	64	2321	238	511.790700000000015	2
6855	65	676	238	1581.7641000000001	11
6855	66	1063	183	880.992700000000013	2
6855	67	9102	38	1265.80850000000009	44
6855	68	6897	258	851.597999999999956	46
6855	69	9003	76	705.925399999999968	48
6855	70	3003	160	249.061000000000007	15
6855	71	5847	131	1766.99369999999999	18
6855	72	1148	240	702.021200000000022	30
6855	73	8812	2	745.116300000000024	22
6855	74	1492	235	72.2100999999999971	28
6855	75	8547	59	343.224600000000009	28
6855	76	7845	18	1507.0775000000001	17
6855	77	4780	230	1504.4079999999999	24
6855	78	9986	96	1960.27999999999997	29
6855	79	5754	296	114.740899999999996	18
6855	80	4719	103	1231.00199999999995	8
6855	81	8295	231	1610.89319999999998	4
6856	1	2755	36	980.057099999999991	32
6856	2	2133	238	1085.39339999999993	30
6856	3	8406	194	1639.13629999999989	19
6856	4	5264	278	738.688599999999951	18
6856	5	7677	191	59.4457999999999984	15
6856	6	7352	184	1920.96990000000005	47
6856	7	9335	105	70.7587999999999937	33
6856	8	7667	99	999.146499999999946	31
6856	9	9667	166	1428.38370000000009	12
6856	10	9609	213	1378.99469999999997	16
6856	11	2004	287	302.886099999999999	14
6856	12	9006	132	756.627399999999966	5
6856	13	3082	292	1420.69119999999998	14
6856	14	4652	175	782.488299999999981	20
6856	15	3700	83	683.989699999999971	37
6856	16	8480	264	111.687100000000001	23
6856	17	3765	91	740.042400000000043	36
6856	18	5850	220	1256.5123000000001	21
6856	19	3383	168	1929.21640000000002	12
6856	20	411	236	188.924200000000013	32
6856	21	4765	36	455.935099999999977	13
6856	22	4917	92	996.380499999999984	21
6856	23	5836	175	1291.33819999999992	48
6856	24	413	259	1449.42440000000011	7
6856	25	4969	5	743.144999999999982	2
6856	26	5133	150	1747.38869999999997	18
6856	27	1588	103	1093.94389999999999	48
6856	28	9954	107	1715.42309999999998	7
6856	29	8335	22	449.072400000000016	44
6856	30	5052	53	723.147299999999973	26
6856	31	6851	14	1489.55250000000001	8
6856	32	681	138	78.1093000000000046	14
6856	33	3486	203	139.068600000000004	39
6856	34	8075	238	1145.6407999999999	42
6856	35	5915	125	1397.11300000000006	38
6856	36	894	122	982.118399999999951	20
6856	37	7783	154	1691.51350000000002	34
6856	38	6682	143	775.606400000000008	32
6856	39	619	296	763.760499999999979	15
6856	40	4491	102	865.273599999999988	43
6856	41	9142	229	836.724699999999984	31
6856	42	37	283	149.820300000000003	37
6856	43	9873	82	253.682199999999995	7
6856	44	467	232	1917.5476000000001	25
6856	45	3931	242	967.935100000000034	14
6856	46	9860	225	1367.27819999999997	37
6856	47	9442	261	743.287100000000009	26
6856	48	5510	262	1742.8275000000001	30
6856	49	3403	222	934.039300000000026	46
6856	50	8981	49	1090.54790000000003	41
6856	51	2459	47	1933.30420000000004	34
6856	52	2184	258	1345.09259999999995	25
6856	53	7724	242	1793.57559999999989	18
6856	54	3201	297	273.69459999999998	35
6856	55	8685	93	1712.08760000000007	3
6856	56	1737	158	197.606200000000001	34
6856	57	7023	238	1211.3623	30
6856	58	6323	178	300.027100000000019	47
6856	59	2364	18	1450.07999999999993	25
6856	60	7768	105	1952.62079999999992	49
6856	61	9459	196	1264.45499999999993	31
6856	62	4417	127	235.133900000000011	46
6856	63	3284	168	1356.62930000000006	11
6856	64	6510	84	1192.92570000000001	37
6856	65	5572	159	1183.98990000000003	48
6856	66	2896	270	1638.23610000000008	35
6856	67	7029	235	1185.5302999999999	27
6856	68	5566	4	1481.02160000000003	36
6856	69	4072	68	681.455500000000029	27
6856	70	5810	248	1189.31850000000009	46
6856	71	8508	257	573.874099999999999	46
6856	72	9871	156	138.842700000000008	41
6856	73	7418	149	80.3748999999999967	21
6856	74	2816	65	927.907799999999952	18
6856	75	4934	6	1954.98450000000003	29
6856	76	1269	47	1355.78009999999995	41
6856	77	5342	136	877.539400000000001	24
6856	78	8185	244	468.902499999999975	15
6856	79	3123	68	963.005499999999984	17
6856	80	9261	111	152.777600000000007	8
6856	81	141	6	186.538399999999996	44
6856	82	5989	280	393.918900000000008	31
6856	83	4392	186	238.626800000000003	27
6856	84	8937	35	223.112099999999998	24
6856	85	567	96	1378.80109999999991	27
6856	86	4160	201	188.726900000000001	43
6856	87	8573	42	284.602700000000027	25
6856	88	5208	209	19.7698	19
6856	89	2172	173	736.50630000000001	46
6856	90	5704	220	229.436299999999989	30
6856	91	2714	279	1593.90949999999998	32
6856	92	3860	204	1052.57220000000007	39
6856	93	9975	18	422.366800000000012	47
6857	1	479	90	899.514999999999986	14
6857	2	2546	149	1242.56709999999998	21
6857	3	2930	259	1862.58420000000001	15
6857	4	2006	206	1378.64190000000008	28
6857	5	9846	108	1505.64480000000003	13
6857	6	4955	213	1227.06729999999993	46
6857	7	5686	116	388.131500000000017	1
6857	8	4214	287	1922.1724999999999	41
6857	9	5710	267	1889.04009999999994	35
6857	10	8735	288	685.398500000000013	47
6857	11	8172	157	1401.01990000000001	32
6857	12	8451	280	1521.41080000000011	5
6857	13	2886	140	1335.62850000000003	7
6857	14	1322	214	1789.25430000000006	14
6857	15	169	172	524.940000000000055	9
6857	16	2100	293	1956.66609999999991	6
6857	17	9079	202	1776.71149999999989	40
6857	18	6982	163	1202.12699999999995	40
6857	19	7062	271	580.715299999999957	5
6857	20	264	235	1252.60410000000002	45
6857	21	6063	71	286.845899999999972	32
6857	22	4800	189	129.650700000000001	6
6857	23	9931	16	1263.60639999999989	48
6857	24	3459	220	249.152800000000013	44
6857	25	2942	132	136.130200000000002	26
6857	26	8323	60	457.659899999999993	32
6857	27	8178	100	280.062999999999988	37
6857	28	3116	1	262.311699999999973	18
6857	29	4201	97	1832.12650000000008	20
6857	30	6076	8	382.689399999999978	45
6857	31	7250	152	1285.94080000000008	44
6857	32	7929	121	994.178899999999999	35
6857	33	8512	271	162.041599999999988	46
6857	34	6956	17	1572.06770000000006	42
6857	35	1221	169	1726.68560000000002	9
6857	36	500	211	574.254699999999957	28
6857	37	2486	252	463.512200000000007	3
6857	38	7907	186	918.517200000000003	37
6857	39	7538	243	1054.72769999999991	48
6857	40	5717	67	376.190600000000018	6
6857	41	5666	296	282.255600000000015	5
6857	42	6950	82	234.1464	23
6857	43	2004	160	614.453300000000013	40
6857	44	4908	92	1366.51340000000005	20
6857	45	912	122	1687.7192	30
6857	46	1299	138	1960.4357	27
6857	47	470	227	356.763599999999997	49
6857	48	2149	102	1258.80199999999991	16
6857	49	2971	4	667.37639999999999	23
6857	50	3019	2	1581.21270000000004	23
6857	51	3154	85	624.378799999999956	21
6857	52	6948	247	1942.03580000000011	48
6857	53	8749	139	109.304400000000001	2
6857	54	2021	37	739.889099999999985	10
6857	55	9701	235	1035.13090000000011	11
6857	56	4225	220	1714.0637999999999	33
6857	57	9310	260	416.134500000000003	17
6857	58	1864	117	607.923099999999977	35
6857	59	6846	119	1077.33030000000008	21
6857	60	5777	85	1062.66219999999998	22
6857	61	4445	214	228.329100000000011	43
6857	62	3021	8	864.748399999999947	9
6857	63	4745	4	1240.83770000000004	14
6857	64	5421	186	1196.90679999999998	35
6857	65	1374	273	1079.15079999999989	23
6857	66	1571	204	589.954700000000003	30
6857	67	6417	96	602.110000000000014	37
6857	68	2180	76	1446.30120000000011	21
6857	69	2711	35	330.324999999999989	20
6857	70	3087	222	1404.46329999999989	21
6857	71	9771	160	1718.18110000000001	35
6857	72	3162	135	111.197599999999994	18
6857	73	5185	161	703.479400000000055	23
6857	74	6666	9	813.998699999999985	26
6857	75	7693	169	1699.05040000000008	28
6857	76	5315	28	301.334799999999973	10
6857	77	3625	30	610.463499999999954	40
6857	78	9287	53	1961.53240000000005	17
6857	79	9260	136	629.553400000000011	30
6857	80	1860	13	452.066700000000026	20
6857	81	4472	272	1220.68080000000009	37
6857	82	7667	86	1544.7351000000001	7
6857	83	6237	186	827.418699999999944	6
6857	84	9104	254	1353.94579999999996	47
6857	85	5979	223	522.151700000000005	35
6857	86	2137	205	1473.9085	18
6858	1	4201	99	1364.33189999999991	48
6858	2	1711	159	1499.26459999999997	14
6858	3	4617	258	162.513299999999987	8
6858	4	7368	183	1407.67380000000003	37
6858	5	2755	188	969.728799999999978	21
6858	6	6109	64	1384.33750000000009	31
6858	7	7047	176	564.916600000000017	30
6858	8	7683	256	427.408799999999985	5
6858	9	6047	195	969.568200000000047	5
6858	10	1025	187	620.405899999999974	17
6858	11	8913	20	1851.07960000000003	29
6858	12	9009	185	1704.09989999999993	12
6858	13	2466	290	1265.9670000000001	36
6858	14	1972	116	635.930500000000052	40
6858	15	4131	264	1268.64740000000006	6
6858	16	8361	9	421.211799999999982	33
6858	17	839	74	693.752500000000055	6
6858	18	3100	197	754.054899999999975	39
6858	19	7606	128	1728.22640000000001	23
6858	20	4558	120	1554.69250000000011	19
6858	21	2125	8	1926.84709999999995	48
6858	22	4301	292	1513.05189999999993	42
6858	23	5471	33	1964.70100000000002	44
6858	24	8310	237	688.297699999999963	38
6858	25	8051	130	83.417199999999994	18
6858	26	792	20	1448.76739999999995	23
6858	27	4795	134	806.772399999999948	8
6858	28	2009	19	1689.18910000000005	46
6858	29	1097	251	887.65179999999998	46
6858	30	4155	255	956.673000000000002	25
6858	31	549	272	1470.95880000000011	34
6858	32	1790	216	1141.8608999999999	18
6858	33	9652	219	1590.65000000000009	49
6858	34	3598	183	67.0244	5
6858	35	1458	48	330.849199999999996	47
6858	36	1410	130	693.255400000000009	8
6858	37	5176	102	377.613299999999981	40
6858	38	4480	242	1188.71669999999995	11
6858	39	5231	279	392.953800000000001	20
6858	40	822	290	704.064100000000053	41
6858	41	5953	225	382.010299999999972	13
6858	42	5244	217	406.24290000000002	12
6858	43	7158	160	977.575000000000045	15
6858	44	4607	167	1474.77520000000004	22
6858	45	4990	2	937.272699999999986	49
6858	46	5020	155	207.09129999999999	23
6858	47	7700	143	926.896399999999971	1
6858	48	7699	192	249.296500000000009	17
6858	49	5332	282	866.615699999999947	10
6858	50	1269	246	1617.65470000000005	48
6858	51	486	48	1709.6235999999999	9
6858	52	6020	168	1692.798	28
6858	53	7687	226	739.92349999999999	11
6858	54	5528	87	152.939899999999994	20
6858	55	8151	207	1343.75839999999994	6
6859	1	8476	296	612.072700000000054	13
6859	2	3464	83	1822.04950000000008	26
6859	3	1801	137	1091.43499999999995	43
6859	4	9746	203	1080.25690000000009	49
6859	5	7593	96	1389.46720000000005	41
6859	6	1843	23	1867.42129999999997	23
6859	7	6542	20	1149.14630000000011	47
6859	8	2842	15	1142.76729999999998	49
6859	9	9307	96	1313.45489999999995	36
6859	10	2983	203	356.967899999999986	33
6859	11	3781	130	1928.6074000000001	45
6859	12	956	74	197.306600000000003	36
6859	13	3796	99	695.220500000000015	15
6859	14	6080	20	73.5238999999999976	38
6859	15	5427	67	1989.02829999999994	40
6859	16	3075	71	262.344600000000014	3
6859	17	369	58	721.950500000000034	13
6859	18	3601	75	1759.66069999999991	49
6859	19	4719	55	1793.22000000000003	36
6859	20	3403	26	545.65949999999998	1
6859	21	1117	264	993.490999999999985	34
6859	22	2547	252	303.496899999999982	28
6859	23	3317	130	1067.93869999999993	45
6859	24	4816	81	1246.7514000000001	41
6859	25	8197	104	1746.40280000000007	3
6859	26	8330	121	980.068200000000047	11
6859	27	6675	48	1702.86670000000004	11
6859	28	4458	107	34.4292999999999978	36
6859	29	5872	33	117.889399999999995	36
6859	30	763	15	1948.47370000000001	24
6859	31	240	271	1627.58200000000011	7
6859	32	1816	246	1513.9398000000001	42
6859	33	9709	279	856.408999999999992	27
6860	1	3760	19	766.515599999999949	20
6860	2	5190	285	682.45010000000002	6
6860	3	3071	155	818.756600000000049	15
6860	4	2959	282	169.589799999999997	24
6860	5	6987	275	1703.22309999999993	33
6860	6	5678	164	617.82140000000004	46
6860	7	9188	150	1920.8146999999999	9
6860	8	8525	6	772.349100000000021	18
6860	9	6239	209	989.389300000000048	18
6860	10	8436	287	446.094800000000021	30
6860	11	7867	4	255.757100000000008	32
6860	12	8143	18	1721.01880000000006	4
6860	13	888	296	1906.66190000000006	12
6860	14	2955	223	1400.64390000000003	28
6860	15	5541	79	80.7159000000000049	22
6860	16	2049	284	1892.94239999999991	18
6860	17	2146	217	825.345400000000041	22
6860	18	9216	89	1065.55089999999996	28
6860	19	3312	192	993.347800000000007	25
6860	20	4729	245	345.261700000000019	26
6860	21	8748	24	282.665900000000022	33
6860	22	9828	96	892.029700000000048	5
6860	23	5884	99	592.070299999999975	25
6860	24	9072	259	1973.15239999999994	15
6860	25	8844	204	630.600800000000049	43
6860	26	7229	144	1653.44730000000004	4
6860	27	2605	129	1399.95990000000006	4
6860	28	6973	75	1445.4543000000001	46
6860	29	7702	269	652.650099999999952	40
6860	30	6179	202	1930.39429999999993	13
6860	31	3404	80	1320.85500000000002	17
6860	32	1751	28	737.623699999999985	42
6860	33	2068	107	1958.51070000000004	42
6860	34	9758	69	1651.6101000000001	16
6860	35	8458	243	1781.1391000000001	9
6860	36	2526	220	930.158800000000042	30
6860	37	2913	93	488.567999999999984	36
6860	38	2691	102	1281.3248000000001	30
6860	39	1077	66	289.364500000000021	44
6860	40	8377	289	679.946599999999989	26
6860	41	7767	23	1987.42540000000008	11
6860	42	692	185	1560.76520000000005	45
6860	43	1038	223	1354.8451	7
6860	44	8540	287	101.438999999999993	1
6860	45	6617	242	719.225199999999973	31
6860	46	3297	187	162.154799999999994	26
6860	47	5661	114	852.386399999999981	5
6860	48	7198	277	1358.11609999999996	10
6860	49	3666	116	1247.27759999999989	24
6861	1	4108	149	1046.3759	26
6861	2	4373	202	372.077499999999986	47
6861	3	7153	14	894.083999999999946	31
6861	4	5303	36	559.353200000000015	27
6861	5	883	181	1089.42049999999995	32
6861	6	8438	53	672.695100000000025	4
6861	7	9738	14	1126.33490000000006	2
6861	8	3479	176	202.904899999999998	7
6861	9	7997	179	1433.5163	32
6861	10	2916	147	1308.63519999999994	42
6861	11	7854	154	1257.63709999999992	31
6861	12	2368	6	1031.84210000000007	14
6861	13	6469	15	1620.5748000000001	34
6861	14	682	168	20.9296000000000006	28
6861	15	7437	27	1410.06770000000006	39
6861	16	4040	52	751.828899999999976	24
6861	17	5407	222	118.775499999999994	19
6861	18	7129	207	1707.52659999999992	42
6861	19	58	292	1818.76340000000005	21
6861	20	7633	56	264.700699999999983	23
6861	21	1996	154	1194.04070000000002	7
6861	22	3756	139	29.3653000000000013	8
6861	23	5401	249	1433.15169999999989	5
6861	24	8378	156	1509.23209999999995	3
6861	25	2229	111	1627.6527000000001	40
6861	26	6101	110	1691.55929999999989	37
6861	27	2651	79	789.913699999999949	17
6861	28	2519	122	1623.94900000000007	10
6861	29	5046	291	507.793999999999983	28
6861	30	5396	223	1898.57259999999997	41
6861	31	3902	191	902.533800000000042	40
6861	32	4219	203	886.153099999999995	4
6861	33	1360	59	1623.0184999999999	44
6861	34	6857	285	1308.08069999999998	7
6861	35	9429	77	94.1603999999999957	25
6861	36	3488	166	1554.3107	19
6862	1	7693	55	1836.88660000000004	16
6862	2	5044	245	930.8596	43
6862	3	4677	185	1615.74299999999994	42
6862	4	8786	111	1609.75919999999996	34
6862	5	5425	83	1565.84619999999995	35
6862	6	4204	255	657.468899999999962	10
6862	7	2838	76	155.246000000000009	14
6862	8	3818	207	1478.68820000000005	4
6862	9	8858	124	1664.1117999999999	12
6862	10	1024	5	924.775800000000004	25
6862	11	6589	33	483.024900000000002	26
6862	12	373	120	925.870499999999993	8
6862	13	8475	140	1361.59930000000008	12
6862	14	5641	283	1005.57929999999999	23
6862	15	911	270	1801.72980000000007	41
6862	16	67	105	783.854199999999992	19
6862	17	6994	11	735.338700000000017	9
6862	18	7287	62	1966.81269999999995	14
6862	19	4378	92	1219.39480000000003	47
6862	20	943	59	1360.17000000000007	43
6862	21	1585	73	1403.59310000000005	44
6862	22	9509	277	588.111700000000042	27
6862	23	5619	145	687.394900000000007	43
6862	24	6585	89	1570.93460000000005	8
6862	25	9741	38	1796.67910000000006	27
6862	26	2395	275	1845.71329999999989	33
6862	27	718	223	859.268599999999992	38
6862	28	633	94	211.253199999999993	47
6862	29	506	57	1503.16380000000004	15
6862	30	1553	176	113.331999999999994	17
6862	31	5506	253	1393.68409999999994	29
6862	32	631	211	406.139299999999992	22
6862	33	9826	228	1656.95910000000003	7
6862	34	6325	180	784.692000000000007	28
6862	35	5709	291	580.252700000000004	20
6862	36	5976	85	1264.20479999999998	1
6862	37	1457	177	658.615599999999972	1
6862	38	930	145	473.906299999999987	23
6862	39	6643	299	1267.08400000000006	45
6862	40	7385	282	859.446199999999976	6
6862	41	1153	171	1233.69049999999993	48
6862	42	9498	2	1733.8719000000001	47
6862	43	3671	236	582.891799999999989	47
6862	44	6268	84	557.775300000000016	19
6862	45	545	172	1174.19779999999992	3
6862	46	3989	77	544.353500000000054	48
6862	47	668	120	1585.82210000000009	26
6862	48	4047	286	304.138199999999983	36
6862	49	36	123	1499.78899999999999	27
6862	50	1933	147	559.78449999999998	20
6862	51	1398	40	643.733399999999961	25
6862	52	787	277	560.234500000000025	46
6862	53	9586	278	1184.09390000000008	31
6862	54	7720	263	1039.54099999999994	16
6862	55	5260	92	1967.97620000000006	22
6862	56	298	21	1095.49639999999999	42
6862	57	1781	234	1505.9380000000001	36
6862	58	2582	79	771.295799999999986	48
6862	59	3166	174	1466.83889999999997	14
6862	60	5066	174	1090.75450000000001	33
6862	61	4701	177	1353.25060000000008	46
6862	62	4585	118	298.275699999999972	26
6862	63	633	292	847.871499999999969	33
6862	64	5726	160	592.005499999999984	17
6862	65	810	154	1419.4357	20
6862	66	9271	210	483.834699999999998	48
6862	67	8793	66	775.635899999999992	11
6862	68	8854	164	1822.07449999999994	2
6862	69	9982	158	1055.16450000000009	21
6862	70	6456	14	455.240099999999984	31
6862	71	3111	88	217.927199999999999	48
6862	72	664	243	379.098099999999988	18
6862	73	8386	14	1473.50710000000004	3
6862	74	9595	268	1820.29420000000005	3
6862	75	5125	260	398.971000000000004	14
6862	76	3032	210	1015.577	40
6862	77	7730	32	313.39609999999999	17
6863	1	8430	65	1864.31819999999993	13
6863	2	4914	94	379.476299999999981	10
6863	3	873	36	473.999700000000018	48
6863	4	4435	134	550.562099999999987	23
6863	5	2086	246	1229.28659999999991	36
6863	6	3364	118	52.027000000000001	10
6863	7	9512	2	92.0242999999999967	39
6863	8	9892	144	1188.08519999999999	25
6863	9	1826	239	1851.3415	24
6863	10	183	163	595.906899999999951	7
6863	11	6588	191	507.737000000000023	10
6863	12	219	104	1190.22569999999996	40
6863	13	4985	47	1142.63480000000004	7
6863	14	3227	159	1164.04719999999998	38
6863	15	5408	136	615.593499999999949	48
6863	16	4277	105	1829.04549999999995	4
6863	17	2260	124	549.148699999999963	36
6863	18	5447	219	912.345800000000054	32
6863	19	7255	203	239.467399999999998	44
6863	20	5892	67	1425.16579999999999	16
6863	21	9037	225	75.9924000000000035	4
6863	22	2668	161	1043.14920000000006	39
6863	23	3348	14	249.528199999999998	38
6863	24	5364	91	1684.46139999999991	27
6863	25	293	211	1671.54250000000002	30
6863	26	1827	237	632.44539999999995	21
6863	27	3515	68	1315.73450000000003	34
6863	28	5400	200	931.553099999999972	26
6863	29	9505	186	386.845899999999972	24
6863	30	2558	258	1142.34040000000005	44
6863	31	7931	120	1404.86670000000004	31
6863	32	7327	42	125.149600000000007	15
6863	33	6475	216	750.189600000000041	41
6863	34	534	166	406.690200000000004	33
6863	35	303	1	899.718399999999974	8
6863	36	9651	211	302.352199999999982	38
6863	37	8548	121	1072.90000000000009	19
6863	38	882	14	1610.93810000000008	27
6863	39	9483	224	1504.07289999999989	35
6863	40	8191	48	1519.72379999999998	19
6863	41	2599	206	785.923800000000028	10
6863	42	6287	290	1564.0791999999999	20
6863	43	8749	3	1233.8463999999999	43
6863	44	277	85	685.009699999999953	40
6863	45	8542	173	982.922000000000025	30
6863	46	4684	235	1925.96720000000005	12
6863	47	1974	100	616.141399999999976	10
6863	48	9147	87	985.009800000000041	48
6863	49	7387	258	1631.29379999999992	7
6863	50	6443	73	1229.55799999999999	30
6863	51	9085	292	1437.17869999999994	40
6863	52	82	175	1100.07719999999995	38
6863	53	9763	283	79.6761999999999944	38
6863	54	4605	69	1025.57359999999994	36
6863	55	371	203	1541.35660000000007	11
6863	56	7011	212	1160.02849999999989	30
6863	57	4798	251	1259.67530000000011	36
6863	58	3786	52	47.5724000000000018	1
6863	59	3558	105	1690.0163	31
6863	60	7782	208	1582.2376999999999	33
6863	61	7577	137	1122.68869999999993	42
6863	62	5181	68	703.344299999999976	49
6863	63	9649	8	1209.55420000000004	48
6863	64	6975	294	1191.66830000000004	41
6863	65	4493	143	946.429700000000025	11
6864	1	6619	20	1712.9212	47
6864	2	9733	142	145.122199999999992	21
6864	3	3866	151	95.0041999999999973	1
6864	4	7283	163	1617.63670000000002	19
6864	5	8523	21	1661.15300000000002	30
6864	6	7069	69	1409.28199999999993	42
6864	7	3527	204	865.432699999999954	40
6864	8	4544	121	1640.46280000000002	42
6864	9	1387	89	1670.29340000000002	1
6864	10	5663	218	739.104900000000043	9
6864	11	7364	21	1479.0331000000001	23
6864	12	2184	251	1572.92640000000006	26
6864	13	9017	80	383.129399999999976	42
6864	14	6814	298	1475.72550000000001	42
6864	15	3522	271	1950.51119999999992	42
6864	16	2761	258	894.337599999999952	30
6864	17	9084	253	1012.56610000000001	25
6864	18	5183	177	1624.75939999999991	33
6864	19	8671	44	354.587300000000027	43
6864	20	3454	276	1233.79880000000003	20
6864	21	9555	109	1877.09230000000002	35
6864	22	8879	281	851.756600000000049	9
6864	23	8863	181	1554.8895	15
6864	24	7091	140	1229.04340000000002	45
6864	25	1462	276	454.510199999999998	47
6864	26	6060	10	858.746999999999957	27
6864	27	5706	193	1959.76620000000003	44
6864	28	1271	269	742.96410000000003	17
6864	29	8864	190	1910.46170000000006	22
6864	30	8500	97	1381.19789999999989	24
6864	31	4419	26	152.866899999999987	29
6864	32	1861	201	138.994499999999988	27
6864	33	2778	73	367.991600000000005	17
6864	34	2678	176	1002.33109999999999	42
6864	35	4787	97	1026.9248	10
6864	36	9004	242	1817.6400000000001	36
6864	37	2286	263	1804.21820000000002	42
6864	38	8845	159	354.124700000000018	20
6864	39	5540	154	940.04970000000003	34
6864	40	2714	100	292.570299999999975	9
6864	41	5941	59	1093.06179999999995	43
6864	42	3241	172	1173.32940000000008	43
6864	43	253	9	713.689799999999991	11
6864	44	944	278	55.9232000000000014	43
6864	45	6372	175	1833.50189999999998	1
6864	46	5610	115	1767.97649999999999	47
6864	47	382	172	80.1495000000000033	27
6864	48	2706	259	222.942000000000007	35
6864	49	6422	290	517.725400000000036	27
6864	50	1804	204	1538.94209999999998	22
6864	51	6016	89	1763.89100000000008	44
6864	52	4161	78	235.624599999999987	31
6864	53	3473	195	1088.82359999999994	42
6864	54	763	108	1761.62830000000008	48
6864	55	5987	118	1536.63509999999997	24
6864	56	7965	133	620.48720000000003	13
6864	57	5840	15	1593.06089999999995	36
6864	58	723	87	1269.82819999999992	17
6864	59	4702	128	1542.5127	20
6864	60	5376	168	925.0471	7
6864	61	2194	150	1236.03690000000006	16
6864	62	4750	31	1797.25	5
6864	63	7129	296	1789.0030999999999	29
6864	64	4168	262	1617.96949999999993	37
6864	65	1896	226	1963.3309999999999	21
6864	66	5668	136	432.734199999999987	19
6864	67	9483	137	642.811500000000024	28
6864	68	7826	201	1819.47090000000003	18
6864	69	9518	55	796.755899999999997	45
6864	70	1462	195	244.286599999999993	5
6864	71	6453	40	143.252100000000013	38
6864	72	6474	140	1672.62709999999993	25
6864	73	2801	27	1098.29310000000009	42
6864	74	8969	66	1000.65309999999999	35
6864	75	801	270	1000.58159999999998	1
6864	76	669	38	986.937800000000038	7
6864	77	8949	237	1458.99520000000007	19
6864	78	9188	231	1233.28880000000004	27
6864	79	7051	139	917.217800000000011	8
6864	80	8574	168	675.360500000000002	20
6864	81	2629	27	21.4527999999999999	28
6864	82	5579	242	1554.0302999999999	42
6864	83	3354	240	1866.1724999999999	30
6864	84	8330	76	446.790900000000022	13
6864	85	4098	244	289.489100000000008	16
6864	86	5143	57	1943.41129999999998	30
6864	87	3244	247	997.922199999999975	47
6864	88	7736	33	1460.54009999999994	10
6865	1	9499	177	1446.03659999999991	24
6865	2	6658	197	1639.92689999999993	44
6865	3	5718	221	621.529599999999959	41
6865	4	1418	239	60.0388000000000019	45
6865	5	5395	239	617.029899999999998	9
6865	6	3825	236	1765.3572999999999	10
6865	7	5230	187	1899.34989999999993	39
6865	8	200	273	713.062900000000013	37
6865	9	4697	37	435.2423	42
6865	10	9863	215	855.42999999999995	31
6865	11	2446	268	89.7257000000000033	43
6865	12	4051	3	813.441699999999969	46
6865	13	7680	126	726.674600000000055	33
6865	14	5783	169	20.2216999999999985	39
6865	15	8669	76	1427.2962	48
6865	16	600	274	360.60469999999998	49
6865	17	2230	193	1882.45029999999997	3
6865	18	775	130	336.896200000000022	20
6865	19	2021	122	371.999900000000025	32
6865	20	2610	203	493.63069999999999	18
6865	21	5646	73	1618.7315000000001	40
6865	22	5134	256	906.046600000000012	42
6865	23	6831	49	974.621800000000007	48
6865	24	1976	150	405.551300000000026	22
6865	25	9624	148	980.245700000000056	43
6865	26	7052	31	242.544000000000011	24
6865	27	9700	105	1303.04629999999997	32
6865	28	6343	139	1283.29330000000004	39
6865	29	535	51	1775.56230000000005	11
6865	30	328	293	1271.35549999999989	13
6865	31	8588	222	1148.74109999999996	34
6865	32	3799	66	437.080100000000016	39
6865	33	7779	221	1779.8777	22
6865	34	9114	228	578.475099999999998	45
6865	35	6510	230	1408.60459999999989	12
6865	36	3464	6	1309.56850000000009	26
6865	37	3193	202	231.453599999999994	34
6865	38	8330	93	1223.63609999999994	36
6865	39	7901	297	52.5035999999999987	42
6865	40	525	147	361.212400000000002	14
6865	41	8671	227	1625.44250000000011	26
6865	42	8539	28	826.087200000000053	8
6865	43	2871	9	1876.8411000000001	8
6865	44	8060	191	1210.35699999999997	27
6865	45	2755	163	564.29200000000003	34
6865	46	7989	94	1191.58570000000009	29
6865	47	8266	39	597.705500000000029	12
6865	48	1030	274	1922.56649999999991	35
6865	49	8405	202	753.277000000000044	11
6865	50	7544	193	1046.34069999999997	38
6865	51	698	117	1332.75029999999992	20
6865	52	3289	172	816.278699999999958	6
6865	53	4990	157	669.387100000000032	6
6865	54	4772	195	702.755700000000047	24
6866	1	9690	262	1054.92840000000001	41
6866	2	1166	121	640.280099999999948	36
6866	3	3056	253	1197.82989999999995	13
6866	4	8676	296	53.0814999999999984	35
6866	5	6430	215	626.712099999999964	28
6866	6	6631	86	1782.20759999999996	5
6867	1	7313	188	984.623199999999997	3
6867	2	2958	233	1822.3587	37
6867	3	274	189	1606.88020000000006	24
6867	4	3205	51	505.9221	38
6867	5	9181	206	1862.85750000000007	8
6867	6	5158	118	830.259699999999953	47
6867	7	3119	156	1485.41840000000002	11
6867	8	8296	40	533.778099999999995	23
6867	9	9445	200	946.095100000000002	30
6867	10	6813	196	1154.84770000000003	38
6867	11	2840	285	640.081900000000019	32
6867	12	3689	287	798.661399999999958	30
6867	13	542	20	1511.02449999999999	35
6867	14	7068	265	739.215799999999945	10
6867	15	7786	229	1925.67489999999998	15
6867	16	7662	123	933.938300000000027	25
6867	17	4144	136	1392.83480000000009	49
6867	18	7544	80	1084.47769999999991	33
6867	19	8301	159	409.565600000000018	36
6867	20	5281	70	1794.04500000000007	35
6867	21	7021	165	1649.40859999999998	45
6867	22	4826	162	1567.62139999999999	24
6868	1	1262	291	1490.27909999999997	3
6868	2	5041	181	373.30540000000002	49
6868	3	8369	116	824.858299999999986	23
6868	4	4846	133	1465.39869999999996	21
6868	5	575	263	911.793599999999969	22
6868	6	1907	178	801.926600000000008	29
6868	7	2455	272	500.852399999999989	39
6868	8	9733	160	758.366700000000037	5
6868	9	3453	248	63.1646000000000001	24
6868	10	5212	101	1985.8107	35
6868	11	6924	155	968.543699999999944	24
6868	12	5103	208	1728.44779999999992	32
6868	13	1925	103	564.927199999999971	16
6868	14	3723	23	272.753399999999999	13
6868	15	9276	12	1198.81909999999993	22
6868	16	8366	264	747.204899999999952	21
6869	1	8528	106	1347.10069999999996	39
6869	2	5703	177	450.512200000000007	38
6869	3	5557	207	114.535499999999999	31
6869	4	5213	71	791.73090000000002	14
6869	5	7052	107	860.978500000000054	26
6869	6	7218	46	1878.5655999999999	38
6869	7	8177	95	1314.94360000000006	27
6869	8	9117	12	593.414999999999964	25
6869	9	3483	88	267.416499999999985	24
6869	10	7686	77	1955.16579999999999	44
6869	11	3292	151	781.384900000000016	25
6869	12	8246	78	1311.18029999999999	6
6869	13	3157	294	1562.28179999999998	37
6869	14	6129	13	454.314099999999996	40
6869	15	3510	195	152.520900000000012	2
6869	16	3175	130	1569.46070000000009	26
6869	17	252	138	867.557000000000016	35
6869	18	8187	255	1661.97759999999994	41
6869	19	2582	8	544.941000000000031	17
6869	20	7856	192	184.089200000000005	19
6869	21	3755	171	1148.01739999999995	38
6869	22	8473	84	764.945900000000051	49
6869	23	7891	109	211.188400000000001	39
6869	24	3176	136	460.204600000000028	22
6869	25	4554	293	1676.22209999999995	19
6869	26	6695	41	213.97290000000001	30
6869	27	3502	180	494.590599999999995	17
6869	28	3821	80	1938.91190000000006	18
6869	29	1274	63	1884.28530000000001	13
6869	30	7247	122	214.965900000000005	29
6869	31	867	184	814.870800000000031	13
6869	32	5163	292	1508.95820000000003	34
6869	33	8625	251	1535.02620000000002	31
6869	34	6623	243	1512.68029999999999	11
6869	35	5426	278	1286.68720000000008	36
6869	36	6476	242	1916.28729999999996	28
6869	37	1434	83	459.380600000000015	22
6869	38	9376	237	351.727599999999995	34
6869	39	4684	198	1625.90100000000007	40
6869	40	1657	119	149.135899999999992	31
6869	41	8380	78	1020.97149999999999	2
6869	42	9616	113	1902.61920000000009	37
6869	43	3631	26	285.066399999999987	47
6869	44	9505	119	1981.07870000000003	43
6869	45	14	4	1797.11899999999991	13
6869	46	882	168	26.0081999999999987	40
6869	47	227	210	397.984100000000012	21
6869	48	418	89	1878.61110000000008	45
6869	49	6510	143	714.522500000000036	40
6869	50	3559	38	118.371399999999994	36
6869	51	9151	187	1429.34220000000005	32
6869	52	1562	286	45.274799999999999	30
6870	1	9034	216	1814.08130000000006	39
6870	2	25	166	779.209799999999973	26
6870	3	8243	259	1832.5947000000001	24
6870	4	1793	154	673.79060000000004	22
6870	5	418	286	1113.75590000000011	29
6870	6	3586	1	452.380400000000009	37
6870	7	4723	48	959.905799999999999	11
6870	8	783	292	1351.82050000000004	24
6870	9	2500	208	1404.03539999999998	23
6870	10	8597	9	1836.2650000000001	14
6870	11	7010	63	665.782600000000002	15
6870	12	9738	298	1491.18499999999995	21
6870	13	7685	289	1106.82940000000008	39
6870	14	7016	48	1820.79940000000011	26
6870	15	4398	94	230.507000000000005	10
6870	16	2897	177	493.00830000000002	3
6870	17	836	249	545.818499999999972	9
6870	18	7104	289	1382.85670000000005	44
6870	19	4757	70	1200.31850000000009	17
6870	20	7534	126	1230.57770000000005	24
6870	21	2795	271	1716.22679999999991	46
6870	22	925	211	731.440799999999967	31
6870	23	8115	79	267.845100000000002	48
6870	24	9215	284	864.392399999999952	6
6870	25	8004	118	65.2634000000000043	7
6870	26	4965	132	724.565600000000018	3
6870	27	8890	294	1756.04940000000011	35
6870	28	6448	89	1989.68779999999992	21
6870	29	8857	266	698.551000000000045	36
6870	30	5027	205	1357.07690000000002	27
6870	31	4809	73	777.859699999999975	45
6870	32	7934	119	1011.3125	2
6870	33	4700	55	630.547000000000025	10
6870	34	5349	136	1003.77959999999996	36
6870	35	2255	196	1795.99620000000004	39
6870	36	976	190	1098.33780000000002	9
6870	37	5458	82	142.301899999999989	15
6870	38	4363	177	491.51909999999998	24
6870	39	3152	85	527.130899999999997	40
6870	40	7075	24	1615.74180000000001	34
6870	41	1827	232	294.810299999999984	19
6870	42	7300	78	1953.84259999999995	46
6870	43	3303	116	1372.60609999999997	20
6870	44	6722	272	252.490000000000009	34
6870	45	3212	100	257.802700000000016	28
6870	46	1100	51	656.97950000000003	7
6870	47	5888	104	1567.04410000000007	25
6870	48	1272	132	1358.08120000000008	26
6870	49	5402	124	119.238699999999994	18
6870	50	2302	27	1865.8909000000001	12
6870	51	7417	91	205.795400000000001	18
6870	52	6858	163	980.530700000000024	40
6870	53	7825	42	1102.5610999999999	25
6870	54	6941	60	343.979100000000017	46
6870	55	1210	151	677.489199999999983	4
6870	56	6338	246	1891.55479999999989	12
6870	57	2533	78	671.567000000000007	46
6870	58	5269	132	336.916600000000017	1
6870	59	9748	296	411.412399999999991	35
6870	60	9886	152	1329.33050000000003	19
6870	61	3174	34	1065.86460000000011	3
6870	62	6864	15	1171.0607	27
6870	63	8718	244	1806.48780000000011	3
6870	64	1127	276	1572.6416999999999	22
6870	65	5571	90	1095.31809999999996	8
6870	66	3569	72	955.80359999999996	1
6870	67	3292	133	126.1661	26
6870	68	3961	282	1993.10549999999989	22
6870	69	8630	243	1985.69609999999989	4
6870	70	7549	21	1514.88499999999999	35
6870	71	9710	157	1963.0616	42
6870	72	525	198	48.7591999999999999	38
6870	73	8554	184	1257.15069999999992	40
6870	74	7565	118	168.893900000000002	16
6870	75	5000	3	1305.75849999999991	18
6871	1	7602	289	329.79849999999999	49
6871	2	7030	15	1907.12470000000008	39
6871	3	3055	160	1432.98430000000008	38
6871	4	7437	53	101.532700000000006	26
6871	5	4580	226	922.13779999999997	6
6871	6	5994	237	373.397199999999998	49
6871	7	2882	246	831.387200000000007	15
6871	8	7729	280	948.364100000000008	14
6871	9	2967	281	963.306400000000053	23
6871	10	9807	93	401.608099999999979	30
6871	11	3619	138	1125.67900000000009	45
6871	12	5485	255	101.034700000000001	28
6871	13	2353	9	1169.62439999999992	26
6871	14	4268	231	1991.05780000000004	8
6871	15	3743	81	1776.66439999999989	39
6871	16	6885	80	110.491699999999994	7
6871	17	1554	294	1968.00209999999993	1
6871	18	5188	138	1792.45949999999993	44
6871	19	842	205	58.0671999999999997	47
6871	20	6235	132	783.050200000000018	27
6871	21	6738	51	1585.24469999999997	42
6871	22	8650	69	1207.01620000000003	49
6871	23	3307	21	116.589500000000001	17
6871	24	8366	124	1906.17409999999995	3
6871	25	2336	281	1993.80060000000003	37
6871	26	5127	22	1034.38190000000009	41
6871	27	7738	38	97.2626000000000062	13
6871	28	2269	26	1237.55870000000004	41
6871	29	2250	7	1333.32050000000004	14
6871	30	9118	252	1130.11220000000003	16
6871	31	5282	77	1061.58639999999991	23
6871	32	9944	161	1034.23859999999991	27
6871	33	2108	69	1753.84870000000001	44
6871	34	8815	2	497.065999999999974	23
6871	35	5396	120	1882.90069999999992	12
6871	36	1857	260	1841.71929999999998	30
6871	37	9594	44	61.5009999999999977	48
6871	38	1028	263	1273.70270000000005	18
6871	39	7246	71	1598.02440000000001	1
6871	40	6983	61	1763.18910000000005	6
6871	41	2690	2	1541.14899999999989	18
6871	42	4966	165	380.738499999999988	30
6871	43	5699	4	353.27600000000001	36
6871	44	6754	118	1859.06690000000003	12
6871	45	53	36	1652.05929999999989	6
6871	46	9384	232	1723.65730000000008	26
6871	47	9153	13	558.768000000000029	25
6871	48	5256	49	1520.03469999999993	12
6871	49	1030	158	1828.80459999999994	45
6871	50	715	298	1399.0963999999999	30
6871	51	2749	232	1325.57020000000011	8
6871	52	2845	62	853.798999999999978	40
6871	53	2696	265	148.367199999999997	42
6871	54	4201	57	399.406999999999982	16
6871	55	9034	282	1965.5467000000001	23
6871	56	5608	72	1122.66730000000007	18
6871	57	5631	47	659.979100000000017	19
6871	58	5627	15	510.500999999999976	45
6871	59	6514	155	179.706799999999987	36
6871	60	7300	202	1070.87239999999997	46
6871	61	2491	30	1543.92450000000008	49
6871	62	3292	253	317.70010000000002	41
6871	63	8807	251	1320.78809999999999	30
6871	64	40	125	1432.41750000000002	11
6871	65	4260	136	199.126100000000008	46
6871	66	2920	191	865.048800000000028	38
6871	67	7826	133	1529.58290000000011	14
6871	68	7357	109	1998.21569999999997	9
6871	69	9220	19	259.010299999999972	26
6871	70	5527	156	405.184399999999982	31
6872	1	2666	110	921.577099999999973	4
6872	2	749	288	1390.20810000000006	49
6872	3	6652	248	141.277800000000013	6
6872	4	355	176	231.974199999999996	19
6872	5	9298	252	1165.33829999999989	18
6872	6	3373	117	1115.10359999999991	44
6872	7	416	261	1778.38259999999991	10
6872	8	4733	121	900.743799999999965	20
6872	9	892	187	634.812099999999987	9
6872	10	1310	112	1219.17699999999991	38
6872	11	2985	1	1793.90789999999993	9
6872	12	9806	140	989.907500000000027	2
6872	13	4738	258	1257.8411000000001	1
6872	14	2149	236	1238.63259999999991	22
6872	15	6710	36	605.591800000000035	10
6872	16	5657	57	1159.44830000000002	22
6872	17	7765	98	1151.78800000000001	8
6872	18	7183	149	1722.69759999999997	19
6872	19	9382	170	613.277600000000007	29
6872	20	7883	14	609.252700000000004	36
6872	21	3538	256	1068.41660000000002	38
6872	22	2889	29	1790.84789999999998	31
6872	23	8963	290	1239.91219999999998	2
6872	24	6861	188	1739.4233999999999	27
6872	25	7835	156	1962.23910000000001	30
6872	26	1121	292	661.463600000000042	45
6872	27	9121	274	1547.2795000000001	39
6872	28	9734	33	305.264099999999985	39
6872	29	5570	59	1175.99579999999992	13
6872	30	4936	33	1832.5911000000001	39
6872	31	4327	63	184.810599999999994	29
6872	32	9574	20	810.466800000000035	4
6872	33	8473	33	1730.02410000000009	41
6872	34	3155	5	1769.03549999999996	15
6872	35	7273	78	1189.1416999999999	23
6872	36	4388	265	1111.65879999999993	32
6872	37	808	82	1806.72190000000001	4
6872	38	8103	272	1392.27359999999999	42
6872	39	1875	281	1171.8306	16
6872	40	8971	94	1093.83969999999999	27
6872	41	2085	75	578.192900000000009	8
6872	42	5767	18	115.111599999999996	44
6872	43	1147	165	1528.40779999999995	17
6872	44	3903	72	1205.05649999999991	28
6872	45	8765	6	1251.3155999999999	40
6872	46	2526	230	429.252200000000016	35
6872	47	7587	45	1784.8300999999999	24
6872	48	7843	130	1780.66840000000002	28
6872	49	9793	134	1043.8895	47
6872	50	5196	262	622.677900000000022	47
6872	51	6197	110	551.47709999999995	35
6872	52	9544	0	61.6856000000000009	32
6872	53	7258	219	1980.82040000000006	48
6872	54	3971	137	643.412400000000048	29
6872	55	6630	159	147.667399999999986	9
6872	56	8902	261	1780.57860000000005	45
6872	57	3636	48	568.715599999999995	12
6872	58	8538	269	1247.25579999999991	9
6872	59	757	13	1580.41059999999993	7
6872	60	7838	246	439.025899999999979	7
6872	61	2027	110	1297.0440000000001	5
6873	1	8813	104	1605.61110000000008	29
6873	2	4083	294	725.975299999999947	16
6873	3	641	28	1448.53739999999993	49
6873	4	2770	238	488.382600000000025	15
6873	5	5185	250	1077.50549999999998	24
6873	6	1968	65	1391.94049999999993	11
6873	7	328	172	1758.46129999999994	2
6873	8	9488	16	1561.8735999999999	32
6873	9	3427	161	1856.57510000000002	45
6873	10	5690	244	1466.7518	18
6873	11	2726	230	1672.5902000000001	49
6873	12	5504	277	1461.69360000000006	40
6873	13	8690	36	1754.67630000000008	37
6873	14	7796	264	1923.23000000000002	24
6873	15	1414	36	633.756200000000035	42
6873	16	7976	288	1911.17149999999992	37
6873	17	9134	147	1282.41589999999997	49
6873	18	9655	177	215.416500000000013	4
6873	19	2999	291	1472.77449999999999	45
6873	20	9379	98	1707.2505000000001	36
6873	21	1594	281	47.1709000000000032	3
6873	22	7441	240	1757.21440000000007	6
6873	23	8938	158	1373.21139999999991	49
6873	24	7549	242	1910.1226999999999	43
6873	25	738	76	1708.61719999999991	31
6873	26	2755	25	976.420700000000011	47
6873	27	2682	23	795.336900000000014	45
6873	28	5440	298	1258.48669999999993	7
6873	29	435	24	1827.32979999999998	4
6873	30	7045	157	191.401800000000009	20
6873	31	4313	114	1789.52209999999991	4
6873	32	726	229	979.208799999999997	42
6873	33	7516	31	1313.29379999999992	13
6873	34	5431	244	688.014699999999948	37
6873	35	7729	23	1743.49180000000001	1
6873	36	3786	13	1467.04680000000008	2
6873	37	4822	44	1444.53950000000009	17
6873	38	2662	29	774.020599999999945	42
6873	39	2927	240	468.879700000000014	40
6873	40	9756	178	1588.55760000000009	14
6873	41	825	90	410.676800000000014	13
6873	42	3746	60	1216.5757000000001	26
6873	43	1582	96	1213.59359999999992	30
6873	44	2172	185	1507.60110000000009	8
6873	45	248	9	1237.01960000000008	5
6873	46	3800	48	532.175399999999968	34
6873	47	5803	13	1398.46070000000009	35
6873	48	3513	252	1977.10269999999991	2
6873	49	7118	13	130.805200000000013	13
6873	50	2247	40	326.636300000000006	7
6873	51	1012	26	200.57419999999999	44
6873	52	3809	270	65.9093000000000018	27
6873	53	6824	88	557.670600000000036	6
6873	54	1367	204	1544.98099999999999	38
6873	55	4116	110	1100.14390000000003	45
6873	56	4234	123	1082.6090999999999	48
6873	57	8242	147	1897.18339999999989	13
6873	58	4601	281	1285.5465999999999	41
6873	59	3714	209	980.654300000000035	23
6873	60	4377	299	1310.7186999999999	17
6873	61	865	121	1818.65750000000003	20
6873	62	1387	278	205.467399999999998	48
6873	63	9406	159	1624.2820999999999	13
6873	64	2780	44	1474.08470000000011	7
6873	65	8596	208	857.861499999999978	20
6873	66	8753	160	512.696599999999989	49
6873	67	3950	103	1717.19010000000003	26
6873	68	937	47	1395.94000000000005	37
6873	69	8858	249	421.114800000000002	15
6873	70	4999	154	537.964500000000044	46
6873	71	5895	238	984.584500000000048	38
6873	72	1320	190	131.149300000000011	24
6873	73	4693	161	1808.57310000000007	47
6873	74	1116	258	954.61080000000004	8
6873	75	8644	10	1048.30780000000004	3
6873	76	9077	224	857.614599999999996	19
6873	77	217	295	1484.04549999999995	2
6873	78	907	118	290.142400000000009	32
6873	79	4407	258	1646.33940000000007	25
6873	80	109	84	1830.42229999999995	12
6873	81	3502	289	1888.12179999999989	19
6873	82	3805	217	1587.47489999999993	35
6873	83	892	56	449.097699999999975	11
6873	84	5246	269	590.003299999999967	49
6873	85	6158	59	1421.59780000000001	5
6873	86	4531	216	1586.8746000000001	3
6873	87	3702	51	1374.1110000000001	14
6873	88	6897	122	1432.38139999999999	47
6873	89	4455	174	1029.12519999999995	45
6873	90	4715	137	1452.89120000000003	34
6873	91	1814	136	1368.19029999999998	39
6873	92	4579	75	1389.53850000000011	31
6873	93	9674	121	1679.91049999999996	21
6873	94	8122	204	1602.33470000000011	6
6873	95	7976	193	346.108000000000004	44
6873	96	4940	155	1511.64850000000001	1
6874	1	1752	157	71.392399999999995	8
6874	2	6448	24	377.113499999999988	22
6874	3	6844	49	1227.47399999999993	32
6874	4	4148	149	827.703499999999963	26
6874	5	8282	49	923.785999999999945	29
6874	6	9304	123	1710.22190000000001	45
6874	7	5464	161	1764.86640000000011	15
6874	8	6918	186	778.669800000000009	14
6874	9	636	263	1606.92620000000011	3
6874	10	8282	97	362.684100000000001	48
6874	11	8425	97	195.480199999999996	15
6874	12	2243	196	214.369	37
6874	13	3795	237	379.747400000000027	36
6874	14	416	135	341.741600000000005	29
6874	15	8552	63	429.629099999999994	12
6874	16	1313	299	1426.93450000000007	19
6874	17	627	275	1848.16170000000011	9
6874	18	2824	116	1570.13539999999989	18
6874	19	1469	189	347.623299999999972	17
6874	20	4998	96	1059.06079999999997	42
6874	21	5465	83	1727.99880000000007	9
6874	22	2019	220	1472.34539999999993	33
6874	23	8932	58	422.233600000000024	10
6874	24	7450	251	302.18040000000002	36
6874	25	1704	35	1664.85940000000005	16
6874	26	561	201	221.815799999999996	7
6874	27	5256	125	1304.7014999999999	4
6874	28	3903	104	1687.75839999999994	39
6874	29	7189	239	1104.49939999999992	47
6874	30	498	94	1325.66110000000003	42
6874	31	9903	145	1590.95630000000006	31
6874	32	8597	198	185.483900000000006	40
6874	33	4465	38	282.224600000000009	40
6874	34	2548	86	1040.4674	44
6874	35	3567	282	1274.7476999999999	7
6874	36	2805	90	602.225199999999973	22
6874	37	7576	87	354.30419999999998	41
6874	38	8132	257	1144.53980000000001	6
6874	39	4799	176	65.3230999999999966	24
6874	40	864	92	1472.47399999999993	28
6874	41	9780	157	1677.5447999999999	1
6874	42	7638	104	711.714500000000044	22
6874	43	9549	253	282.47120000000001	40
6874	44	8675	145	1543.64969999999994	1
6874	45	6430	281	1294.33969999999999	27
6874	46	6784	117	927.180700000000002	34
6874	47	4233	86	1034.08870000000002	35
6874	48	6059	168	82.0412000000000035	27
6874	49	3559	152	960.581099999999992	26
6874	50	9638	126	1891.2623000000001	22
6874	51	6783	94	1283.00399999999991	24
6874	52	1082	60	693.111599999999953	5
6874	53	9434	220	1680.98209999999995	43
6874	54	1361	22	196.428799999999995	18
6874	55	4338	47	43.1066000000000003	16
6874	56	9616	196	707.989199999999983	30
6874	57	8612	64	156.9101	6
6874	58	7731	60	63.944899999999997	36
6874	59	1793	81	103.238200000000006	3
6874	60	6211	183	803.666100000000029	19
6874	61	6349	110	1006.57780000000002	24
6874	62	227	16	1369.40429999999992	11
6874	63	5850	199	1066.37750000000005	9
6874	64	3580	194	420.701199999999972	19
6874	65	9552	136	1688.58500000000004	24
6874	66	3886	63	1857.57989999999995	12
6874	67	5452	4	1145.79950000000008	36
6874	68	7811	138	151.468999999999994	16
6874	69	4888	217	275.711999999999989	12
6874	70	5157	70	1294.0920000000001	6
6874	71	9197	23	871.551900000000046	32
6874	72	4341	129	1453.40139999999997	49
6874	73	1051	122	939.103799999999978	4
6874	74	8861	186	1302.55060000000003	27
6874	75	5102	162	1879.84650000000011	42
6874	76	5746	92	981.048800000000028	35
6874	77	5504	239	1826.82269999999994	10
6874	78	1969	27	847.434099999999944	26
6874	79	295	5	1504.5621000000001	6
6874	80	5843	269	1859.75780000000009	22
6874	81	8351	90	246.897500000000008	40
6874	82	4021	138	754.751300000000015	7
6874	83	7391	115	952.275800000000004	42
6874	84	7215	269	1161.19280000000003	20
6874	85	2072	275	53.8175999999999988	31
6874	86	6124	63	475.377400000000023	27
6874	87	7367	282	1269.6280999999999	25
6874	88	3507	221	1446.75160000000005	25
6874	89	5896	233	1413.05950000000007	18
6874	90	2581	72	66.9983000000000004	28
6874	91	2875	129	110.416399999999996	19
6874	92	4536	92	1753.46800000000007	42
6874	93	6817	100	446.732100000000003	32
6874	94	4440	89	360.486499999999978	13
6874	95	506	62	664.969000000000051	45
6874	96	2761	33	1923.6241	11
6874	97	8930	135	634.288900000000012	17
6874	98	3851	256	1251.63049999999998	6
6875	1	1069	21	634.236999999999966	30
6875	2	1394	25	1814.59750000000008	17
6875	3	8300	189	773.791200000000003	31
6875	4	516	221	1565.76240000000007	7
6875	5	3997	14	1614.4858999999999	36
6875	6	7472	83	1056.36869999999999	9
6875	7	6059	5	1117.62030000000004	48
6875	8	4144	190	1547.64959999999996	13
6875	9	9971	274	529.9923	38
6875	10	5965	31	407.35899999999998	41
6875	11	3117	41	690.548599999999965	40
6875	12	5775	80	598.809200000000033	21
6875	13	141	167	1261.4534000000001	9
6875	14	6004	277	1076.71160000000009	44
6875	15	2403	173	1640.98019999999997	35
6875	16	5312	197	54.1548999999999978	29
6875	17	2788	280	211.181600000000003	4
6875	18	18	51	227.409199999999998	31
6875	19	369	88	491.054599999999994	42
6875	20	9105	195	1302.57230000000004	31
6875	21	4940	266	1259.76999999999998	28
6875	22	7485	80	685.542800000000057	6
6875	23	942	159	903.712300000000027	9
6875	24	4575	214	1801.1110000000001	41
6875	25	6823	140	653.289700000000039	49
6875	26	7085	49	620.947199999999953	1
6875	27	8592	229	211.551600000000008	21
6875	28	2036	49	163.469999999999999	43
6875	29	2804	20	291.431899999999985	1
6875	30	5998	77	1151.31500000000005	34
6876	1	3795	99	1775.34079999999994	33
6876	2	3043	88	965.26909999999998	4
6876	3	6	48	57.0589999999999975	42
6876	4	626	52	1444.11410000000001	34
6876	5	8855	131	410.145399999999995	8
6876	6	4075	68	1380.01549999999997	20
6876	7	8507	131	1483.05899999999997	4
6876	8	9386	45	61.0572999999999979	1
6876	9	2998	52	1470.95229999999992	48
6876	10	6860	293	1254.7831000000001	3
6876	11	4787	143	188.710100000000011	13
6876	12	4850	108	1100.58690000000001	2
6876	13	6728	80	1779.779	44
6876	14	4731	60	1147.13090000000011	11
6876	15	1026	113	322.714499999999987	44
6876	16	3550	217	1396.34159999999997	19
6876	17	9254	93	1560.01369999999997	18
6876	18	204	143	1709.02389999999991	19
6876	19	1021	108	1448.01150000000007	5
6876	20	7342	251	278.661600000000021	13
6876	21	1124	134	1493.62820000000011	48
6876	22	746	247	1455.31790000000001	13
6876	23	5430	57	1717.25060000000008	27
6876	24	7007	45	857.963100000000054	12
6876	25	8795	80	1304.43679999999995	37
6876	26	5800	244	1239.33780000000002	19
6876	27	657	150	425.744899999999973	13
6876	28	7974	78	1524.54719999999998	2
6876	29	4718	61	1488.67640000000006	3
6876	30	813	57	1559.46219999999994	10
6876	31	2951	26	1759.23669999999993	21
6876	32	2636	155	1905.06999999999994	14
6876	33	4580	108	1773.2315000000001	6
6876	34	5131	258	762.348499999999945	32
6876	35	4112	25	1364.47330000000011	26
6876	36	5310	237	1138.10549999999989	49
6876	37	9760	8	919.085900000000038	8
6876	38	3520	17	46.640900000000002	25
6876	39	8266	145	856.992200000000025	4
6876	40	9683	33	1834.85480000000007	24
6876	41	5644	244	629.191900000000032	5
6876	42	8777	253	759.751499999999965	43
6876	43	4199	69	1765.66190000000006	15
6876	44	6023	172	370.238999999999976	19
6876	45	7627	58	106.360299999999995	18
6876	46	9945	125	988.635999999999967	38
6876	47	5709	144	465.350099999999998	12
6876	48	457	184	763.362100000000055	6
6876	49	1292	261	673.406200000000013	1
6876	50	5535	33	1239.8442	5
6876	51	9584	287	1303.41480000000001	40
6876	52	7636	81	1535.71550000000002	6
6876	53	8672	117	1830.42650000000003	44
6876	54	5246	9	1062.6228000000001	20
6876	55	7124	13	1834.3454999999999	9
6876	56	916	106	558.083099999999945	20
6876	57	210	90	1772.67329999999993	4
6876	58	7457	79	668.920899999999961	10
6876	59	4601	149	551.288900000000012	37
6876	60	5821	164	648.512500000000045	28
6876	61	1136	169	1109.34099999999989	41
6876	62	9647	202	315.047900000000027	17
6876	63	1473	208	86.8602000000000061	47
6876	64	5483	258	462.175999999999988	16
6876	65	3848	295	1030.87599999999998	2
6876	66	7294	82	1583.64059999999995	31
6876	67	392	268	1080.86609999999996	27
6876	68	8920	67	236.252999999999986	2
6876	69	6887	152	1921.38310000000001	19
6876	70	6037	167	531.461099999999988	7
6876	71	2688	162	617.858299999999986	42
6876	72	3237	116	1676.10989999999993	28
6876	73	4814	172	225.34790000000001	15
6876	74	5955	104	1147.40589999999997	45
6876	75	7379	254	435.414600000000007	49
6876	76	1040	273	1922.93200000000002	27
6876	77	5546	48	1283.05410000000006	49
6876	78	7081	234	1579.2349999999999	23
6876	79	3006	220	307.069500000000005	13
6876	80	7547	85	1426.7663	46
6877	1	3801	4	1377.20949999999993	15
6877	2	2620	177	176.198800000000006	5
6877	3	2218	229	378.751300000000015	28
6877	4	3368	278	332.666999999999973	31
6877	5	4788	218	786.369699999999966	24
6877	6	2973	299	949.021600000000035	24
6877	7	3234	265	1758.62609999999995	41
6877	8	5042	255	1036.4212	16
6877	9	4213	281	184.741099999999989	6
6877	10	2002	209	1839.93399999999997	30
6877	11	1046	261	1553.38449999999989	32
6877	12	3630	244	1797.10030000000006	36
6877	13	3693	70	936.19259999999997	46
6877	14	2944	196	460.662199999999984	49
6877	15	5421	48	873.022699999999986	6
6877	16	7419	64	1918.88679999999999	6
6877	17	4222	90	1805.7838999999999	39
6877	18	13	207	1237.54549999999995	37
6877	19	5010	217	459.633800000000008	48
6877	20	8701	58	1540.40699999999993	19
6877	21	7256	125	1012.97529999999995	27
6877	22	1976	120	1106.61719999999991	38
6877	23	6030	185	869.177099999999996	24
6877	24	7392	20	1818.87149999999997	13
6877	25	1082	78	429.354399999999998	7
6877	26	4707	95	748.229000000000042	34
6877	27	3431	4	1978.94509999999991	34
6877	28	259	111	249.070999999999998	37
6877	29	7556	201	1825.75420000000008	38
6877	30	7192	262	1200.03850000000011	34
6877	31	8487	115	1735.1422	24
6877	32	9277	161	595.493000000000052	26
6877	33	9067	236	944.091300000000047	22
6877	34	4438	299	39.6488000000000014	48
6877	35	9044	299	1170.92979999999989	46
6877	36	1880	184	1931.1277	37
6877	37	3330	44	662.482899999999972	2
6877	38	5299	267	1438.6733999999999	8
6877	39	8188	214	1445.11460000000011	19
6877	40	7749	243	1979.86699999999996	15
6877	41	2580	194	1507.79729999999995	21
6877	42	5445	49	1255.12010000000009	3
6877	43	5184	157	1813.69010000000003	23
6877	44	1438	263	324.777199999999993	20
6877	45	3159	169	276.879300000000001	19
6877	46	7508	46	682.55499999999995	8
6877	47	4770	274	574.858899999999949	3
6877	48	2939	206	1470.99140000000011	16
6877	49	581	125	1013.85029999999995	32
6877	50	7741	19	803.41840000000002	28
6877	51	7184	283	1131.48939999999993	30
6877	52	669	95	1680.17409999999995	5
6877	53	3191	11	926.902000000000044	8
6877	54	2733	27	1743.69450000000006	38
6877	55	5657	87	1790.05780000000004	38
6877	56	5655	197	1443.89319999999998	34
6877	57	4372	113	634.061900000000037	24
6877	58	9713	232	264.072999999999979	41
6877	59	7347	174	1632.1092000000001	40
6877	60	5301	202	872.194299999999998	33
6877	61	5210	231	272.677799999999991	33
6877	62	1630	186	314.019299999999987	46
6877	63	4122	76	289.018300000000011	9
6877	64	4948	45	892.037400000000048	33
6877	65	1078	116	507.096699999999998	42
6877	66	2437	212	313.151200000000017	44
6877	67	7400	36	765.79079999999999	35
6877	68	1949	124	439.838399999999979	32
6877	69	2667	62	1740.47109999999998	7
6877	70	4027	2	932.106700000000046	15
6877	71	6167	228	604.841999999999985	36
6877	72	5853	298	25.7859000000000016	12
6877	73	3353	148	913.416799999999967	36
6877	74	8777	288	1981.88699999999994	46
6877	75	8112	239	522.797400000000039	26
6877	76	4000	105	484.637499999999989	43
6877	77	5396	160	340.81880000000001	13
6877	78	8293	98	1177.74479999999994	18
6877	79	5885	15	1204.68720000000008	37
6877	80	7228	221	120.822299999999998	16
6877	81	553	143	522.069899999999961	21
6877	82	4033	175	420.762	40
6877	83	983	9	1834.85660000000007	40
6877	84	1635	62	1278.10429999999997	19
6877	85	612	106	510.021799999999985	21
6877	86	1712	243	657.281100000000038	43
6877	87	8794	233	1008.90189999999996	29
6877	88	731	1	233.544099999999986	23
6877	89	9101	122	560.240699999999947	1
6877	90	9893	193	1312.64100000000008	43
6878	1	4397	270	673.931400000000053	1
6878	2	1300	248	515.158500000000004	42
6878	3	7329	206	602.945100000000025	43
6878	4	2104	218	1329.5331000000001	44
6878	5	6767	157	1981.2666999999999	35
6878	6	3688	272	1404.94110000000001	35
6878	7	3189	194	362.453599999999994	16
6878	8	7454	220	369.328300000000013	26
6878	9	1404	78	537.310200000000009	32
6878	10	8996	81	1370.90740000000005	37
6878	11	8059	133	838.527299999999968	23
6878	12	8045	182	1879.11920000000009	34
6878	13	2335	178	1545.58950000000004	44
6878	14	1501	159	1899.83120000000008	3
6879	1	5885	45	358.653399999999976	41
6879	2	6156	115	811.182599999999979	39
6879	3	6719	224	560.966599999999971	35
6879	4	3358	177	598.715400000000045	7
6879	5	9933	9	104.455399999999997	39
6879	6	9566	9	1490.9221	10
6879	7	6250	19	153.800000000000011	41
6879	8	5385	168	119.972300000000004	11
6879	9	9018	230	611.774300000000039	27
6879	10	2941	218	1438.27629999999999	9
6879	11	8957	108	910.929099999999949	14
6879	12	2870	30	654.658900000000017	12
6879	13	7626	85	1815.59179999999992	15
6879	14	9601	244	968.263599999999997	37
6879	15	8221	292	389.639400000000023	20
6879	16	3778	138	787.837099999999964	46
6879	17	8156	209	1442.1416999999999	5
6879	18	6020	64	37.2573000000000008	31
6879	19	9833	152	83.5477000000000061	24
6879	20	2711	80	1819.83040000000005	32
6879	21	3321	43	1361.96090000000004	31
6880	1	1593	55	188.250400000000013	11
6880	2	6981	91	910.658900000000017	32
6880	3	5831	241	18.6269999999999989	37
6880	4	4404	118	1920.02829999999994	16
6880	5	9635	20	86.5036999999999949	48
6880	6	485	130	1753.48939999999993	44
6880	7	6647	89	1575.89550000000008	18
6880	8	7065	214	488.993200000000002	7
6880	9	714	46	185.440699999999993	46
6880	10	9127	143	952.263299999999958	18
6880	11	9526	245	426.505499999999984	10
6880	12	2712	130	1378.22510000000011	49
6880	13	407	239	707.10310000000004	39
6880	14	4674	76	546.294399999999996	4
6880	15	4720	192	946.977600000000052	23
6880	16	6994	37	1787.8402000000001	19
6880	17	8396	33	22.4962000000000018	46
6880	18	5892	207	1687.8728000000001	36
6880	19	6759	61	462.114300000000014	14
6880	20	5913	231	1360.27230000000009	28
6880	21	3361	223	1035.6434999999999	44
6880	22	8135	144	878.880800000000022	4
6880	23	3967	286	934.918099999999981	33
6880	24	5599	215	28.8863999999999983	18
6880	25	1679	254	1358.95350000000008	9
6880	26	9258	213	579.384500000000003	24
6880	27	3016	79	1944.97910000000002	14
6880	28	3511	125	1660.82420000000002	30
6880	29	4033	281	937.99980000000005	2
6880	30	7495	203	976.562199999999962	49
6880	31	5358	104	677.285799999999995	26
6881	1	6601	103	1067.346	27
6881	2	6642	56	1696.64889999999991	23
6881	3	5424	152	336.600700000000018	4
6881	4	9173	136	998.596000000000004	33
6881	5	8699	161	1647.94710000000009	27
6881	6	7544	76	1209.77960000000007	25
6881	7	840	105	1247.375	2
6881	8	159	63	301.26479999999998	4
6881	9	4391	56	732.83540000000005	15
6881	10	9342	60	821.948999999999955	10
6881	11	8898	155	977.9529	44
6881	12	2990	159	1274.4706000000001	47
6881	13	4777	92	46.396099999999997	14
6881	14	637	262	1868.13580000000002	18
6881	15	175	275	20.8316000000000017	4
6881	16	9450	255	1740.37380000000007	28
6881	17	4216	173	1897.01309999999989	25
6881	18	718	74	1613.91239999999993	7
6881	19	730	75	297.136700000000019	6
6881	20	793	188	114.512100000000004	19
6881	21	9523	70	993.772600000000011	38
6881	22	9545	17	309.514099999999985	13
6881	23	8380	29	48.2882000000000033	21
6881	24	6475	214	601.110500000000002	8
6881	25	1254	90	1105.38850000000002	12
6881	26	5287	55	1985.63339999999994	26
6881	27	2245	218	1157.23099999999999	15
6881	28	6200	220	1296.24009999999998	17
6882	1	7818	31	1767.34099999999989	49
6882	2	6054	191	744.784800000000018	5
6882	3	7136	98	1469.80880000000002	49
6882	4	4242	266	37.1004999999999967	34
6882	5	7113	151	771.818700000000035	13
6882	6	8429	223	1614.38449999999989	23
6882	7	1318	285	1635.90830000000005	25
6882	8	7538	179	1560.96890000000008	29
6882	9	1556	102	1522.58670000000006	42
6882	10	7301	290	237.948399999999992	27
6882	11	55	3	1929.86879999999996	42
6882	12	9257	195	1519.70530000000008	5
6882	13	4484	123	119.523099999999999	1
6882	14	7148	80	411.43040000000002	21
6883	1	3833	32	50.6702999999999975	46
6883	2	8099	185	599.240900000000011	39
6883	3	6106	158	251.2149	31
6883	4	641	271	1832.77729999999997	48
6883	5	6899	183	1054.70730000000003	10
6883	6	7281	251	1841.88850000000002	4
6883	7	8652	102	532.274000000000001	17
6883	8	7383	59	1894.61220000000003	34
6883	9	3912	193	1355.04999999999995	42
6883	10	9748	264	32.823599999999999	36
6883	11	6800	157	1524.21949999999993	12
6883	12	3037	189	103.123999999999995	33
6883	13	3476	216	1179.39450000000011	41
6883	14	1197	19	1285.41350000000011	14
6883	15	3553	52	916.944799999999987	47
6883	16	9643	90	1591.22579999999994	2
6883	17	4439	172	830.022199999999998	30
6883	18	6343	142	1665.89139999999998	47
6883	19	9661	250	492.044800000000009	26
6883	20	1313	138	606.810100000000034	11
6883	21	3696	272	48.2700999999999993	37
6883	22	6707	79	968.718299999999999	23
6883	23	4210	121	1947.91730000000007	40
6883	24	7347	215	1235.12959999999998	48
6883	25	7107	218	688.162199999999984	10
6883	26	7454	169	65.002200000000002	44
6883	27	8305	205	809.899900000000002	21
6883	28	4580	160	1721.81690000000003	17
6883	29	9812	286	1860.89010000000007	10
6883	30	7014	246	1278.76289999999995	39
6883	31	8860	70	1702.79449999999997	5
6883	32	1187	41	757.630199999999945	17
6883	33	7280	259	1237.67239999999993	5
6883	34	2644	105	1158.41969999999992	8
6883	35	459	215	1249.30349999999999	23
6883	36	6819	234	223.362200000000001	38
6883	37	5065	288	447.577400000000011	40
6883	38	9498	49	405.873800000000017	33
6883	39	3469	218	1243.56999999999994	36
6883	40	614	109	377.731800000000021	49
6884	1	3982	192	1929.07269999999994	20
6884	2	8117	43	1694.89760000000001	3
6884	3	804	52	1292.79590000000007	41
6884	4	3885	1	1712.63509999999997	9
6884	5	5626	293	898.250900000000001	13
6884	6	6373	294	336.1721	32
6884	7	6363	110	435.235500000000002	40
6884	8	9592	102	1243.22900000000004	23
6884	9	3836	198	1308.94869999999992	15
6884	10	7499	128	830.921900000000051	31
6884	11	664	18	99.6980999999999966	14
6884	12	8360	283	716.045100000000048	45
6884	13	648	139	693.168800000000033	38
6884	14	5480	281	1763.50379999999996	35
6884	15	6268	242	929.793000000000006	5
6884	16	6245	211	649.69640000000004	47
6884	17	6808	103	730.547599999999989	44
6884	18	5128	173	605.229799999999955	22
6884	19	632	267	780.300399999999968	45
6884	20	5152	197	480.224800000000016	34
6884	21	7698	204	1230.04469999999992	18
6884	22	5448	291	414.343999999999994	23
6884	23	8533	171	729.053800000000024	13
6884	24	7773	86	767.89020000000005	10
6884	25	4648	70	1399.25610000000006	26
6884	26	472	142	1058.77199999999993	8
6884	27	2420	104	1603.64470000000006	15
6884	28	3306	202	264.018700000000024	26
6884	29	5421	183	304.261099999999999	31
6884	30	8563	200	898.243100000000027	19
6884	31	9394	265	1881.44599999999991	19
6884	32	9425	183	435.890300000000025	33
6884	33	9565	78	1888.39889999999991	1
6884	34	7395	119	879.02049999999997	26
6884	35	1684	68	1937.76929999999993	10
6884	36	3056	209	1325.56369999999993	42
6884	37	1381	9	891.614799999999946	3
6884	38	865	75	1188.49409999999989	23
6884	39	3097	128	1330.38529999999992	21
6884	40	9000	240	1023.74059999999997	36
6884	41	3020	35	1514.13059999999996	29
6884	42	4986	254	127.908000000000001	13
6884	43	873	258	389.291699999999992	20
6884	44	1482	4	1872.00450000000001	38
6884	45	9413	208	1505.60419999999999	17
6884	46	5016	111	1740.97379999999998	1
6884	47	927	105	1165.12200000000007	39
6884	48	7522	171	535.837599999999952	24
6884	49	2423	75	1091.53330000000005	29
6884	50	3120	76	403.244199999999978	28
6884	51	4813	115	45.8667000000000016	23
6884	52	2348	261	205.570099999999996	49
6884	53	5267	217	1212.21460000000002	21
6884	54	8978	198	1510.19689999999991	23
6884	55	4174	278	1282.85380000000009	35
6884	56	3112	138	1059.21759999999995	8
6884	57	3334	110	118.016499999999994	49
6884	58	3832	223	288.990299999999991	29
6884	59	5888	190	194.196100000000001	4
6884	60	7326	52	1468.2967000000001	44
6884	61	7299	75	496.863900000000001	29
6884	62	3786	96	813.292599999999993	43
6884	63	1738	273	201.958200000000005	46
6884	64	9747	163	1577.67800000000011	22
6884	65	823	6	330.036999999999978	22
6884	66	5662	193	1901.39820000000009	18
6884	67	9151	267	1293.30780000000004	28
6884	68	184	137	144.378600000000006	2
6884	69	153	201	296.258800000000008	49
6884	70	6849	250	929.56129999999996	22
6884	71	8807	49	387.182900000000018	43
6884	72	7990	49	1224.88190000000009	19
6884	73	9763	5	755.462099999999964	19
6884	74	7705	57	772.175100000000043	11
6884	75	8832	160	275.460800000000006	1
6884	76	4542	109	895.938800000000015	15
6884	77	2480	81	1040.11830000000009	22
6884	78	6003	118	148.984000000000009	38
6884	79	2846	238	872.697000000000003	17
6884	80	3826	244	404.452400000000011	14
6884	81	2058	131	1164.80030000000011	19
6884	82	3806	95	76.3778999999999968	17
6884	83	6542	24	35.0459000000000032	28
6884	84	3955	200	582.63390000000004	15
6884	85	8102	96	917.40179999999998	30
6884	86	1256	47	1573.99080000000004	25
6884	87	8891	220	904.288699999999949	22
6884	88	651	192	866.54729999999995	42
6884	89	9478	241	294.162800000000004	17
6885	1	3094	102	747.014900000000011	21
6885	2	7469	277	1682.66949999999997	39
6885	3	3984	223	115.745400000000004	21
6885	4	8831	259	1923.07109999999989	23
6885	5	3099	78	1613.90990000000011	21
6885	6	8989	154	1267.34760000000006	5
6885	7	8	86	400.596799999999973	24
6885	8	8523	150	1955.24700000000007	37
6885	9	6691	80	139.002499999999998	7
6885	10	4064	247	587.663499999999999	3
6885	11	2085	231	696.041799999999967	14
6885	12	1754	51	769.571100000000001	8
6885	13	8829	287	1637.99150000000009	24
6885	14	2336	245	1187.12169999999992	37
6885	15	5455	87	503.871399999999994	38
6885	16	615	214	803.990499999999997	35
6885	17	3091	229	472.205399999999997	31
6885	18	6209	80	1120.20100000000002	4
6885	19	1015	247	370.678299999999979	24
6885	20	67	63	1813.0447999999999	47
6885	21	7119	25	1470.81600000000003	33
6885	22	7333	244	910.532500000000027	30
6885	23	402	239	1376.61149999999998	37
6885	24	8872	198	650.74109999999996	42
6885	25	1996	131	1567.39499999999998	45
6885	26	573	271	432.953300000000013	43
6885	27	7603	116	179.941800000000001	3
6885	28	6333	169	1986.15300000000002	22
6885	29	3137	199	711.916299999999978	38
6885	30	7704	61	1744.51780000000008	19
6885	31	2570	53	840.95780000000002	36
6885	32	4852	230	1659.99039999999991	28
6885	33	6038	214	1655.62249999999995	16
6885	34	9511	145	1553.08529999999996	26
6885	35	7906	120	958.147600000000011	22
6885	36	3779	170	1791.39760000000001	8
6885	37	9343	1	1169.87290000000007	24
6885	38	9190	53	241.012699999999995	6
6885	39	5876	147	1813.26250000000005	18
6885	40	9192	140	961.891799999999989	33
6885	41	2131	223	1123.57469999999989	3
6885	42	7023	137	714.03449999999998	34
6885	43	5210	70	1319.2648999999999	29
6885	44	5515	297	274.758800000000008	28
6885	45	1680	32	862.256700000000023	3
6885	46	1262	273	607.889599999999973	43
6885	47	7316	36	121.921800000000005	22
6885	48	4538	93	684.861800000000017	46
6885	49	9557	288	1640.54860000000008	43
6885	50	4208	85	306.021500000000003	5
6885	51	6201	257	1251.63120000000004	24
6885	52	1140	289	1534.47800000000007	26
6885	53	8596	70	1091.45170000000007	2
6885	54	2245	203	139.2012	42
6885	55	7662	99	527.484199999999987	10
6885	56	8566	176	983.512399999999957	22
6885	57	3289	221	634.170499999999947	8
6886	1	7858	65	369.625299999999982	23
6886	2	9709	229	341.963799999999992	49
6886	3	423	172	1550.90259999999989	36
6886	4	6735	78	1128.4511	21
6886	5	3741	228	499.773900000000026	7
6886	6	1767	299	1234.63599999999997	35
6886	7	3059	228	111.000500000000002	11
6886	8	1321	32	141.41149999999999	17
6886	9	8507	70	121.110600000000005	43
6886	10	6015	239	269.833900000000028	42
6886	11	6193	57	62.5572000000000017	6
6886	12	6257	236	1348.05269999999996	44
6886	13	6537	12	1563.1425999999999	20
6886	14	7505	116	1768.79199999999992	9
6886	15	6475	135	1741.21990000000005	40
6886	16	254	255	1699.78880000000004	20
6886	17	7329	204	653.211199999999963	33
6886	18	4196	234	561.66719999999998	42
6886	19	483	31	84.2623999999999995	29
6886	20	1889	275	1862.70139999999992	12
6886	21	3565	176	73.1347999999999985	6
6886	22	3010	232	1371.42579999999998	24
6886	23	9480	18	1611.38149999999996	15
6886	24	2280	243	1757.13760000000002	19
6886	25	5986	48	1663.73090000000002	17
6886	26	9596	198	528.358500000000049	48
6886	27	8821	48	843.057500000000005	13
6886	28	5767	50	628.581000000000017	10
6886	29	3894	214	1127.32130000000006	26
6886	30	8109	207	139.973299999999995	47
6886	31	9527	149	127.452399999999997	40
6886	32	4209	188	757.12480000000005	42
6886	33	2009	215	1754.14139999999998	34
6886	34	4678	66	1741.03369999999995	9
6886	35	4466	167	565.456800000000044	24
6886	36	4363	98	1560.06099999999992	32
6886	37	3606	257	1759.81320000000005	27
6886	38	3295	217	509.565999999999974	13
6886	39	6847	186	1511.77369999999996	13
6886	40	3122	224	1025.17470000000003	38
6886	41	8737	219	1388.90380000000005	11
6886	42	8851	137	1451.45839999999998	42
6886	43	167	41	473.880600000000015	31
6886	44	538	131	952.143199999999979	26
6886	45	7159	296	638.809499999999957	33
6886	46	9636	6	595.54729999999995	1
6886	47	564	41	845.707300000000032	34
6886	48	2750	9	345.951300000000003	39
6886	49	557	241	1383.96070000000009	6
6886	50	4271	284	1337.02890000000002	44
6886	51	6996	22	1330.98360000000002	35
6886	52	5783	105	174.47399999999999	13
6886	53	1039	73	197.443999999999988	45
6886	54	1259	104	1551.32099999999991	37
6886	55	9983	112	1418.35010000000011	33
6886	56	9021	199	1587.63460000000009	1
6886	57	637	75	1101.07069999999999	32
6886	58	3494	191	1230.9833000000001	35
6886	59	8986	233	738.589200000000005	20
6886	60	5963	254	401.912399999999991	34
6886	61	6665	259	935.778500000000008	36
6886	62	3313	171	1980.11840000000007	8
6886	63	5354	263	772.625900000000001	16
6886	64	9198	81	514.444600000000037	7
6886	65	1249	189	1843.11940000000004	4
6886	66	8753	199	1265.15249999999992	27
6886	67	8185	243	1215.10449999999992	2
6886	68	7089	298	336.62639999999999	20
6886	69	8652	223	1314.75590000000011	20
6886	70	6697	212	1969.81359999999995	21
6886	71	182	204	430.271999999999991	10
6886	72	4841	138	1728.43859999999995	24
6886	73	7798	102	87.7235000000000014	13
6886	74	2433	286	1640.39689999999996	14
6886	75	6286	245	862.567099999999982	18
6886	76	1497	207	244.115800000000007	28
6886	77	2715	106	619.868600000000015	26
6886	78	7997	245	1286.6255000000001	25
6886	79	8376	171	1480.90840000000003	11
6886	80	530	35	807.306100000000015	20
6886	81	5584	11	1309.79320000000007	13
6886	82	6609	9	733.902799999999957	8
6886	83	90	88	1310.59300000000007	15
6886	84	3800	205	1722.29539999999997	7
6886	85	2588	86	1011.21519999999998	46
6886	86	9878	273	1477.56349999999998	22
6886	87	5061	115	93.3354999999999961	35
6886	88	9340	84	1032.57050000000004	32
6886	89	6315	294	287.766999999999996	32
6886	90	3055	278	989.815799999999967	40
6886	91	5487	285	826.559499999999957	3
6886	92	5963	278	666.227999999999952	23
6886	93	5071	106	1128.50710000000004	21
6886	94	9725	220	994.729400000000055	29
6886	95	6192	26	202.984700000000004	8
6886	96	9797	46	1107.76710000000003	16
6886	97	6944	272	1659.15940000000001	4
6887	1	6740	71	558.057999999999993	23
6887	2	6376	48	735.724600000000009	17
6887	3	2006	40	1481.52440000000001	25
6887	4	7682	99	277.281200000000013	25
6887	5	9331	184	90.4012000000000029	36
6887	6	5103	133	140.133900000000011	17
6887	7	6938	77	119.771000000000001	10
6887	8	8931	59	1992.63550000000009	15
6888	1	2505	283	512.870800000000031	12
6888	2	8628	136	922.438499999999976	29
6888	3	4714	218	89.6924999999999955	8
6888	4	6791	107	197.174800000000005	37
6888	5	4706	197	1907.7505000000001	23
6888	6	576	248	680.066900000000032	38
6888	7	2071	218	1864.58330000000001	26
6888	8	4979	237	1114.40499999999997	22
6888	9	6240	211	514.861700000000042	29
6888	10	1263	138	869.982999999999947	22
6888	11	3122	17	552.67999999999995	44
6888	12	168	165	131.948599999999999	11
6888	13	1198	47	1520.41910000000007	15
6888	14	6352	33	126.874799999999993	28
6888	15	4595	81	188.869900000000001	17
6888	16	7276	12	1672.57979999999998	24
6888	17	1843	99	1695.11999999999989	49
6888	18	4622	109	379.356499999999983	41
6888	19	7922	144	90.0991000000000071	29
6888	20	1681	26	1729.70980000000009	47
6888	21	6048	199	1238.74119999999994	5
6888	22	7630	159	837.036899999999946	27
6888	23	9050	190	1486.61529999999993	20
6888	24	2204	288	750.543099999999981	11
6888	25	6318	53	751.859400000000051	45
6888	26	8653	39	569.231899999999996	38
6888	27	2612	228	1455.61239999999998	29
6888	28	152	281	1180.83480000000009	6
6888	29	6063	195	848.457300000000032	35
6888	30	9560	95	1102.13130000000001	23
6888	31	3814	16	988.916299999999978	17
6888	32	9220	177	1877.19579999999996	40
6888	33	2873	267	468.020500000000027	26
6888	34	8294	127	687.799300000000017	19
6888	35	4928	287	258.194200000000023	24
6888	36	6299	117	741.882100000000037	13
6888	37	7368	250	1580.4556	23
6888	38	6114	110	533.806900000000041	49
6888	39	8381	113	1581.8771999999999	31
6888	40	4606	1	406.180299999999988	8
6888	41	155	269	1244.12689999999998	18
6888	42	5380	238	1282.50289999999995	37
6888	43	5451	264	37.6315000000000026	23
6888	44	6392	121	120.714799999999997	2
6888	45	5608	157	1368.95790000000011	45
6888	46	9034	75	171.994599999999991	42
6888	47	5381	196	1950.66319999999996	28
6888	48	8095	188	137.8262	40
6888	49	2151	128	625.630899999999997	19
6888	50	3805	297	639.189200000000028	14
6888	51	3983	106	95.0147999999999939	35
6888	52	4208	232	548.661899999999946	41
6888	53	7274	126	1026.02890000000002	15
6888	54	1900	62	1751.36819999999989	44
6888	55	5283	4	771.393599999999992	28
6888	56	9943	242	1658.83609999999999	44
6888	57	9373	61	343.359399999999994	11
6888	58	5636	264	870.496099999999956	41
6889	1	5883	206	824.926699999999983	41
6889	2	484	103	867.410999999999945	32
6889	3	8064	77	65.2209000000000003	36
6889	4	9859	143	81.2813000000000017	7
6889	5	4705	278	1970.26690000000008	36
6889	6	7758	270	315.0822	9
6889	7	1688	212	1689.19609999999989	20
6889	8	8006	4	1741.10369999999989	44
6889	9	4862	133	925.025700000000029	38
6889	10	7997	259	1847.38349999999991	23
6889	11	9613	178	1524.11889999999994	38
6889	12	8920	136	1648.40249999999992	14
6889	13	1380	298	1779.05179999999996	25
6889	14	8211	121	1902.3728000000001	20
6889	15	4325	103	1968.96599999999989	17
6889	16	7495	108	69.0529999999999973	38
6889	17	1165	252	541.651899999999955	21
6889	18	4949	223	1719.09570000000008	28
6889	19	9677	249	284.865900000000011	22
6889	20	7062	70	1052.72170000000006	33
6889	21	5483	79	1535.08690000000001	23
6889	22	173	164	891.449299999999994	46
6889	23	793	103	707.744100000000003	6
6889	24	8147	84	418.596699999999998	12
6889	25	6992	145	1123.53530000000001	34
6889	26	4305	174	962.081199999999967	2
6889	27	3468	223	1084.65789999999993	28
6889	28	486	283	1628.29269999999997	6
6889	29	9159	297	317.420500000000004	9
6889	30	5096	166	1267.80079999999998	13
6889	31	3525	279	37.9069000000000003	17
6889	32	6140	208	1152.20810000000006	37
6889	33	4598	166	1549.5474999999999	47
6889	34	5370	192	1154.67750000000001	2
6889	35	1719	193	584.290700000000015	41
6889	36	8050	72	1223.43049999999994	17
6889	37	6638	126	1364.53939999999989	26
6889	38	5852	113	995.10979999999995	14
6889	39	1929	2	576.756200000000035	1
6889	40	4166	207	1573.97800000000007	3
6889	41	3150	159	1298.06230000000005	45
6889	42	2445	256	1192.36200000000008	38
6889	43	1263	29	427.865000000000009	13
6889	44	2776	258	1611.22070000000008	49
6889	45	6869	200	842.997399999999971	1
6889	46	8727	88	1171.51800000000003	21
6889	47	5895	104	665.149900000000002	41
6889	48	7898	44	1783.37300000000005	46
6889	49	4494	39	1092.11789999999996	16
6889	50	4684	229	478.770600000000002	31
6889	51	6423	294	730.362600000000043	7
6889	52	5181	8	465.253899999999987	18
6889	53	2610	263	229.592199999999991	19
6889	54	8505	184	1443.00479999999993	22
6889	55	7007	193	913.519199999999955	21
6889	56	4752	130	1210.99340000000007	14
6889	57	6921	249	597.473499999999945	21
6889	58	9821	5	1066.59429999999998	22
6889	59	349	32	850.654899999999998	32
6889	60	131	19	1710.47360000000003	23
6889	61	7830	208	860.293599999999969	41
6889	62	6656	266	1459.08829999999989	48
6889	63	7972	290	903.519900000000007	1
6889	64	471	8	857.801199999999994	42
6889	65	4818	144	547.761499999999955	22
6889	66	6443	189	86.6051999999999964	30
6889	67	3569	142	1085.3934999999999	42
6889	68	7627	171	1499.33050000000003	2
6889	69	7982	13	1204.12910000000011	19
6890	1	6980	242	1302.01690000000008	45
6890	2	2923	235	420.901599999999974	41
6890	3	845	160	316.356499999999983	9
6890	4	120	69	686.485300000000052	49
6890	5	902	228	968.573200000000043	32
6890	6	7955	133	1985.30580000000009	23
6890	7	7823	20	1070.24600000000009	34
6890	8	8416	3	1885.37740000000008	33
6890	9	4522	87	88.4735000000000014	41
6890	10	6339	9	1485.76610000000005	18
6890	11	9598	209	1084.15319999999997	41
6890	12	2158	117	136.799499999999995	35
6890	13	3420	127	1014.04340000000002	28
6890	14	1315	245	1283.64650000000006	38
6890	15	9756	41	140.4024	11
6890	16	9923	65	723.236700000000042	10
6890	17	7215	226	1270.21990000000005	42
6890	18	9300	194	1970.38249999999994	26
6890	19	9013	233	1148.08140000000003	45
6890	20	1194	10	115.689899999999994	35
6890	21	6236	210	169.629199999999997	39
6890	22	3582	14	572.432699999999954	18
6890	23	9761	150	1858.95589999999993	29
6890	24	146	53	1142.40910000000008	42
6890	25	7080	159	114.314499999999995	44
6890	26	756	215	1669.71769999999992	40
6890	27	278	79	216.447200000000009	6
6890	28	94	218	104.317400000000006	28
6890	29	4417	42	342.698599999999999	32
6890	30	5002	66	1739.63359999999989	26
6890	31	9982	156	1588.00559999999996	25
6890	32	1911	208	308.248800000000017	47
6890	33	7170	154	1348.37670000000003	32
6890	34	7219	228	1184.96980000000008	8
6890	35	3624	88	1241.55649999999991	7
6890	36	1611	117	1898.64360000000011	33
6890	37	9781	125	1846.88750000000005	21
6890	38	1251	102	1529.05230000000006	35
6890	39	1916	24	415.625	8
6890	40	3205	282	196.375599999999991	33
6890	41	6617	249	426.288599999999974	33
6890	42	6747	50	53.1084000000000032	12
6890	43	8010	185	508.380100000000027	27
6890	44	9834	280	834.04830000000004	5
6890	45	5256	82	823.364500000000021	33
6890	46	453	31	1988.46890000000008	36
6890	47	8008	126	454.818899999999985	10
6890	48	6619	297	1895.1902	29
6890	49	2171	232	836.882200000000012	10
6890	50	9145	292	1441.73849999999993	46
6890	51	7543	145	1675.85940000000005	4
6890	52	7999	73	1558.5458000000001	20
6890	53	8398	243	1492.51389999999992	27
6890	54	1243	57	1564.55739999999992	1
6890	55	1537	89	1153.79919999999993	47
6890	56	8209	187	428.079099999999983	2
6890	57	4859	189	1506.21070000000009	16
6890	58	338	58	1447.07020000000011	24
6890	59	4503	95	512.433200000000056	32
6890	60	2494	55	939.386399999999981	28
6890	61	1120	287	169.099500000000006	15
6890	62	8191	114	1804.49839999999995	1
6890	63	6304	186	1212.07400000000007	18
6890	64	9522	145	1804.19419999999991	31
6890	65	6443	7	1699.57439999999997	26
6890	66	3603	170	1635.54369999999994	12
6890	67	7621	177	1281.86889999999994	6
6890	68	8903	56	1841.49090000000001	36
6890	69	5755	29	207.766400000000004	15
6890	70	588	91	639.721700000000055	18
6890	71	6933	118	1809.56709999999998	1
6890	72	4481	213	1849.38840000000005	3
6890	73	4679	129	1267.21139999999991	16
6891	1	8205	122	230.739000000000004	35
6891	2	1862	242	362.612700000000018	2
6891	3	366	243	907.853600000000029	27
6891	4	6973	226	185.939899999999994	36
6891	5	6900	72	994.268100000000004	49
6892	1	1458	189	1504.56729999999993	40
6892	2	4704	204	107.382400000000004	30
6892	3	3353	249	43.5878000000000014	42
6892	4	1465	215	994.145700000000033	24
6892	5	371	217	754.871200000000044	5
6892	6	2482	83	1169.78269999999998	27
6892	7	6389	215	1721.5788	42
6892	8	3921	108	229.7517	20
6892	9	8252	78	1870.88449999999989	49
6892	10	5023	71	1855.06960000000004	18
6892	11	6378	120	1994.28500000000008	27
6892	12	9881	213	895.591800000000035	19
6892	13	4629	232	1084.3266000000001	18
6892	14	2442	169	149.616899999999987	5
6892	15	6664	66	1763.11149999999998	18
6892	16	7844	60	255.069700000000012	21
6892	17	4340	8	890.929499999999962	1
6892	18	6709	125	1257.70170000000007	11
6892	19	9359	49	1375.09740000000011	42
6892	20	7269	51	513.633100000000013	45
6892	21	5462	166	669.800299999999993	19
6892	22	1841	120	1475.77189999999996	22
6892	23	3779	192	1732.79289999999992	4
6892	24	1744	147	113.518100000000004	12
6892	25	1021	250	1199.00839999999994	30
6892	26	1277	138	1477.71589999999992	35
6892	27	9813	69	1998.39210000000003	26
6892	28	5827	24	42.5420999999999978	14
6892	29	5053	266	1246.12290000000007	28
6892	30	4916	272	1643.7523000000001	32
6892	31	626	74	70.4312999999999931	26
6892	32	5831	121	69.0755999999999943	30
6892	33	3078	67	1901.97039999999993	5
6892	34	7879	3	689.389900000000011	4
6892	35	8612	266	1464.5927999999999	40
6892	36	8917	69	1319.96530000000007	36
6892	37	851	209	455.052900000000022	10
6892	38	9220	201	1166.46100000000001	3
6892	39	6915	208	750.181600000000003	34
6892	40	5257	295	1666.22829999999999	10
6892	41	3129	255	1433.57089999999994	31
6892	42	4179	93	674.333099999999945	19
6892	43	3258	144	296.192099999999982	2
6892	44	9804	72	159.855199999999996	13
6892	45	2308	127	1490.23270000000002	25
6892	46	8236	175	1243.97019999999998	44
6892	47	9262	278	733.187099999999987	7
6892	48	2654	258	1611.98009999999999	28
6892	49	5579	127	941.177099999999996	3
6892	50	595	107	818.39689999999996	31
6892	51	5400	141	348.027899999999988	3
6892	52	2441	43	1673.82899999999995	7
6892	53	9700	288	750.118100000000027	37
6892	54	1715	142	1645.40869999999995	9
6892	55	117	115	1386.25739999999996	10
6892	56	6937	85	1345.84130000000005	7
6893	1	2275	115	1823.41300000000001	34
6893	2	6666	51	160.690499999999986	28
6893	3	6380	153	429.0899	12
6893	4	9376	38	1223.02410000000009	15
6893	5	5458	225	499.859100000000012	45
6893	6	9988	181	1047.41309999999999	16
6893	7	9587	67	1711.22630000000004	23
6893	8	8799	244	1833.69219999999996	3
6893	9	4294	232	1848.83290000000011	19
6893	10	8404	199	1692.68229999999994	44
6894	1	9023	187	1246.67190000000005	21
6894	2	5681	77	291.015899999999988	18
6894	3	4655	52	1163.33940000000007	47
6894	4	8681	74	471.980700000000013	6
6894	5	3169	10	564.417400000000043	2
6894	6	3337	42	1881.88789999999995	19
6894	7	74	149	1034.36190000000011	36
6894	8	5184	285	585.569200000000023	44
6894	9	9922	162	879.647000000000048	31
6894	10	1048	6	838.858799999999974	38
6894	11	8774	69	985.015300000000025	5
6895	1	8138	73	886.211400000000026	43
6895	2	7505	113	1025.20119999999997	13
6895	3	6270	49	1771.91439999999989	39
6895	4	8604	189	384.885600000000011	36
6895	5	2891	176	1053.26960000000008	6
6895	6	5197	148	1696.33040000000005	5
6895	7	2592	182	1944.15309999999999	26
6895	8	4715	257	1200.30160000000001	5
6895	9	3777	190	1713.2328	14
6895	10	8404	42	1571.9982	19
6895	11	9457	203	1016.6481	23
6895	12	5600	2	1043.72640000000001	42
6895	13	8636	119	760.874400000000037	28
6895	14	3886	101	954.530999999999949	25
6895	15	8843	7	60.2060999999999993	49
6895	16	4143	101	1542.88030000000003	14
6896	1	6409	201	1494.44689999999991	30
6896	2	7758	114	1312.87820000000011	38
6896	3	3436	209	1185.03939999999989	25
6896	4	9071	203	529.20150000000001	29
6896	5	3452	78	668.310500000000047	41
6896	6	5400	108	461.165399999999977	8
6896	7	3371	283	1933.73540000000003	32
6896	8	2470	227	437.249500000000012	38
6896	9	1231	5	1466.37149999999997	23
6896	10	1140	92	483.261199999999974	25
6896	11	376	75	1388.3119999999999	19
6896	12	8344	54	920.722999999999956	28
6896	13	1031	286	1060.47129999999993	23
6896	14	7299	200	1879.69219999999996	46
6896	15	7151	169	898.708200000000033	44
6896	16	7418	153	1900.13110000000006	32
6896	17	8595	74	649.899000000000001	48
6896	18	2279	62	1462.39869999999996	9
6896	19	9403	265	733.260599999999954	16
6896	20	5168	83	202.570600000000013	13
6896	21	2027	56	546.550600000000031	41
6896	22	8013	10	1152.55490000000009	27
6896	23	7170	5	1414.52389999999991	18
6896	24	5743	146	803.736499999999978	16
6896	25	5107	113	257.821599999999989	47
6896	26	3276	45	1241.63190000000009	6
6896	27	9345	242	460.947600000000023	32
6896	28	1568	291	811.04200000000003	33
6896	29	3171	252	290.387800000000027	45
6896	30	2607	10	342.086299999999994	49
6896	31	6529	171	1725.06179999999995	24
6896	32	4926	57	1180.72929999999997	49
6896	33	2850	136	1809.50430000000006	23
6896	34	783	118	1961.50729999999999	39
6896	35	2031	149	1476.67689999999993	15
6896	36	2144	176	769.740099999999984	15
6896	37	5060	214	218.096300000000014	23
6896	38	7684	24	357.544899999999984	31
6896	39	642	102	602.026899999999955	20
6896	40	7577	148	1841.2322999999999	41
6896	41	8108	12	858.056799999999953	10
6896	42	7120	195	945.730699999999956	36
6896	43	9758	138	1721.57259999999997	12
6896	44	2019	52	1534.73870000000011	47
6896	45	6066	236	1093.60249999999996	13
6896	46	3911	153	1187.8436999999999	40
6896	47	8382	274	1961.5761	34
6896	48	7587	108	88.2569000000000017	45
6896	49	8833	27	540.165200000000027	40
6896	50	5853	208	39.8352999999999966	26
6896	51	9312	106	747.694299999999998	10
6896	52	5665	147	235.377399999999994	15
6896	53	8595	157	1917.1597999999999	2
6896	54	6359	271	465.496600000000001	23
6896	55	2003	73	175.455299999999994	20
6896	56	5955	89	1945.99050000000011	12
6896	57	1297	37	1951.88349999999991	41
6897	1	851	225	1452.59099999999989	36
6897	2	6161	299	1028.4353000000001	32
6897	3	2693	159	292.804500000000019	30
6897	4	273	125	141.711199999999991	24
6897	5	983	96	955.177299999999946	10
6897	6	64	294	159.107400000000013	49
6897	7	2917	15	1911.63339999999994	3
6897	8	2899	179	1996.76140000000009	13
6897	9	7651	197	1366.15419999999995	25
6897	10	4189	224	1972.82729999999992	3
6897	11	3014	125	830.693200000000047	27
6897	12	7022	135	1606.39619999999991	49
6897	13	4623	221	74.2116999999999933	8
6897	14	9700	226	835.275999999999954	18
6897	15	1640	181	881.552599999999984	13
6897	16	9096	119	601.809300000000007	36
6897	17	9477	84	497.274299999999982	30
6897	18	65	22	277.653500000000008	20
6897	19	2621	43	351.729100000000017	1
6897	20	7087	12	54.9528000000000034	24
6897	21	6132	272	1865.40949999999998	3
6897	22	9344	186	1489.44200000000001	12
6897	23	2196	92	74.3789000000000016	34
6897	24	6053	126	1377.07159999999999	48
6897	25	9443	247	1714.14529999999991	18
6897	26	4368	29	721.303499999999985	29
6897	27	6416	215	575.636399999999981	25
6897	28	4543	45	25.3815999999999988	26
6897	29	1366	179	1815.04240000000004	40
6897	30	7089	50	1759.78060000000005	29
6897	31	8591	78	1863.59449999999993	41
6897	32	5336	1	322.149299999999982	14
6897	33	2864	225	646.480199999999968	18
6897	34	7694	255	1322.79790000000003	32
6897	35	997	127	1470.26309999999989	30
6897	36	9442	138	507.423099999999977	48
6897	37	9465	173	216.314099999999996	48
6897	38	8674	159	1179.74109999999996	26
6897	39	428	119	39.7918000000000021	48
6897	40	1167	170	1079.82310000000007	8
6897	41	3636	236	134.389499999999998	4
6897	42	2290	48	646.913499999999999	33
6897	43	8340	1	906.345699999999965	10
6897	44	4278	104	604.218399999999974	33
6897	45	5584	259	1682.59670000000006	41
6897	46	2657	49	1061.38059999999996	24
6897	47	991	290	154.323900000000009	49
6897	48	6522	158	1394.97440000000006	28
6897	49	8278	132	520.985900000000015	19
6897	50	9588	128	37.9268000000000001	31
6897	51	7659	214	96.1689999999999969	17
6897	52	91	165	854.604900000000043	30
6897	53	6290	43	401.135400000000004	5
6897	54	8995	173	1230.04899999999998	15
6897	55	3379	117	1318.44569999999999	17
6897	56	5267	254	675.801399999999944	49
6897	57	6314	254	1323.1277	31
6897	58	4396	297	492.018100000000004	49
6897	59	8147	4	1083.1712	29
6897	60	8265	129	1061.11770000000001	11
6897	61	5960	195	853.021799999999985	14
6897	62	9359	244	877.334799999999973	26
6897	63	3187	88	49.4166999999999987	32
6897	64	4229	97	1470.09179999999992	47
6897	65	7551	34	1124.52780000000007	28
6897	66	2422	16	267.49290000000002	31
6897	67	7600	240	45.0093000000000032	5
6897	68	5074	266	961.10329999999999	27
6897	69	6457	96	991.337599999999952	41
6897	70	2490	96	1000.77120000000002	5
6897	71	8703	172	111.826300000000003	8
6897	72	5733	113	1523.36789999999996	25
6897	73	6913	129	1734.53469999999993	3
6897	74	7015	18	99.843199999999996	49
6897	75	336	37	1203.60470000000009	26
6897	76	7377	264	1222.625	48
6897	77	6847	87	65.0722999999999985	14
6897	78	3565	226	1704.05919999999992	12
6897	79	5000	160	291.065099999999973	35
6897	80	674	7	1229.50669999999991	29
6897	81	1915	126	269.229100000000017	44
6897	82	1449	5	772.761999999999944	46
6898	1	8250	285	604.887699999999995	1
6898	2	7320	166	1116.85349999999994	28
6898	3	4674	209	1259.98739999999998	32
6898	4	3296	48	1148.16429999999991	6
6898	5	2306	46	1578.7340999999999	26
6898	6	5289	128	1362.21149999999989	47
6898	7	2571	40	1889.97129999999993	46
6898	8	7040	65	1264.86750000000006	14
6898	9	6362	49	1983.66020000000003	18
6898	10	1559	104	1818.24039999999991	44
6898	11	5389	276	704.004599999999982	20
6898	12	1466	41	1337.20010000000002	8
6898	13	8691	246	1771.86560000000009	35
6898	14	5215	132	1782.64529999999991	47
6898	15	6315	113	1654.17409999999995	15
6898	16	9561	137	1734.81999999999994	46
6898	17	5946	248	918.110900000000015	7
6898	18	8884	271	1028.71659999999997	47
6898	19	5045	67	471.544300000000021	30
6898	20	7858	51	922.568399999999997	1
6898	21	2004	285	675.056699999999978	6
6898	22	9250	121	1627.70370000000003	38
6898	23	9033	113	1516.07950000000005	25
6898	24	1821	184	264.272699999999986	25
6898	25	4191	116	1813.67419999999993	1
6898	26	5747	251	1172.89400000000001	42
6898	27	5539	298	15.1195000000000004	34
6898	28	908	180	1148.73610000000008	3
6898	29	1955	246	899.750499999999988	27
6898	30	3640	245	1149.17049999999995	37
6898	31	7423	133	1055.92219999999998	21
6898	32	4301	48	1842.38400000000001	36
6898	33	9374	140	960.773599999999988	14
6898	34	1504	297	303.985400000000027	4
6898	35	4364	179	864.152600000000007	38
6898	36	9709	299	538.30619999999999	30
6898	37	9843	151	1138.86040000000003	44
6898	38	55	39	949.531700000000001	39
6898	39	4847	275	935.960199999999986	7
6898	40	4794	248	1050.00350000000003	38
6898	41	7380	50	357.094699999999989	24
6898	42	9897	165	1087.05829999999992	12
6898	43	432	60	1524.41290000000004	14
6898	44	1933	86	1023.86159999999995	25
6898	45	1451	230	496.667300000000012	47
6898	46	3113	245	731.523699999999963	41
6898	47	1491	123	1305.46329999999989	40
6898	48	6078	189	836.889300000000048	16
6898	49	9242	292	339.285399999999981	44
6898	50	8394	19	1070.76199999999994	24
6898	51	2282	242	687.408300000000054	14
6898	52	4526	260	635.214899999999943	34
6898	53	9669	73	1014.79909999999995	9
6898	54	5374	93	871.117200000000025	36
6898	55	5695	86	741.33910000000003	39
6898	56	8936	199	1082.91100000000006	3
6898	57	6946	257	1983.26939999999991	3
6898	58	3565	111	583.393500000000017	28
6898	59	3618	55	1469.80649999999991	33
6898	60	2848	265	156.227499999999992	26
6898	61	9716	217	1596.99980000000005	14
6898	62	4440	40	1028.69010000000003	45
6898	63	7003	219	1813.81510000000003	12
6898	64	9655	161	1133.19389999999999	40
6898	65	6597	28	1076.99549999999999	5
6898	66	6439	220	878.253900000000044	14
6898	67	4946	171	979.927299999999946	4
6898	68	3621	236	524.756999999999948	8
6898	69	334	290	54.6610000000000014	45
6898	70	5718	133	565.03430000000003	6
6898	71	7973	192	1547.26919999999996	4
6898	72	2036	191	1382.21839999999997	12
6898	73	5642	146	1519.69800000000009	6
6898	74	1625	189	1216.54160000000002	11
6898	75	745	137	320.405599999999993	48
6898	76	1519	268	1092.90969999999993	48
6899	1	1997	164	708.264099999999985	11
6899	2	342	264	1609.69720000000007	32
6899	3	12	161	829.931299999999965	20
6899	4	4419	247	449.860400000000027	35
6899	5	9917	93	1519.52330000000006	19
6899	6	7038	156	899.77290000000005	42
6899	7	7398	83	1489.71250000000009	46
6899	8	9963	10	1666.5612000000001	4
6899	9	6438	222	97.6470000000000056	36
6899	10	8825	288	1746.22260000000006	3
6899	11	7316	146	1739.14670000000001	39
6899	12	2626	69	1895.92699999999991	28
6899	13	4373	176	1830.12799999999993	22
6899	14	7394	150	31.8164000000000016	9
6899	15	4204	119	18.3111999999999995	2
6899	16	5643	178	726.638599999999997	7
6899	17	1321	7	1757.529	44
6899	18	9626	119	442.311599999999999	35
6900	1	3936	64	1231.03970000000004	28
6900	2	8480	121	1798.98540000000003	24
6900	3	3616	45	769.638400000000047	39
6900	4	5653	158	1969.16789999999992	14
6900	5	7835	13	1976.46260000000007	13
6900	6	7101	173	1405.19460000000004	38
6900	7	5946	82	855.657699999999977	34
6900	8	6903	96	1129.66249999999991	12
6900	9	7052	271	653.084299999999985	36
6900	10	265	219	124.797700000000006	28
6900	11	65	133	782.258400000000051	29
6900	12	4369	98	841.422699999999963	2
6900	13	1190	130	71.3053000000000026	15
6900	14	8366	285	995.229600000000005	25
6900	15	2182	237	1275.23880000000008	26
6900	16	7691	66	476.226900000000001	44
6900	17	7340	2	1659.4559999999999	22
6900	18	2855	214	569.990800000000036	34
6900	19	1126	262	524.855500000000006	48
6900	20	9667	73	461.469899999999996	25
6900	21	5156	35	304.630999999999972	13
6900	22	1093	2	472.579999999999984	28
6900	23	6906	111	1740.84940000000006	37
6900	24	1000	54	308.464800000000025	14
6900	25	8380	9	1180.95820000000003	41
6900	26	2121	238	1665.63400000000001	12
6900	27	4391	97	567.833399999999983	35
6900	28	2855	200	856.024199999999951	44
6900	29	2487	150	1593.77019999999993	31
6900	30	7935	182	1454.40239999999994	39
6900	31	3334	220	363.82589999999999	10
6900	32	9177	110	669.559499999999957	20
6900	33	4533	226	1787.23890000000006	2
6900	34	6971	263	1427.33510000000001	14
6900	35	2012	209	1590.06809999999996	10
6900	36	3443	224	401.102700000000027	30
6900	37	6114	276	1397.39930000000004	25
6900	38	7434	239	1570.0748000000001	40
6900	39	4287	160	1499.56770000000006	17
6900	40	4045	102	368.462400000000002	44
6900	41	5779	87	194.844699999999989	5
6900	42	6384	298	1749.37470000000008	25
6900	43	3041	134	1525.29539999999997	14
6900	44	3429	32	1995.45350000000008	30
6900	45	8079	254	1079.2342000000001	26
6900	46	9170	94	1804.79279999999994	37
6900	47	7719	144	1686.44350000000009	46
6900	48	9642	210	996.457199999999943	37
6900	49	8067	37	981.587899999999991	7
6900	50	4136	251	1668.22000000000003	25
6900	51	1018	295	1013.52650000000006	29
6900	52	4423	272	247.892599999999987	9
6900	53	4079	294	929.639900000000011	15
6900	54	5867	70	1955.72299999999996	18
6900	55	9288	45	1474.95749999999998	4
6900	56	5117	130	935.657199999999989	1
6900	57	6258	101	152.249400000000009	30
6900	58	5581	64	1432.28469999999993	26
6900	59	7675	61	329.911900000000003	17
6900	60	7202	47	1705.01119999999992	5
6900	61	145	218	697.057199999999966	39
6900	62	8161	216	124.024299999999997	38
6900	63	7153	116	1419.30690000000004	27
6900	64	2054	26	1186.79269999999997	14
6900	65	913	143	1869.61809999999991	33
6900	66	3922	259	198.458499999999987	40
6900	67	5719	126	410.163999999999987	9
6900	68	6797	237	1727.53600000000006	37
6900	69	7290	122	1426.6398999999999	33
6900	70	8864	198	628.086800000000039	9
6900	71	4295	172	1894.37259999999992	42
6900	72	4154	260	1040.18180000000007	5
6900	73	7702	29	1464.99319999999989	1
6900	74	9900	200	1089.52119999999991	9
6900	75	2762	44	1289.2985000000001	16
6900	76	6572	69	1404.43489999999997	10
6900	77	4081	194	1408.9851000000001	7
6900	78	3799	129	1934.00450000000001	38
6900	79	4255	253	486.410000000000025	15
6900	80	1904	88	1144.03659999999991	41
6900	81	6981	267	312.531299999999987	32
6900	82	7951	62	519.869100000000003	20
6900	83	4205	270	1093.09879999999998	1
6900	84	8315	167	1544.99199999999996	46
6901	1	8351	103	1257.58310000000006	37
6901	2	8784	192	380.948899999999981	32
6901	3	5451	141	1026.75369999999998	10
6901	4	5278	31	310.438199999999995	23
6901	5	1875	232	451.449700000000007	41
6901	6	7887	104	311.36099999999999	32
6901	7	289	236	777.556299999999965	49
6901	8	8201	118	1675.94530000000009	33
6901	9	6596	283	877.327999999999975	22
6901	10	2636	290	215.423100000000005	36
6901	11	8904	205	490.827699999999993	22
6901	12	5588	182	18.7203000000000017	33
6901	13	281	251	1591.85570000000007	39
6901	14	2079	296	558.381399999999985	30
6901	15	4132	105	1318.71010000000001	47
6901	16	6238	29	1426.95839999999998	28
6901	17	5366	30	1396.53670000000011	15
6901	18	2458	290	1367.56809999999996	6
6901	19	8421	59	1389.47090000000003	46
6901	20	2165	216	1731.08480000000009	48
6901	21	6913	107	467.702600000000018	23
6901	22	9927	198	909.439499999999953	7
6901	23	4208	297	1765.00019999999995	25
6901	24	2066	45	1075.35320000000002	26
6901	25	7478	120	1325.51389999999992	22
6901	26	8883	7	1322.0637999999999	4
6901	27	8114	30	655.558300000000031	11
6901	28	2663	118	1533.78639999999996	7
6901	29	7271	39	349.044199999999989	39
6901	30	6980	134	1510.61729999999989	45
6901	31	7685	17	164.320699999999988	37
6901	32	849	177	1536.92139999999995	4
6901	33	339	249	465.752900000000011	19
6901	34	6041	285	1588.55199999999991	21
6901	35	4256	37	758.239699999999971	47
6901	36	5874	75	1612.2333000000001	19
6901	37	9048	66	720.205299999999966	7
6901	38	1113	257	1664.61819999999989	38
6901	39	7933	200	336.585500000000025	12
6901	40	8025	190	1283.15149999999994	2
6901	41	5142	90	1510.66300000000001	32
6901	42	2940	253	962.147000000000048	6
6901	43	5531	18	148.566300000000012	20
6901	44	1597	130	1481.11840000000007	20
6901	45	4361	211	1148.65879999999993	25
6901	46	1634	284	1419.84920000000011	1
6901	47	6598	45	1670.4858999999999	44
6901	48	8629	161	1684.14450000000011	20
6901	49	1721	48	1262.20640000000003	46
6901	50	2912	107	830.097600000000057	48
6901	51	3063	212	1102.84249999999997	10
6901	52	2506	19	1964.69380000000001	5
6901	53	2618	244	1043.4706000000001	45
6901	54	6307	179	1664.47469999999998	10
6901	55	7695	139	1122.62349999999992	45
6901	56	1349	208	334.108600000000024	8
6901	57	361	187	1620.5489	3
6901	58	4621	36	1634.07940000000008	34
6901	59	1726	233	1918.22800000000007	15
6901	60	3714	73	834.221900000000005	2
6901	61	2968	265	1924.40090000000009	27
6901	62	4400	177	306.295200000000023	35
6901	63	4036	173	1133.63670000000002	29
6901	64	1180	146	1099.4072000000001	29
6901	65	9359	131	1237.78379999999993	46
6901	66	8778	89	866.301600000000008	24
6901	67	5174	172	1042.06220000000008	13
6901	68	8681	95	1088.71370000000002	14
6901	69	8844	66	717.600199999999973	3
6901	70	9528	222	928.10979999999995	8
6901	71	9723	294	1888.84650000000011	35
6901	72	484	158	1669.37419999999997	34
6901	73	894	284	388.233000000000004	2
6901	74	2599	173	646.561599999999999	3
6901	75	865	12	1683.78670000000011	9
6901	76	336	95	31.524799999999999	3
6901	77	8252	271	1184.63439999999991	18
6901	78	6652	58	1792.25279999999998	13
6901	79	8881	95	1624.48080000000004	46
6901	80	288	158	166.712500000000006	5
6901	81	1232	34	1935.38539999999989	41
6901	82	1007	19	974.328200000000038	32
6901	83	479	73	1217.22749999999996	23
6901	84	5948	271	201.047599999999989	24
6901	85	6383	142	1336.5806	24
6901	86	1187	211	1431.66139999999996	25
6901	87	1229	129	1942.66959999999995	44
6901	88	1494	257	1702.92360000000008	44
6901	89	9764	152	1971.6857	24
6901	90	9493	281	858.287699999999973	49
6901	91	6003	257	1095.98859999999991	14
6902	1	8799	259	421.787899999999979	48
6902	2	5237	93	330.266300000000001	24
6902	3	87	200	476.792700000000025	8
6902	4	9740	19	514.795899999999961	47
6902	5	9862	268	432.171100000000024	1
6902	6	7151	20	320.314900000000023	23
6902	7	8405	134	1557.95679999999993	8
6902	8	1330	135	1743.80799999999999	5
6902	9	4804	102	1480.86909999999989	14
6902	10	3719	263	822.075199999999995	25
6902	11	8574	287	142.9846	36
6902	12	781	169	1972.75949999999989	33
6902	13	8736	246	280.00569999999999	6
6902	14	1507	4	396.723500000000001	5
6902	15	8562	45	27.7789000000000001	34
6902	16	5659	148	1742.06960000000004	14
6902	17	4999	294	1960.10930000000008	18
6902	18	3296	265	1955.13740000000007	19
6902	19	1238	262	1769.78649999999993	8
6902	20	1042	136	993.579299999999989	35
6902	21	8823	6	1075.87529999999992	40
6902	22	8841	18	1450.06860000000006	12
6902	23	2519	259	898.459799999999973	3
6902	24	1745	190	234.203599999999994	6
6902	25	5891	284	1359.9224999999999	5
6902	26	9653	231	695.15319999999997	1
6902	27	5281	256	1502.4677999999999	24
6902	28	8287	171	928.896100000000047	23
6902	29	1373	209	664.041799999999967	29
6902	30	9695	282	1449.32459999999992	26
6902	31	6741	133	1429.53700000000003	12
6902	32	3605	63	1346.9849999999999	30
6902	33	791	8	887.220900000000029	34
6902	34	270	187	1487.94119999999998	12
6902	35	5300	6	408.517200000000003	36
6902	36	5364	180	1182.1108999999999	30
6902	37	5369	53	1419.93260000000009	8
6902	38	8675	245	1815.37989999999991	19
6902	39	525	229	129.460599999999999	33
6902	40	7691	200	1538.87049999999999	27
6902	41	3645	5	664.906700000000001	6
6902	42	559	144	1554.62830000000008	23
6902	43	5671	3	1810.7197000000001	8
6902	44	1265	55	1390.59629999999993	47
6902	45	1858	131	682.102800000000002	26
6902	46	912	261	1846.78060000000005	32
6902	47	2663	199	958.215299999999957	22
6902	48	8398	253	372.790300000000002	8
6902	49	4752	279	956.244599999999991	37
6902	50	9977	135	1405.48829999999998	42
6902	51	1849	78	405.951399999999978	28
6902	52	8606	184	240.663199999999989	44
6902	53	4181	50	171.619100000000003	12
6902	54	4053	233	514.378199999999993	48
6902	55	7146	272	445.355599999999981	48
6902	56	8141	239	104.652199999999993	37
6902	57	3859	229	983.864400000000046	25
6903	1	2784	128	505.559100000000001	33
6903	2	8282	162	1829.70730000000003	34
6903	3	9051	15	244.629300000000001	12
6903	4	1186	131	608.429700000000025	15
6903	5	6342	148	1498.58050000000003	4
6903	6	9861	68	1212.63370000000009	10
6903	7	9765	150	1441.43249999999989	40
6903	8	4455	74	1151.41200000000003	17
6903	9	120	274	829.059999999999945	12
6903	10	7886	110	1372.45740000000001	28
6903	11	682	254	36.3213000000000008	49
6903	12	158	159	1494.05240000000003	29
6903	13	4813	213	708.526200000000017	16
6903	14	4532	241	1194.41959999999995	40
6903	15	3776	125	860.568300000000022	28
6903	16	2670	176	319.232000000000028	20
6903	17	8592	12	1322.44470000000001	12
6903	18	9162	130	1310.87979999999993	25
6903	19	9566	249	259.713799999999992	17
6903	20	6455	74	1537.30160000000001	6
6903	21	19	22	1478.31770000000006	18
6903	22	9858	168	1668.58390000000009	8
6903	23	5450	20	114.569299999999998	47
6903	24	4049	230	1256.83490000000006	46
6903	25	2542	0	892.950399999999945	19
6903	26	3786	100	1900.2152000000001	28
6903	27	1318	26	329.693300000000022	21
6903	28	5511	181	1401.07950000000005	32
6903	29	3444	274	1282.8424	2
6903	30	3055	176	162.450799999999987	40
6903	31	8790	63	1444.38760000000002	29
6903	32	8728	158	296.343900000000019	34
6903	33	8353	67	1093.2847999999999	33
6903	34	7772	207	1073.76430000000005	16
6903	35	4047	45	1005.10059999999999	37
6903	36	5351	200	1742.10279999999989	36
6903	37	5112	238	1197.83619999999996	22
6903	38	5651	107	1488.58159999999998	39
6903	39	3971	10	128.229199999999992	12
6903	40	883	175	1343.7505000000001	20
6903	41	9976	18	1460.90910000000008	22
6903	42	9011	32	1635.06050000000005	41
6903	43	65	128	1580.8574000000001	9
6903	44	5461	199	283.345700000000022	3
6903	45	6367	48	560.88900000000001	28
6903	46	3088	56	783.117399999999975	49
6903	47	931	71	243.311299999999989	7
6904	1	883	70	422.720100000000002	48
6904	2	8443	248	904.89549999999997	18
6904	3	3321	39	1202.43090000000007	14
6904	4	2536	274	1357.87989999999991	47
6904	5	5789	105	343.833700000000022	47
6904	6	2646	122	255.004999999999995	41
6904	7	8268	128	1402.7473	43
6904	8	1371	81	1552.99549999999999	8
6904	9	2247	157	1671.73450000000003	16
6904	10	3361	296	1380.24160000000006	28
6904	11	888	119	1505.87750000000005	48
6905	1	8184	94	76.9758999999999958	32
6905	2	2558	179	1765.72270000000003	47
6905	3	2124	77	1318.86650000000009	1
6905	4	4105	223	1033.20550000000003	15
6905	5	9393	207	286.409299999999973	41
6905	6	3445	159	974.559499999999957	34
6905	7	7900	197	1959.7161000000001	43
6905	8	897	126	273.910500000000013	16
6905	9	5349	45	1242.42110000000002	35
6905	10	6401	14	1206.44530000000009	43
6905	11	5391	291	1681.48579999999993	10
6905	12	7018	199	450.141500000000008	1
6905	13	1054	252	1179.83189999999991	40
6905	14	6993	38	361.161800000000028	21
6905	15	7406	293	1407.68149999999991	18
6905	16	1243	52	1249.83819999999992	6
6906	1	1972	145	1707.61729999999989	13
6906	2	9152	144	1162.5942	2
6906	3	9954	229	462.172000000000025	10
6906	4	7906	17	1343.48810000000003	10
6906	5	1550	151	157.616199999999992	15
6906	6	3965	186	72.8096000000000032	6
6906	7	1521	189	1600.39789999999994	12
6906	8	763	202	1457.9221	16
6906	9	6090	254	841.353700000000003	28
6906	10	1454	4	1807.19939999999997	9
6906	11	1914	29	1668.91480000000001	41
6906	12	4237	216	1362.69560000000001	23
6906	13	4928	98	977.405099999999948	6
6906	14	9049	190	553.172900000000027	10
6906	15	9108	299	1413.35500000000002	22
6906	16	8349	234	778.13900000000001	24
6906	17	3216	264	375.740700000000004	40
6906	18	1065	268	1476.80790000000002	45
6906	19	5144	120	1340.42810000000009	40
6906	20	3534	284	1343.76309999999989	21
6906	21	4841	220	1764.33609999999999	46
6906	22	6572	22	466.798900000000003	23
6906	23	3012	20	1477.6377	13
6906	24	8820	147	146.2029	13
6906	25	96	120	136.794099999999986	17
6906	26	6266	242	1574.52539999999999	37
6906	27	5534	37	1468.16290000000004	48
6906	28	2721	247	1011.85469999999998	38
6906	29	4333	56	1754.81639999999993	24
6906	30	1223	81	1796.64899999999989	25
6906	31	1716	50	1170.99929999999995	16
6906	32	383	131	705.566400000000044	14
6906	33	5256	150	1631.80050000000006	11
6906	34	3900	87	1963.79040000000009	16
6906	35	6817	134	1459.9398000000001	28
6906	36	7007	48	1187.44360000000006	27
6906	37	7577	192	1053.12030000000004	30
6906	38	943	149	1532.81600000000003	23
6906	39	1625	42	1800.78420000000006	25
6906	40	6493	215	1777.71299999999997	42
6906	41	453	124	1241.11989999999992	18
6906	42	3675	148	1649.61809999999991	10
6906	43	9146	284	1378.34940000000006	17
6906	44	2652	113	493.868100000000027	26
6906	45	3078	242	1149.83220000000006	46
6906	46	7016	194	686.060399999999959	30
6906	47	1902	82	555.959500000000048	15
6906	48	791	224	818.909200000000055	44
6906	49	2366	170	58.4566999999999979	48
6906	50	5093	255	878.862600000000043	23
6906	51	905	83	854.842300000000023	5
6906	52	2125	223	379.011199999999974	20
6906	53	3653	210	179.640800000000013	13
6906	54	6488	50	1555.0308	22
6907	1	1265	149	526.744400000000041	21
6907	2	2509	265	1369.69740000000002	37
6907	3	1812	125	908.03570000000002	13
6907	4	5641	67	319.973000000000013	4
6907	5	1181	91	186.116600000000005	18
6907	6	5228	169	1889.4556	14
6907	7	8466	256	1415.38560000000007	40
6907	8	3747	273	1638.17000000000007	22
6907	9	6888	1	1413.90830000000005	40
6907	10	3733	43	1155.63439999999991	41
6907	11	6006	185	1056.19509999999991	31
6907	12	4296	186	1193.45769999999993	15
6907	13	9822	59	1538.46190000000001	23
6907	14	9464	247	54.5583999999999989	34
6907	15	4054	56	1751.24009999999998	16
6907	16	7465	244	1161.66239999999993	13
6907	17	1779	249	1291.18470000000002	10
6907	18	9674	195	1837.09400000000005	44
6907	19	7678	40	1960.71209999999996	11
6907	20	5361	48	1195.46499999999992	36
6907	21	301	72	254.497800000000012	10
6907	22	6019	80	1521.37760000000003	19
6908	1	3357	33	1308.9556	8
6908	2	5411	51	18.4930999999999983	16
6908	3	2457	61	213.88669999999999	30
6908	4	3232	14	836.842399999999998	42
6908	5	4165	57	749.396399999999971	11
6908	6	2665	219	37.0516000000000005	38
6908	7	3283	237	1636.93669999999997	40
6908	8	5929	256	1318.57249999999999	41
6908	9	198	16	318.475099999999998	19
6908	10	5952	7	1376.78999999999996	18
6908	11	3194	129	1315.80479999999989	18
6908	12	7753	6	97.7416999999999945	36
6908	13	6551	22	1522.71149999999989	31
6908	14	8481	111	675.851599999999962	6
6908	15	6047	248	644.432800000000043	6
6908	16	8593	2	474.538999999999987	5
6908	17	6682	245	1364.49250000000006	25
6908	18	7855	297	1237.57870000000003	10
6908	19	7429	223	1637.45830000000001	23
6908	20	8236	201	1586.17110000000002	26
6908	21	9478	204	54.8813999999999993	49
6908	22	8014	245	1802.04680000000008	15
6908	23	4970	2	492.413000000000011	2
6908	24	1497	206	1777.42540000000008	30
6908	25	5408	174	1254.80179999999996	44
6908	26	6408	156	1788.92010000000005	43
6908	27	4702	35	877.318499999999972	32
6908	28	423	198	1169.6114	8
6908	29	7964	129	1718.81400000000008	36
6908	30	5844	127	1877.85130000000004	35
6908	31	728	206	671.32770000000005	45
6908	32	3748	79	432.255899999999997	19
6908	33	8195	47	1096.1697999999999	31
6908	34	5863	129	521.692999999999984	2
6908	35	564	58	1460.64280000000008	6
6908	36	7554	66	1570.97540000000004	26
6908	37	265	128	1550.24479999999994	22
6908	38	2253	150	1340.2958000000001	45
6908	39	5209	278	1756.75450000000001	20
6908	40	4306	223	1152.32670000000007	7
6908	41	1325	170	1421.06500000000005	44
6908	42	8497	15	1773.06259999999997	38
6908	43	748	163	760.349699999999984	12
6908	44	352	259	503.076000000000022	15
6908	45	6425	28	922.534800000000018	35
6908	46	3065	182	86.7533999999999992	30
6908	47	1367	48	595.816500000000019	23
6908	48	9939	216	1501.08600000000001	6
6908	49	2076	267	91.2506000000000057	20
6908	50	389	106	766.680799999999977	6
6908	51	3811	7	172.914299999999997	22
6908	52	6298	165	1327.5181	34
6908	53	9526	174	730.283300000000054	33
6908	54	5443	285	1885.58349999999996	7
6908	55	9840	277	1355.53790000000004	6
6908	56	4099	115	1895.81359999999995	34
6908	57	227	299	691.389499999999998	24
6908	58	1927	181	1573.36359999999991	19
6908	59	9728	156	955.544899999999984	30
6908	60	2512	116	1329.71440000000007	31
6908	61	7123	163	1133.34310000000005	40
6908	62	2202	25	383.745499999999993	8
6908	63	51	120	1461.83629999999994	5
6908	64	8374	77	1060.65949999999998	37
6908	65	5138	26	1940.57150000000001	3
6908	66	6747	17	765.742700000000013	15
6908	67	7131	207	1677.79880000000003	33
6908	68	8256	191	479.413900000000012	20
6908	69	4060	26	1376.2476999999999	24
6908	70	2172	142	36.5718000000000032	17
6908	71	7133	89	1971.1998000000001	49
6908	72	8253	58	1886.87169999999992	11
6908	73	3656	270	1183.27839999999992	13
6908	74	9055	89	927.562000000000012	17
6908	75	6818	168	1297.28639999999996	12
6908	76	5967	293	773.324399999999969	34
6908	77	9081	37	1613.5177000000001	46
6908	78	3161	130	1873.57719999999995	31
6908	79	7045	260	95.3444999999999965	24
6908	80	7591	192	1259.49379999999996	25
6908	81	6752	87	850.368799999999965	1
6908	82	560	262	1182.31359999999995	41
6908	83	2765	22	382.110400000000027	2
6908	84	6296	52	257.177900000000022	48
6908	85	8820	165	1283.86539999999991	31
6908	86	6977	289	976.794300000000021	3
6908	87	4205	200	1002.59580000000005	45
6908	88	5738	0	766.495800000000031	34
6908	89	3647	233	1233.91499999999996	15
6908	90	1891	155	1071.07909999999993	14
6908	91	1139	67	477.592300000000023	47
6908	92	4014	103	328.043999999999983	9
6908	93	2915	196	660.494199999999978	26
6908	94	4501	149	256.961099999999988	7
6908	95	5917	217	1450.22540000000004	44
6908	96	6587	147	398.208399999999983	12
6909	1	8015	117	569.833200000000033	10
6909	2	4719	12	1717.21900000000005	21
6909	3	9816	229	902.597600000000057	25
6909	4	1841	69	757.406700000000001	5
6909	5	2434	223	392.415900000000022	12
6909	6	2178	204	507.220300000000009	24
6909	7	1898	76	602.458600000000047	36
6909	8	1569	266	1301.154	14
6909	9	6863	88	810.03309999999999	20
6909	10	8907	299	1140.16069999999991	39
6909	11	3456	249	1604.63689999999997	4
6909	12	5687	253	655.385599999999954	36
6909	13	7648	107	1656.173	38
6909	14	1529	176	957.207700000000045	31
6909	15	6066	206	1946.5166999999999	49
6909	16	9932	296	63.8444000000000003	12
6909	17	1853	111	614.967499999999973	33
6909	18	560	57	1582.92890000000011	37
6909	19	4528	256	178.893400000000014	47
6909	20	5884	53	1972.19730000000004	28
6909	21	5634	273	48.8436000000000021	44
6909	22	2581	70	181.875200000000007	21
6909	23	3509	243	735.365999999999985	25
6909	24	2630	123	1911.03850000000011	17
6909	25	8898	190	1187.36509999999998	11
6909	26	9105	181	1056.43180000000007	3
6909	27	9947	190	1591.91859999999997	47
6909	28	9355	151	1216.11750000000006	3
6909	29	2985	148	234.707300000000004	41
6909	30	6617	294	496.419199999999989	29
6909	31	2642	267	151.26400000000001	34
6909	32	9201	203	1586.24119999999994	36
6909	33	4577	24	1543.44929999999999	46
6909	34	2231	216	1673.4353000000001	26
6909	35	8105	180	592.331900000000019	11
6909	36	5361	182	1439.37030000000004	11
6909	37	273	275	468.03370000000001	11
6909	38	6661	138	462.398599999999988	35
6909	39	1075	156	72.0481000000000051	30
6909	40	9917	35	1034.16170000000011	35
6910	1	7556	250	841.872100000000046	34
6910	2	7317	138	1105.21379999999999	7
6910	3	8279	95	1501.32210000000009	39
6910	4	8176	86	784.324799999999982	29
6910	5	9463	253	1094.02539999999999	22
6910	6	6521	81	310.338099999999997	31
6910	7	1811	147	1210.69190000000003	24
6910	8	6902	86	1294.74039999999991	33
6910	9	4171	129	1324.52909999999997	17
6910	10	2843	16	158.871900000000011	1
6911	1	8910	169	700.20010000000002	28
6911	2	2916	260	1375.12310000000002	15
6911	3	9913	159	1086.56970000000001	19
6911	4	6035	200	104.522800000000004	34
6911	5	7110	166	1722.58310000000006	23
6911	6	6572	266	73.9040999999999997	19
6911	7	2684	102	1186.77729999999997	46
6912	1	9314	16	1419.88319999999999	33
6912	2	7711	182	48.6683000000000021	47
6912	3	4887	243	46.4292000000000016	13
6912	4	5605	224	1680.98829999999998	41
6912	5	9127	115	936.10469999999998	40
6912	6	8040	292	55.0129000000000019	30
6912	7	2760	277	1735.82469999999989	5
6912	8	2384	284	1274.44939999999997	14
6912	9	9194	180	1674.3454999999999	15
6912	10	6905	162	611.22709999999995	24
6912	11	7483	179	278.074999999999989	15
6912	12	3655	221	1146.23939999999993	33
6912	13	6763	150	1928.88679999999999	13
6912	14	7125	293	1234.3451	3
6912	15	9946	48	1255.26299999999992	30
6912	16	315	174	1144.00929999999994	10
6912	17	3715	253	303.200400000000002	27
6912	18	4829	167	1743.21569999999997	43
6912	19	5566	69	346.318499999999972	28
6912	20	1889	223	1586.14580000000001	20
6912	21	3738	103	1991.91450000000009	26
6912	22	2598	13	560.488699999999994	15
6912	23	8606	133	1263.62760000000003	41
6912	24	2124	257	1382.38979999999992	17
6912	25	1044	241	1374.84140000000002	10
6912	26	2246	195	1007.67610000000002	2
6912	27	8828	155	980.782799999999952	17
6912	28	1918	156	898.46429999999998	27
6912	29	9535	235	187.877499999999998	8
6912	30	2269	243	346.646200000000022	28
6912	31	8724	88	689.935399999999959	41
6912	32	4661	120	1426.08249999999998	43
6912	33	4530	140	765.015300000000025	41
6912	34	1651	202	749.152399999999943	14
6912	35	8702	285	267.568399999999997	32
6912	36	7473	265	242.805299999999988	35
6912	37	3897	232	1035.17450000000008	17
6912	38	9863	126	971.920200000000023	5
6912	39	1845	266	1571.18389999999999	15
6912	40	5330	13	1801.96720000000005	11
6912	41	6060	20	1380.9873	31
6912	42	3489	126	1813.59140000000002	20
6913	1	2728	113	733.585199999999986	28
6913	2	5395	197	705.095500000000015	26
6913	3	6567	234	790.899800000000027	15
6913	4	9782	145	1462.95460000000003	28
6913	5	6885	68	1948.2179000000001	14
6913	6	4808	40	1445.61640000000011	39
6913	7	1816	299	89.440100000000001	16
6913	8	3984	286	165.729500000000002	4
6913	9	7928	0	1996.02739999999994	49
6913	10	8608	183	1384.69229999999993	1
6913	11	1735	143	1530.97970000000009	7
6913	12	4942	187	1848.00829999999996	19
6913	13	7088	153	358.050900000000013	39
6913	14	2340	124	1314.98739999999998	28
6913	15	2070	3	1245.14529999999991	47
6913	16	900	98	891.150800000000004	45
6913	17	959	171	1583.17769999999996	27
6913	18	1654	52	363.632400000000018	6
6913	19	5522	12	1169.94280000000003	46
6913	20	552	226	454.728400000000022	9
6913	21	8570	44	822.550700000000006	31
6913	22	204	49	52.035899999999998	28
6913	23	855	14	464.75569999999999	30
6913	24	1016	96	1185.14210000000003	45
6913	25	683	172	1259.16720000000009	20
6913	26	563	144	45.2873000000000019	19
6913	27	2793	183	1839.28520000000003	38
6913	28	7060	209	774.778500000000008	19
6913	29	827	36	778.257100000000037	16
6913	30	4408	69	114.078500000000005	4
6913	31	9035	50	1862.64630000000011	30
6913	32	6015	246	1619.25980000000004	35
6913	33	9647	151	1734.27870000000007	18
6913	34	9247	233	1368.67969999999991	12
6913	35	449	244	1397.4976999999999	45
6913	36	140	54	288.908999999999992	48
6914	1	6190	262	1848.07729999999992	35
6914	2	3200	139	1145.32009999999991	24
6914	3	4314	289	1676.18419999999992	22
6914	4	3472	181	621.976999999999975	46
6914	5	5458	142	1721.67509999999993	20
6914	6	8349	115	1636.28269999999998	23
6914	7	8924	179	1215.60889999999995	4
6914	8	9497	233	1638.89030000000002	19
6914	9	8117	34	1300.63509999999997	7
6914	10	7625	256	137.441100000000006	11
6914	11	3221	49	891.817900000000009	4
6914	12	9474	15	1945.63809999999989	37
6914	13	7338	61	250.044900000000013	49
6914	14	1054	288	973.044300000000021	24
6914	15	1681	45	1220.72460000000001	36
6914	16	5335	11	1978.81760000000008	36
6914	17	6425	67	1399.41059999999993	38
6914	18	7183	239	1668.79420000000005	39
6914	19	1283	155	1105.98530000000005	28
6914	20	7754	127	1936.67730000000006	24
6914	21	8241	110	1268.35969999999998	8
6914	22	6514	157	269.540599999999984	36
6914	23	5669	28	723.061199999999985	33
6914	24	7175	225	542.503000000000043	21
6914	25	1101	33	485.294899999999984	22
6914	26	9579	62	1969.37869999999998	3
6914	27	7899	202	747.618399999999951	11
6914	28	8659	171	1352.37699999999995	23
6914	29	5101	215	624.833099999999945	20
6914	30	6674	268	724.897100000000023	48
6914	31	4069	14	737.486499999999978	33
6914	32	7741	206	690.173000000000002	17
6914	33	3267	278	1560.33600000000001	21
6914	34	6358	185	1067.79770000000008	6
6914	35	1951	73	966.410499999999956	22
6914	36	7858	132	1526.82940000000008	2
6914	37	6146	262	1762.91859999999997	31
6914	38	97	59	1009.9008	34
6914	39	8957	36	26.1709999999999994	13
6914	40	5444	121	788.614699999999971	29
6914	41	7099	63	1379.38020000000006	41
6914	42	2038	204	235.719899999999996	30
6914	43	7496	258	1012.07380000000001	36
6914	44	4234	271	562.304499999999962	5
6914	45	9824	10	1296.78760000000011	10
6914	46	3517	76	1578.64840000000004	6
6914	47	9413	65	1263.83709999999996	38
6914	48	2088	193	683.605999999999995	23
6914	49	6770	43	1171.03199999999993	4
6914	50	8184	54	123.975499999999997	47
6914	51	4188	237	1251.45759999999996	2
6914	52	7139	176	1208.97990000000004	14
6914	53	3186	183	1089.82310000000007	15
6914	54	8544	14	1478.60300000000007	22
6914	55	7220	225	1865.42380000000003	37
6914	56	8377	110	751.298999999999978	24
6914	57	3260	291	1621.11830000000009	34
6914	58	1705	162	104.271000000000001	30
6914	59	5573	110	1431.69640000000004	10
6914	60	1905	32	1172.39779999999996	31
6914	61	4047	131	227.482400000000013	2
6914	62	5351	39	842.440299999999979	6
6914	63	8012	110	143.953599999999994	6
6914	64	8010	192	298.442000000000007	14
6914	65	6100	80	392.672399999999982	32
6914	66	7727	297	738.465199999999982	27
6914	67	9879	11	300.501599999999996	29
6914	68	1125	289	1957.21859999999992	18
6914	69	6725	125	261.108400000000017	28
6914	70	1393	295	232.36699999999999	12
6914	71	246	238	924.056100000000015	19
6914	72	234	219	292.160599999999988	12
6914	73	4187	229	359.57589999999999	34
6914	74	8311	209	1073.37650000000008	11
6914	75	4206	17	359.889700000000005	20
6914	76	275	268	553.866499999999974	26
6915	1	4674	193	1682.96419999999989	36
6915	2	4495	219	683.662500000000023	16
6915	3	143	198	698.75120000000004	39
6915	4	1625	115	1494.7034000000001	17
6915	5	362	8	121.855099999999993	36
6915	6	4942	142	942.649800000000027	33
6915	7	2467	186	1281.00029999999992	7
6915	8	6816	9	1671.36609999999996	14
6915	9	8843	278	1879.07680000000005	10
6915	10	2547	54	51.314700000000002	5
6915	11	2509	125	597.343799999999987	2
6915	12	7211	124	760.410200000000032	14
6915	13	5886	18	1931.17959999999994	16
6915	14	2546	264	1375.12860000000001	32
6915	15	9537	133	1592.81449999999995	3
6915	16	2148	109	1872.6715999999999	9
6915	17	5375	105	734.684300000000007	46
6915	18	4463	64	594.275300000000016	5
6915	19	1047	35	1430.72829999999999	27
6915	20	2042	291	1007.20910000000003	5
6915	21	3547	146	1120.58189999999991	45
6915	22	2329	162	905.288800000000037	39
6915	23	5211	67	1968.79189999999994	30
6915	24	7451	107	231.07050000000001	29
6915	25	9798	3	934.083399999999983	25
6915	26	600	287	1833.84969999999998	1
6915	27	2383	261	381.415200000000027	9
6915	28	9390	259	1938.6255000000001	24
6915	29	3672	57	1807.05099999999993	15
6915	30	4752	241	1984.5159000000001	28
6915	31	1522	296	1703.84030000000007	32
6915	32	7786	180	950.020899999999983	8
6915	33	8301	278	1076.20900000000006	29
6915	34	3610	69	675.733200000000011	42
6916	1	3289	274	690.889699999999948	8
6916	2	2431	218	296.589499999999987	19
6916	3	2256	26	950.157500000000027	40
6916	4	2210	297	126.675899999999999	44
6916	5	6983	257	1920.14959999999996	3
6916	6	6348	242	1709.18329999999992	17
6916	7	7914	161	170.423599999999993	31
6916	8	5395	248	1136.6588999999999	44
6916	9	3423	222	210.626000000000005	7
6916	10	2782	250	1374.15339999999992	3
6916	11	8010	98	1626.69299999999998	34
6916	12	2718	239	825.287299999999959	34
6916	13	6509	277	593.514699999999948	30
6916	14	6975	294	73.3950999999999993	29
6916	15	2550	167	40.7169000000000025	23
6916	16	9268	70	1612.62779999999998	28
6916	17	2044	24	1890.75019999999995	38
6916	18	9603	188	1963.6087	16
6916	19	6070	209	518.211099999999988	26
6916	20	7200	34	1769.7473	9
6916	21	6267	207	358.001199999999983	22
6916	22	1768	288	298.444099999999992	41
6916	23	8074	193	520.931799999999953	10
6916	24	9344	33	113.548100000000005	33
6916	25	5548	286	1551.24970000000008	35
6916	26	481	207	537.395999999999958	42
6916	27	4603	190	158.553500000000014	14
6916	28	5510	224	1779.21399999999994	28
6916	29	1746	252	1561.28569999999991	49
6916	30	3008	221	709.978899999999953	11
6916	31	7900	126	490.390600000000006	39
6916	32	238	129	923.443099999999959	12
6916	33	5614	289	1407.7985000000001	17
6916	34	3570	138	35.296999999999997	14
6916	35	9437	116	1489.04970000000003	13
6916	36	260	101	982.551799999999957	29
6916	37	7	204	246.395499999999998	47
6916	38	9723	252	275.100799999999992	26
6916	39	5089	15	640.169399999999996	25
6916	40	6694	154	1834.19119999999998	15
6916	41	1523	236	306.686800000000005	22
6916	42	5089	126	1339.34490000000005	30
6916	43	3809	173	1882.11359999999991	49
6916	44	4484	175	735.191799999999944	10
6916	45	5266	8	1116.27780000000007	42
6916	46	5584	139	586.893699999999967	28
6916	47	7989	118	277.154200000000003	44
6916	48	6878	262	1186.36020000000008	18
6916	49	5763	26	296.026700000000005	14
6916	50	9427	245	1301.78939999999989	40
6916	51	8600	98	275.790200000000027	8
6916	52	5145	273	890.711800000000039	14
6916	53	9220	232	1675.19669999999996	22
6916	54	8876	183	651.18119999999999	24
6916	55	1825	32	1140.33940000000007	3
6916	56	470	268	396.426100000000019	49
6916	57	6965	236	568.553199999999947	22
6916	58	6410	167	211.936399999999992	33
6916	59	6450	96	1006.13670000000002	36
6916	60	161	225	521.3202	41
6916	61	4708	230	1332.76170000000002	1
6916	62	7216	165	1284.88619999999992	44
6916	63	5620	255	1711.49990000000003	24
6916	64	7468	53	1659.41869999999994	23
6916	65	4391	152	1150.47000000000003	44
6916	66	7374	258	325.116800000000012	23
6916	67	7283	233	533.688499999999976	1
6916	68	56	68	307.753199999999993	6
6916	69	2738	138	863.763599999999997	15
6916	70	4406	45	716.510099999999966	25
6917	1	9865	147	1206.45080000000007	37
6917	2	9091	213	1715.9248	6
6917	3	5593	243	399.708500000000015	33
6917	4	9922	117	904.106099999999969	16
6917	5	1103	61	589.911500000000046	3
6917	6	7255	96	1546.80659999999989	41
6917	7	3480	226	385.709299999999985	30
6917	8	8896	229	1507.68069999999989	38
6917	9	418	100	822.917100000000005	44
6917	10	6337	268	450.554500000000019	34
6917	11	1817	51	1552.90470000000005	1
6917	12	1537	195	876.397799999999961	28
6917	13	825	267	647.402299999999968	37
6917	14	30	175	1403.66570000000002	6
6917	15	1119	98	123.805099999999996	3
6917	16	4077	107	1061.43329999999992	13
6917	17	5283	19	1339.06410000000005	36
6917	18	3286	275	1708.97119999999995	11
6917	19	8084	120	771.050899999999956	24
6917	20	2002	247	1098.86169999999993	15
6917	21	6510	282	598.431400000000053	9
6917	22	4948	244	1812.92530000000011	42
6917	23	5764	93	936.245300000000043	33
6917	24	8227	114	270.936500000000024	47
6917	25	6054	283	1148.49790000000007	11
6918	1	6323	20	1732.02379999999994	7
6918	2	9195	85	1049.44200000000001	43
6918	3	9589	80	1770.02040000000011	45
6918	4	6180	204	196.162800000000004	22
6918	5	4888	77	1445.01379999999995	6
6918	6	6813	9	1009.14179999999999	39
6918	7	4430	293	143.120299999999986	1
6918	8	9871	162	701.942300000000046	2
6918	9	2059	197	1875.19959999999992	6
6918	10	284	190	1095.93669999999997	20
6918	11	8460	16	1499.16699999999992	12
6918	12	3284	281	638.405300000000011	6
6918	13	1814	162	336.881399999999985	5
6918	14	6759	113	989.23720000000003	3
6918	15	158	121	811.967099999999959	33
6918	16	5094	268	960.22059999999999	19
6918	17	2045	76	1715.95949999999993	38
6918	18	7733	16	1725.32269999999994	45
6918	19	8908	130	1861.69509999999991	25
6918	20	3180	233	1895.0145	24
6918	21	9753	212	1669.56850000000009	41
6918	22	3263	285	1610.78369999999995	22
6918	23	9839	299	527.352899999999977	34
6918	24	140	33	1190.72039999999993	10
6918	25	5570	192	352.958300000000008	31
6918	26	7003	59	1772.99610000000007	38
6918	27	6912	179	799.945799999999963	3
6918	28	5507	129	285.431600000000003	18
6918	29	7041	131	1236.66399999999999	16
6918	30	3218	188	1106.43939999999998	2
6918	31	6638	80	1622.94949999999994	41
6918	32	4992	78	50.7068000000000012	49
6918	33	5238	169	372.962499999999977	16
6918	34	2077	176	618.621099999999956	14
6918	35	1168	126	1623.85969999999998	6
6918	36	7366	177	1586.99759999999992	14
6918	37	937	273	234.823599999999999	40
6918	38	4373	95	761.958200000000033	36
6918	39	2277	45	1787.15090000000009	33
6918	40	5175	192	1624.52220000000011	40
6918	41	7482	15	1900.82050000000004	14
6918	42	3406	278	397.258800000000008	25
6918	43	6484	234	1504.08840000000009	22
6918	44	4682	32	811.898299999999949	30
6918	45	2707	63	1156.81680000000006	3
6918	46	6265	246	609.273000000000025	44
6918	47	1887	136	1300.58030000000008	6
6918	48	6203	138	749.077199999999948	46
6918	49	3479	231	1321.5172	5
6918	50	9564	68	1545.62920000000008	37
6918	51	9091	187	709.666000000000054	29
6918	52	4628	93	246.407000000000011	6
6918	53	7645	163	1604.68110000000001	33
6918	54	4826	151	220.938400000000001	19
6918	55	8928	268	557.628799999999956	19
6918	56	426	17	1782.20499999999993	2
6918	57	547	223	804.023599999999988	22
6918	58	945	150	1960.47910000000002	27
6918	59	273	256	1871.31420000000003	30
6918	60	2450	228	901.909899999999993	3
6918	61	2703	50	1763.30680000000007	16
6918	62	1391	30	889.380800000000022	44
6918	63	908	177	1851.81690000000003	19
6918	64	1603	174	983.591000000000008	30
6918	65	1384	250	275.827999999999975	46
6918	66	5050	252	1799.20479999999998	47
6918	67	6999	269	788.258799999999951	45
6918	68	3211	198	658.398000000000025	31
6918	69	2699	28	16.553799999999999	20
6918	70	7357	151	1055.03369999999995	9
6918	71	789	170	1225.06680000000006	43
6918	72	1433	114	407.511000000000024	46
6918	73	5238	78	806.126099999999951	12
6919	1	3676	288	1614.27809999999999	42
6919	2	925	123	355.876899999999978	38
6919	3	5713	160	287.105000000000018	19
6919	4	9408	137	1857.58909999999992	29
6919	5	7572	220	67.9089000000000027	2
6919	6	1127	290	1739.20399999999995	20
6919	7	1121	115	1749.5621000000001	27
6919	8	6514	112	1122.27659999999992	44
6919	9	3982	223	984.276200000000017	37
6919	10	5771	191	930.136100000000056	12
6919	11	9999	125	1626.32189999999991	13
6919	12	9463	56	897.522199999999998	9
6919	13	8928	62	399.44380000000001	48
6919	14	1542	45	1278.50880000000006	17
6920	1	7066	237	737.462999999999965	10
6920	2	8425	24	1418.77780000000007	14
6920	3	4650	131	304.16840000000002	13
6920	4	4430	188	528.817800000000034	36
6920	5	4459	89	891.754999999999995	43
6920	6	6663	253	772.51419999999996	2
6920	7	8708	83	1491.94589999999994	5
6920	8	9463	49	118.870099999999994	32
6920	9	6831	203	616.537000000000035	34
6920	10	1966	123	1070.23520000000008	38
6920	11	6827	151	81.3632000000000062	25
6920	12	3149	20	381.559799999999996	6
6920	13	7711	208	386.574299999999994	39
6920	14	8139	284	166.041799999999995	9
6920	15	5219	55	1863.1395	28
6920	16	7622	298	837.472300000000018	1
6920	17	9005	214	1824.08130000000006	32
6920	18	5177	89	17.6103999999999985	19
6920	19	2105	58	1905.21199999999999	47
6920	20	5640	114	191.204199999999986	1
6920	21	8182	1	180.565400000000011	34
6920	22	8941	37	479.149200000000008	4
6920	23	6996	121	1558.92530000000011	35
6920	24	52	50	189.474199999999996	3
6920	25	3417	43	382.91149999999999	41
6920	26	297	141	1447.13100000000009	36
6920	27	6731	259	1237.12959999999998	24
6920	28	6449	180	1044.21569999999997	45
6920	29	7288	278	1985.83809999999994	35
6920	30	5635	204	1866.10850000000005	37
6920	31	5813	114	1273.72029999999995	47
6920	32	9090	208	870.764999999999986	29
6920	33	8386	121	1158.16789999999992	24
6920	34	7037	180	367.844800000000021	7
6920	35	8163	56	1550.51440000000002	48
6920	36	7669	126	1224.97880000000009	14
6920	37	8530	185	1670.85660000000007	40
6920	38	4132	9	1269.57069999999999	20
6920	39	5456	208	1722.39730000000009	49
6920	40	5203	285	1476.14730000000009	42
6920	41	7069	280	45.1030000000000015	10
6920	42	9639	138	841.671199999999999	1
6920	43	2877	248	1357.03420000000006	8
6920	44	5670	119	1536.74559999999997	44
6920	45	385	4	723.766300000000001	19
6920	46	2062	190	685.796000000000049	34
6920	47	4667	199	1736.11439999999993	26
6920	48	5017	211	1692.43190000000004	21
6920	49	3011	25	239.973000000000013	18
6920	50	8005	63	1627.8436999999999	24
6920	51	8474	244	1768.80610000000001	30
6920	52	4226	47	777.620499999999993	14
6920	53	5101	65	356.155399999999986	49
6920	54	6739	79	1432.86729999999989	26
6920	55	5732	269	381.462400000000002	21
6920	56	9641	138	799.318399999999997	49
6920	57	3540	41	821.538199999999961	37
6920	58	4745	146	1750.0483999999999	16
6920	59	8272	219	352.612599999999986	24
6920	60	4497	42	22.7077999999999989	15
6920	61	3175	276	705.372799999999984	31
6920	62	2386	34	1678.30839999999989	1
6920	63	5566	296	1206.86509999999998	38
6920	64	6497	247	1852.77340000000004	40
6920	65	1868	74	921.800100000000043	47
6920	66	3434	160	820.034599999999955	30
6920	67	4061	88	963.354799999999955	27
6920	68	5601	2	1865.70579999999995	19
6920	69	3741	70	875.690399999999954	9
6920	70	5330	7	183.975200000000001	5
6920	71	7960	22	663.448700000000031	12
6920	72	515	123	23.8219999999999992	15
6920	73	825	20	1761.61509999999998	7
6920	74	1157	224	496.619500000000016	29
6920	75	651	149	447.68040000000002	30
6920	76	3228	179	1963.89850000000001	11
6920	77	6862	131	1770.10030000000006	2
6920	78	1885	27	1380.4369999999999	17
6920	79	4142	169	775.20270000000005	44
6920	80	9180	185	202.989000000000004	46
6920	81	8133	42	527.713700000000017	1
6920	82	363	250	1345.49279999999999	23
6920	83	6002	58	1676.86169999999993	46
6920	84	2747	114	1191.66329999999994	46
6920	85	7689	131	234.68719999999999	46
6920	86	9526	75	1591.20530000000008	30
6920	87	550	65	1854.70530000000008	36
6920	88	5620	172	140.539899999999989	37
6920	89	5804	284	925.47059999999999	38
6920	90	2634	118	213.180499999999995	43
6921	1	2545	161	687.452400000000011	26
6921	2	554	73	1250.47250000000008	27
6921	3	6648	159	966.710100000000011	2
6921	4	2182	233	125.202100000000002	42
6921	5	8521	75	1208.06889999999999	36
6921	6	5695	30	1238.83590000000004	12
6921	7	3652	161	447.132499999999993	28
6921	8	6103	125	1877.88889999999992	37
6921	9	3071	111	1088.65110000000004	14
6921	10	1275	255	1292.19000000000005	24
6921	11	7065	207	616.781200000000013	40
6921	12	1627	103	304.991800000000012	21
6921	13	7386	215	43.546999999999997	36
6921	14	9765	141	961.781399999999962	49
6921	15	9486	39	907.00649999999996	25
6921	16	7970	5	715.910399999999981	41
6921	17	8647	212	558.845100000000002	32
6921	18	5694	57	145.398300000000006	35
6921	19	7307	239	1778.6579999999999	49
6921	20	4029	21	600.482099999999946	25
6921	21	9485	187	1940.32320000000004	20
6921	22	7562	126	553.821000000000026	49
6921	23	5713	209	95.4099999999999966	19
6921	24	5899	248	1936.0329999999999	12
6921	25	2063	139	34.5326999999999984	8
6921	26	2585	150	681.61099999999999	34
6921	27	6639	208	514.528599999999983	17
6921	28	6257	244	1467.19039999999995	1
6921	29	2459	98	926.092899999999986	25
6921	30	6973	34	1380.30590000000007	49
6921	31	1179	24	1637.97710000000006	26
6921	32	2538	109	131.733200000000011	41
6921	33	7279	232	594.119400000000041	35
6921	34	8474	220	1660.74600000000009	40
6921	35	5421	145	284.47059999999999	13
6921	36	8594	236	980.570600000000013	47
6921	37	5530	153	1313.29169999999999	4
6921	38	6411	35	869.64689999999996	35
6921	39	7592	42	295.348299999999995	15
6922	1	109	288	1661.58269999999993	11
6922	2	7320	184	1526.90049999999997	12
6922	3	3347	140	858.713700000000017	17
6922	4	7132	235	1485.22550000000001	22
6922	5	7742	54	1832.98960000000011	37
6922	6	6504	231	1804.29970000000003	13
6922	7	5238	283	670.200199999999995	13
6922	8	2885	41	312.968399999999974	7
6922	9	934	19	767.154999999999973	18
6922	10	4172	239	1758.24669999999992	18
6922	11	4617	127	928.052299999999946	37
6922	12	5002	215	1148.29050000000007	9
6922	13	869	211	1861.0942	39
6922	14	662	244	921.92999999999995	45
6922	15	2815	76	1239.59609999999998	11
6922	16	4172	115	884.939899999999966	35
6922	17	8044	130	927.849299999999971	18
6922	18	3934	176	165.631100000000004	26
6922	19	820	24	723.121399999999994	27
6922	20	7797	38	129.873099999999994	44
6922	21	2811	89	478.747200000000021	20
6922	22	8952	158	1967.10519999999997	28
6922	23	1280	117	1080.27579999999989	31
6922	24	786	44	80.6749999999999972	35
6922	25	2438	25	834.376499999999965	8
6922	26	4918	153	1532.68740000000003	5
6922	27	5744	51	216.5565	1
6922	28	1400	115	297.380899999999997	5
6922	29	2019	95	283.230799999999988	45
6922	30	1189	187	1206.88550000000009	33
6922	31	2130	68	822.236300000000028	27
6922	32	8491	0	1681.84400000000005	36
6922	33	8211	289	1249.41219999999998	41
6922	34	9505	61	83.0806999999999931	19
6922	35	6461	159	1645.68010000000004	8
6922	36	1386	7	484.719899999999996	23
6922	37	1550	109	957.591499999999996	42
6922	38	9706	116	879.355300000000057	16
6922	39	942	5	489.433199999999999	33
6922	40	6983	270	1070.69910000000004	46
6922	41	2163	168	509.343500000000006	28
6922	42	4497	6	1385.19609999999989	19
6922	43	8795	110	1235.25839999999994	16
6922	44	6727	82	534.86990000000003	17
6922	45	935	19	447.656299999999987	49
6922	46	4841	196	1763.19949999999994	48
6922	47	6093	137	895.676799999999957	1
6922	48	6137	243	1207.49019999999996	5
6923	1	6569	159	402.092499999999973	20
6923	2	3459	283	1621.55420000000004	26
6923	3	3868	130	1875.54189999999994	34
6923	4	504	240	326.260899999999992	5
6923	5	3891	188	320.187099999999987	30
6923	6	6870	253	289.664300000000026	44
6923	7	1746	288	1901.7944	40
6923	8	78	189	1602.1739	37
6923	9	5668	215	434.762400000000014	17
6923	10	850	54	123.241699999999994	49
6923	11	4566	248	895.134900000000016	28
6923	12	8645	232	1257.63889999999992	30
6923	13	4850	192	890.996200000000044	14
6923	14	7667	152	601.383100000000013	3
6923	15	8410	71	597.752200000000016	31
6923	16	3218	135	427.957899999999995	41
6923	17	1488	222	93.5344999999999942	42
6923	18	9052	252	226.570899999999995	22
6923	19	6384	97	840.094399999999951	39
6923	20	717	255	729.131600000000049	10
6923	21	1491	256	773.722899999999981	11
6923	22	93	128	913.227999999999952	8
6923	23	2008	61	1501.8909000000001	46
6923	24	8584	113	724.385300000000029	18
6923	25	7443	198	644.082099999999969	14
6923	26	1490	21	1331.10860000000002	47
6923	27	6406	73	1508.89720000000011	43
6923	28	9288	98	807.550100000000043	48
6923	29	1207	87	1001.43100000000004	10
6923	30	9969	181	1873.22520000000009	35
6923	31	3032	236	41.214500000000001	8
6923	32	873	92	1235.2333000000001	42
6923	33	9110	116	1640.96810000000005	35
6923	34	348	190	1937.85969999999998	21
6923	35	6170	278	1606.17779999999993	29
6923	36	7171	43	900.815100000000029	7
6923	37	7835	197	529.36710000000005	48
6923	38	1110	221	975.254199999999969	36
6923	39	3508	65	121.939499999999995	28
6923	40	4745	155	1340.14360000000011	12
6923	41	5401	164	297.935299999999984	40
6923	42	1608	89	354.879599999999982	28
6923	43	4034	196	805.249199999999973	29
6923	44	5977	41	806.081400000000031	40
6923	45	9343	96	1435.02700000000004	30
6923	46	157	69	1378.85130000000004	43
6923	47	7628	137	1121.26309999999989	21
6923	48	9799	5	1355.71139999999991	34
6923	49	645	90	1053.9387999999999	23
6923	50	3032	294	1288.33919999999989	39
6923	51	6733	242	444.88900000000001	48
6923	52	9332	49	632.065699999999993	42
6923	53	522	33	748.60209999999995	33
6923	54	4389	104	915.064600000000041	48
6923	55	5617	203	599.362799999999993	18
6923	56	2578	107	1436.76430000000005	39
6923	57	5182	62	748.715000000000032	49
6923	58	6411	219	1017.43979999999999	33
6923	59	4646	297	813.917800000000057	17
6923	60	2522	122	1597.5005000000001	6
6923	61	4075	189	1236.40259999999989	22
6923	62	9376	272	1578.01170000000002	41
6923	63	3758	20	1057.2949000000001	36
6923	64	3292	168	1142.3436999999999	28
6923	65	6398	189	1413.12010000000009	13
6923	66	9077	156	1612.26459999999997	29
6923	67	936	30	1908.12110000000007	13
6923	68	8745	235	1699.0972999999999	23
6923	69	8539	115	1002.2296	31
6923	70	2805	252	1667.84780000000001	44
6923	71	5981	78	1639.02009999999996	36
6923	72	4702	55	1440.33320000000003	5
6923	73	2615	10	981.569600000000037	12
6923	74	4670	94	706.406600000000026	47
6923	75	5404	15	1531.47420000000011	48
6923	76	4913	2	1599.55449999999996	9
6923	77	9102	284	1351.18170000000009	30
6923	78	3083	91	246.491099999999989	6
6923	79	9163	164	694.378199999999993	12
6923	80	7134	175	829.876899999999978	49
6923	81	9405	63	885.954200000000014	25
6923	82	9823	114	57.7419000000000011	13
6923	83	1772	150	770.071299999999951	15
6923	84	292	134	1206.24549999999999	3
6923	85	7993	237	272.094200000000001	20
6923	86	7788	25	870.523400000000038	46
6923	87	6072	184	1064.19550000000004	20
6923	88	2891	268	228.951600000000013	43
6923	89	3569	143	61.3826999999999998	14
6923	90	4014	215	1706.16010000000006	6
6923	91	41	24	660.237700000000018	43
6924	1	7796	180	1011.69709999999998	22
6924	2	7890	143	1200.97399999999993	35
6924	3	5907	22	629.350099999999998	11
6924	4	5034	126	1510.58899999999994	39
6924	5	3097	114	744.329700000000003	17
6924	6	5141	187	1070.63319999999999	47
6924	7	4681	171	769.509599999999978	37
6924	8	6992	153	989.806799999999953	15
6924	9	5808	220	1580.97589999999991	35
6924	10	9328	160	1436.10140000000001	41
6924	11	9912	15	367.608000000000004	47
6924	12	1853	273	1867.58470000000011	32
6924	13	3879	25	1835.45139999999992	28
6924	14	9180	182	1041.76929999999993	38
6925	1	5167	4	1064.22890000000007	9
6925	2	9619	33	1518.65329999999994	23
6925	3	8365	220	1158.00320000000011	42
6925	4	6570	78	1080.07670000000007	35
6925	5	2412	69	346.899499999999989	15
6925	6	802	9	879.899000000000001	3
6925	7	1251	254	730.351599999999962	43
6925	8	5252	266	370.254000000000019	14
6925	9	1829	76	1884.66049999999996	18
6925	10	3130	190	1895.20749999999998	25
6925	11	3568	264	760.566599999999994	16
6925	12	907	237	292.592899999999986	47
6925	13	8714	167	1337.64020000000005	18
6925	14	565	256	1348.08449999999993	10
6925	15	892	246	1106.88679999999999	34
6925	16	6976	57	292.695499999999981	40
6925	17	5571	82	1686.35480000000007	45
6925	18	3212	83	1477.74270000000001	27
6925	19	6857	219	1179.62089999999989	24
6925	20	1837	218	1981.69849999999997	16
6925	21	242	35	204.399699999999996	24
6925	22	8419	230	980.597099999999955	3
6925	23	7204	120	364.012099999999975	26
6925	24	7737	158	1334.70630000000006	27
6925	25	4876	98	66.5849000000000046	32
6925	26	9040	83	121.136700000000005	29
6925	27	2321	231	156.810399999999987	32
6925	28	7560	254	1444.74749999999995	9
6925	29	8244	249	1215.05700000000002	27
6925	30	4324	279	1148.13619999999992	20
6925	31	1084	192	740.013500000000022	31
6926	1	7976	282	1747.02160000000003	45
6926	2	6250	81	968.163999999999987	15
6926	3	5642	157	1174.65349999999989	8
6926	4	9223	183	39.5733999999999995	11
6926	5	6176	131	1380.84619999999995	41
6926	6	2446	122	1428.63519999999994	34
6926	7	7472	281	1829.6572000000001	2
6926	8	3599	62	609.162900000000036	35
6926	9	6333	273	318.078100000000006	35
6926	10	6281	171	1475.76549999999997	49
6926	11	718	87	1896.02800000000002	38
6926	12	8037	288	1107.5154	16
6926	13	420	251	69.7284999999999968	24
6926	14	641	57	1517.11110000000008	23
6926	15	811	247	222.62639999999999	5
6926	16	4500	207	1266.35840000000007	49
6926	17	4277	84	1141.60860000000002	18
6926	18	5525	248	935.498399999999947	12
6926	19	4570	298	1653.04989999999998	16
6926	20	6296	61	719.465199999999982	28
6926	21	3065	163	454.218299999999999	20
6926	22	5486	140	1180.30889999999999	13
6926	23	2797	15	1072.83519999999999	3
6926	24	7207	234	459.538999999999987	18
6926	25	4943	173	1820.19569999999999	5
6926	26	529	240	1246.02479999999991	35
6926	27	8816	297	545.86609999999996	28
6926	28	9665	54	204.620599999999996	1
6926	29	6574	80	987.796000000000049	13
6926	30	293	295	1139.16779999999994	34
6926	31	8677	277	1617.27369999999996	6
6926	32	1058	213	1245.51900000000001	19
6926	33	5863	29	221.162599999999998	2
6926	34	5123	146	624.388000000000034	5
6926	35	8706	257	719.957400000000007	48
6926	36	2106	165	1356.61619999999994	29
6926	37	1082	45	355.305999999999983	1
6926	38	2640	259	1631.40750000000003	49
6926	39	927	75	1528.20990000000006	26
6926	40	5642	73	650.017399999999952	47
6926	41	2472	88	1854.8302000000001	48
6926	42	2923	63	1533.3626999999999	9
6926	43	2278	117	1671.70959999999991	33
6926	44	9769	181	935.587499999999977	37
6926	45	4648	80	1739.61370000000011	14
6926	46	2456	9	1649.49409999999989	45
6926	47	3022	275	1785.57870000000003	1
6926	48	1447	196	726.659700000000043	42
6926	49	5676	40	1181.04199999999992	22
6926	50	3072	193	691.697499999999991	22
6926	51	9016	256	369.563400000000001	47
6926	52	1400	167	85.2723000000000013	17
6926	53	364	180	688.96690000000001	2
6926	54	5801	207	1206.34899999999993	25
6926	55	8521	135	65.9213000000000022	32
6926	56	8071	157	1889.92139999999995	43
6926	57	6689	35	1715.30439999999999	15
6926	58	6284	9	1780.39589999999998	8
6926	59	5619	41	1693.2648999999999	22
6926	60	2704	112	1846.78819999999996	35
6926	61	3241	86	1614.05790000000002	18
6927	1	9927	57	465.772299999999973	5
6927	2	7342	235	441.799399999999991	34
6927	3	5582	104	895.165399999999977	13
6927	4	8863	173	328.780399999999986	29
6927	5	7337	276	1291.00289999999995	33
6927	6	6692	107	198.937700000000007	11
6927	7	5083	153	1238.47810000000004	10
6927	8	1301	177	1233.29310000000009	15
6927	9	8072	110	1839.21049999999991	29
6927	10	3461	194	298.201700000000017	13
6927	11	4676	69	1718.56050000000005	14
6927	12	2498	115	361.877299999999991	4
6927	13	8816	282	1184.25890000000004	40
6927	14	4722	274	1671.66540000000009	3
6927	15	9727	155	1344.39910000000009	32
6927	16	2621	21	1719.22109999999998	24
6927	17	5347	163	1169.36539999999991	48
6927	18	669	88	90.3606999999999942	5
6927	19	7506	102	454.023599999999988	16
6927	20	5272	48	528.884000000000015	38
6927	21	2535	277	671.224600000000009	7
6927	22	6116	226	1973.02980000000002	29
6927	23	2952	284	229.741299999999995	45
6927	24	1308	73	1726.74189999999999	14
6928	1	592	105	659.593799999999987	42
6928	2	8940	243	291.237599999999986	49
6928	3	5449	0	1338.98219999999992	16
6928	4	5793	225	626.582899999999995	41
6928	5	2327	240	355.120900000000006	21
6928	6	173	263	958.219299999999976	35
6928	7	830	253	865.632799999999975	20
6928	8	5171	91	1391.14879999999994	48
6928	9	2575	16	1584.72360000000003	15
6928	10	9048	152	589.554499999999962	48
6928	11	1608	101	185.851900000000001	46
6928	12	9322	297	1773.02240000000006	26
6928	13	82	260	1189.99129999999991	5
6928	14	5758	172	1092.10590000000002	26
6928	15	3415	197	329.827999999999975	22
6928	16	8283	200	1297.25340000000006	38
6928	17	8501	93	1037.59529999999995	28
6928	18	2174	283	1964.98039999999992	48
6928	19	1707	166	448.571599999999989	17
6928	20	7391	285	942.24980000000005	13
6928	21	3023	5	1193.74369999999999	3
6928	22	4525	126	1070.1848	38
6928	23	9645	24	1650.98929999999996	28
6928	24	1285	276	125.361900000000006	4
6928	25	2513	83	1427.6880000000001	22
6928	26	3972	171	946.332599999999957	43
6928	27	7849	245	1498.52469999999994	44
6928	28	9163	198	125.962800000000001	46
6928	29	1917	209	812.906600000000026	17
6928	30	7172	202	1656.6690000000001	47
6928	31	9016	24	1103.08330000000001	11
6928	32	3055	174	210.85929999999999	47
6928	33	4726	84	1813.08889999999997	49
6928	34	4071	29	1216.55330000000004	30
6928	35	2266	5	50.8449999999999989	9
6928	36	7389	206	1359.98929999999996	31
6928	37	5537	73	199.830800000000011	13
6928	38	4627	53	1759.1851999999999	18
6928	39	49	259	1627.31570000000011	35
6928	40	1657	259	1310.51729999999998	11
6928	41	4988	216	200.961399999999998	16
6928	42	2925	59	355.502299999999991	24
6928	43	8376	201	746.299999999999955	23
6928	44	6371	289	302.118499999999983	39
6928	45	9294	284	448.609800000000007	22
6928	46	3387	254	1971.50289999999995	42
6928	47	6880	112	1052.24659999999994	13
6928	48	5393	252	1322.69569999999999	33
6928	49	2025	257	1864.57709999999997	11
6928	50	1751	273	893.204200000000014	18
6928	51	4276	89	1587.27220000000011	16
6928	52	2904	0	57.4055000000000035	45
6928	53	4475	61	589.221599999999967	35
6928	54	6188	271	389.256399999999985	41
6928	55	2048	104	396.066700000000026	16
6928	56	1177	61	1029.52130000000011	13
6928	57	3557	125	176.299200000000013	10
6928	58	1784	34	1457.84629999999993	7
6928	59	3966	268	1573.26039999999989	20
6928	60	5806	100	388.142200000000003	1
6929	1	6531	48	1195.41149999999993	10
6929	2	5838	121	1896.16920000000005	18
6929	3	2253	49	212.224700000000013	8
6929	4	6168	159	936.15949999999998	26
6929	5	6157	95	1699.37560000000008	29
6929	6	5957	135	1567.05150000000003	22
6929	7	9484	145	1798.68689999999992	16
6929	8	3059	227	597.133500000000026	35
6929	9	9581	170	944.36239999999998	48
6929	10	344	111	47.2700000000000031	20
6929	11	6574	238	1379.11979999999994	23
6929	12	6478	198	1431.23389999999995	21
6929	13	1068	109	405.656700000000001	20
6929	14	4615	275	1068.17750000000001	17
6929	15	6244	71	554.526299999999992	14
6929	16	4510	230	865.060500000000047	6
6929	17	6510	173	925.190699999999993	44
6929	18	9119	47	759.349799999999959	34
6929	19	9282	290	1974.43689999999992	9
6929	20	3919	284	988.776200000000017	9
6929	21	343	200	1961.21039999999994	34
6929	22	8347	136	1494.23209999999995	11
6929	23	3567	19	970.484199999999987	29
6929	24	7630	182	785.39020000000005	33
6929	25	6405	185	1892.66750000000002	38
6929	26	5694	34	132.225500000000011	7
6929	27	1857	87	1922.17769999999996	45
6929	28	2186	207	25.3084999999999987	33
6929	29	3960	4	1605.25620000000004	14
6929	30	8089	212	1750.97970000000009	4
6929	31	4287	253	498.528900000000021	40
6929	32	7193	257	1264.26440000000002	23
6929	33	8604	96	1336.06840000000011	17
6929	34	9302	232	687.765499999999975	43
6929	35	7569	13	877.410399999999981	25
6929	36	5324	137	804.23580000000004	37
6929	37	9059	202	1457.69489999999996	7
6930	1	6372	172	528.115900000000011	45
6930	2	9494	29	1169.70610000000011	1
6930	3	6140	210	1440.7654	9
6930	4	9215	47	1734.90010000000007	49
6930	5	7597	269	476.750299999999982	32
6930	6	4876	255	1976.57159999999999	5
6930	7	9725	101	101.010400000000004	2
6930	8	9119	210	954.995400000000018	37
6930	9	3956	104	1364.29140000000007	19
6930	10	4922	265	1893.40020000000004	40
6930	11	1268	166	1102.34249999999997	17
6930	12	8403	265	344.24860000000001	23
6930	13	6065	54	1291.30649999999991	41
6930	14	8130	77	684.583999999999946	46
6930	15	2559	271	286.702600000000018	39
6930	16	6088	262	507.191300000000012	34
6930	17	72	131	1773.21800000000007	31
6930	18	1793	161	974.822000000000003	19
6930	19	9467	106	457.766599999999983	35
6930	20	1059	204	727.721000000000004	42
6930	21	1811	219	600.922800000000052	47
6930	22	25	158	697.262699999999995	4
6930	23	6115	263	1458.54590000000007	48
6930	24	5408	213	1000.95330000000001	11
6930	25	1495	188	818.409899999999993	41
6930	26	4977	84	1149.01929999999993	8
6930	27	6300	200	621.982200000000034	35
6930	28	1384	102	1218.77870000000007	42
6930	29	8362	109	1171.23960000000011	38
6930	30	8	248	794.026500000000055	32
6930	31	616	254	27.3262	16
6930	32	4774	109	799.071800000000053	16
6930	33	9618	93	1444.22630000000004	34
6930	34	8673	211	465.437000000000012	47
6930	35	6480	271	235.755599999999987	44
6930	36	5827	177	1201.54829999999993	37
6930	37	375	268	308.277699999999982	40
6930	38	3345	102	686.646600000000035	49
6930	39	5609	238	646.835500000000025	19
6930	40	2390	215	1610.16799999999989	19
6930	41	9196	256	1047.7052000000001	2
6930	42	3780	26	1766.23610000000008	46
6930	43	7385	299	1612.51510000000007	49
6930	44	891	7	1901.20530000000008	29
6930	45	2931	78	1800.91300000000001	11
6930	46	1500	100	1623.01829999999995	16
6930	47	2270	42	1546.91750000000002	5
6930	48	3423	152	907.869400000000041	3
6930	49	3649	182	1519.76129999999989	27
6930	50	4997	246	134.186900000000009	2
6930	51	8751	277	914.50789999999995	19
6930	52	841	61	273.361499999999978	28
6930	53	2084	43	1140.4221	42
6930	54	8608	150	266.764299999999992	47
6930	55	2393	199	1164.59529999999995	45
6930	56	8138	283	448.079099999999983	32
6930	57	3382	158	679.450199999999995	20
6930	58	5758	253	1141.70710000000008	11
6930	59	60	163	1375.09809999999993	17
6930	60	4018	150	1030.91609999999991	15
6930	61	8587	258	752.294800000000009	24
6930	62	5900	135	747.868600000000015	29
6930	63	7564	210	573.760700000000043	47
6931	1	9689	196	1976.7838999999999	34
6931	2	6649	132	1493.38380000000006	28
6931	3	8141	145	1265.78099999999995	9
6931	4	1011	277	242.988699999999994	5
6931	5	6731	1	1468.2675999999999	24
6931	6	1992	34	1415.02130000000011	44
6931	7	2494	116	553.656200000000013	34
6931	8	6550	177	1139.3309999999999	5
6931	9	417	129	157.009399999999999	9
6931	10	6334	180	1195.32870000000003	2
6931	11	8365	191	837.544200000000046	14
6931	12	2798	98	880.158699999999953	29
6931	13	7839	192	1710.74530000000004	22
6931	14	2535	287	425.415900000000022	44
6931	15	7045	29	1972.20730000000003	26
6931	16	7438	4	733.86099999999999	32
6931	17	2563	79	507.489199999999983	49
6931	18	7917	236	1119.7829999999999	20
6931	19	8488	72	1467.7322999999999	42
6931	20	6003	289	653.43119999999999	28
6931	21	9463	95	1507.52980000000002	26
6931	22	4898	81	1537.71250000000009	14
6931	23	9239	10	592.165100000000052	19
6931	24	8868	204	832.323499999999967	33
6932	1	9789	86	1845.09930000000008	40
6932	2	3461	101	524.493000000000052	9
6932	3	8139	173	233.753299999999996	6
6932	4	7631	102	1018.64819999999997	33
6932	5	7808	219	904.656600000000026	24
6932	6	7868	61	1988.86390000000006	14
6932	7	2576	122	1180.42540000000008	42
6932	8	2412	45	870.714699999999993	39
6932	9	6259	231	1543.64660000000003	6
6932	10	2586	199	1103.72109999999998	40
6932	11	9805	248	592.863500000000045	1
6932	12	8429	183	1021.71259999999995	19
6932	13	4811	59	845.948700000000031	44
6932	14	7144	51	289.856600000000014	24
6932	15	8513	159	1828.9226000000001	17
6932	16	3582	50	230.060000000000002	20
6932	17	50	210	79.1706999999999965	10
6932	18	794	134	224.104399999999998	5
6932	19	1617	294	401.677300000000002	36
6932	20	1150	170	1267.06860000000006	41
6932	21	4033	248	1016.14559999999994	24
6932	22	7045	247	159.660300000000007	2
6932	23	4602	88	1108.73080000000004	19
6932	24	5100	259	742.633100000000013	34
6932	25	7084	9	110.332700000000003	14
6932	26	556	14	1950.6425999999999	18
6932	27	8715	77	304.120900000000006	33
6932	28	9220	123	1238.4706000000001	4
6932	29	4744	140	1842.18029999999999	18
6932	30	9115	68	1861.14689999999996	43
6932	31	5149	223	414.16840000000002	45
6932	32	3998	44	211.224700000000013	10
6932	33	1855	211	1571.08789999999999	10
6932	34	6974	163	565.116899999999987	49
6932	35	1063	196	1285.3130000000001	26
6932	36	6968	282	913.096400000000017	49
6932	37	6975	10	704.674999999999955	41
6932	38	7239	283	1811.64300000000003	27
6932	39	7146	110	1989.06420000000003	40
6932	40	6758	214	1712.06709999999998	17
6932	41	843	30	554.889599999999973	25
6932	42	9339	225	1966.33410000000003	6
6932	43	4659	226	1577.72890000000007	37
6932	44	8257	78	842.735099999999989	48
6932	45	5478	130	762.276700000000005	11
6932	46	595	182	1938.04909999999995	7
6932	47	189	165	460.207899999999995	15
6932	48	4533	174	1505.62979999999993	25
6932	49	2325	231	878.542400000000043	32
6932	50	8512	134	694.640599999999949	34
6932	51	5367	95	228.956999999999994	18
6932	52	7379	16	129.852599999999995	38
6932	53	1653	280	390.173800000000028	43
6932	54	5420	260	1876.83930000000009	14
6932	55	3812	286	1182.48270000000002	37
6932	56	3525	260	1457.6724999999999	25
6932	57	7804	100	1692.82469999999989	47
6932	58	3617	64	702.230099999999993	6
6932	59	3340	227	579.712800000000016	21
6932	60	7937	27	1835.00109999999995	19
6932	61	4820	39	1937.52479999999991	29
6932	62	4053	132	1106.42499999999995	23
6933	1	3273	297	1248.69389999999999	33
6933	2	2494	163	71.4166000000000025	43
6933	3	273	148	815.020700000000033	47
6933	4	654	22	1251.72579999999994	5
6933	5	4180	145	793.022500000000036	2
6933	6	92	28	1834.77719999999999	27
6933	7	2572	84	382.090100000000007	20
6933	8	1672	225	1142.51140000000009	19
6933	9	5991	256	216.449600000000004	8
6933	10	9680	157	1663.01119999999992	39
6933	11	3183	8	914.935299999999984	24
6933	12	7396	39	1050.55310000000009	3
6933	13	1284	145	15.7490000000000006	2
6933	14	1942	46	1969.13609999999994	30
6933	15	2281	161	1866.24350000000004	34
6933	16	5582	292	816.024300000000039	11
6933	17	2907	253	1691.56179999999995	35
6933	18	672	48	1724.83510000000001	40
6933	19	7814	212	337.456399999999974	12
6933	20	7685	276	331.519400000000019	34
6933	21	1308	270	87.6474000000000046	7
6933	22	3991	126	1337.00029999999992	30
6933	23	5315	40	373.660000000000025	37
6933	24	1915	52	427.572699999999998	1
6933	25	628	180	1665.11709999999994	26
6933	26	6233	177	61.4363000000000028	43
6933	27	9767	196	246.063299999999998	38
6933	28	6556	113	843.923700000000053	24
6933	29	5176	119	206.944700000000012	28
6933	30	3356	20	1839.47370000000001	49
6933	31	2621	282	46.8282000000000025	30
6933	32	6207	264	1021.7174	22
6933	33	5407	100	25.0911000000000008	28
6933	34	8244	7	1716.5317	25
6933	35	7842	140	1580.28809999999999	42
6933	36	3147	136	1227.32899999999995	5
6933	37	98	69	1193.17759999999998	32
6934	1	4168	104	1971.01950000000011	42
6934	2	5959	220	1038.52729999999997	6
6934	3	6390	164	402.253600000000006	11
6934	4	7807	218	410.7029	49
6934	5	4834	139	997.762399999999957	4
6934	6	197	182	1446.16280000000006	40
6934	7	9920	45	1686.70830000000001	30
6934	8	6561	130	987.350199999999973	1
6934	9	2700	212	1286.26950000000011	23
6934	10	2381	225	1479.17329999999993	23
6934	11	2443	170	1904.22370000000001	36
6934	12	7049	171	884.056100000000015	7
6934	13	2079	294	792.309700000000021	39
6934	14	910	154	423.129900000000021	37
6934	15	3459	262	1876.59879999999998	37
6934	16	1703	84	171.536900000000003	46
6934	17	2212	125	1872.8773000000001	32
6934	18	6745	84	43.8536000000000001	34
6934	19	6793	100	1804.02250000000004	16
6934	20	300	113	1617.42110000000002	12
6934	21	1590	136	1179.01860000000011	27
6934	22	6376	127	605.260200000000054	21
6934	23	7808	138	540.620199999999954	18
6934	24	5998	50	1151.25680000000011	6
6934	25	1929	209	482.490400000000022	2
6934	26	8226	248	370.610599999999977	35
6934	27	1951	12	1057.36130000000003	15
6935	1	8237	257	1878.11740000000009	30
6935	2	9788	230	1219.28980000000001	32
6935	3	417	129	1942.65589999999997	46
6935	4	9699	136	813.867799999999988	47
6935	5	6884	153	44.3168999999999969	6
6935	6	288	299	633.163900000000012	7
6935	7	4278	277	933.01520000000005	14
6935	8	8113	46	1285.03530000000001	43
6935	9	5052	152	132.323900000000009	20
6935	10	8808	191	643.747700000000009	5
6935	11	6446	296	1815.98569999999995	6
6935	12	3464	61	1415.41000000000008	23
6935	13	4017	258	491.654699999999991	36
6935	14	7915	119	1848.47630000000004	43
6935	15	5230	56	1745.81840000000011	25
6935	16	709	127	223.732699999999994	43
6935	17	5326	44	611.036299999999983	43
6935	18	8962	222	1234.2197000000001	16
6935	19	2649	29	976.987600000000043	24
6935	20	6373	183	1645.0947000000001	43
6935	21	2793	68	542.020999999999958	20
6935	22	5903	135	1944.56050000000005	42
6935	23	5533	43	1499.01880000000006	5
6935	24	3091	119	1102.44360000000006	13
6935	25	1571	32	1583.31320000000005	15
6935	26	4154	174	360.870900000000006	27
6935	27	4353	174	1350.85169999999994	29
6935	28	4203	24	606.893199999999979	45
6935	29	7100	97	1431.61370000000011	40
6935	30	3547	186	1203.27590000000009	22
6935	31	9380	237	758.350199999999973	3
6935	32	5421	282	1198.23820000000001	7
6935	33	622	86	572.651100000000042	31
6935	34	3836	178	551.863000000000056	16
6935	35	5412	237	29.2818000000000005	31
6935	36	8158	239	826.635099999999966	5
6935	37	7441	30	642.697000000000003	34
6935	38	1786	285	1298.83789999999999	26
6935	39	7615	238	945.130300000000034	22
6935	40	9123	210	1782.95970000000011	16
6935	41	6124	14	1943.89360000000011	40
6935	42	535	17	1542.36969999999997	5
6935	43	2124	293	509.810000000000002	23
6935	44	9993	172	78.8862000000000023	25
6935	45	226	159	24.2445999999999984	21
6935	46	9843	75	1196.33410000000003	24
6935	47	444	15	860.785499999999956	20
6935	48	1440	124	355.651499999999999	17
6935	49	7150	127	436.049500000000023	7
6935	50	8326	149	641.019199999999955	47
6935	51	6221	232	1909.70650000000001	34
6935	52	6136	116	452.670099999999991	21
6935	53	2691	52	323.280399999999986	30
6935	54	184	90	1321.12959999999998	6
6935	55	1921	105	1594.03680000000008	33
6935	56	9642	72	1356.57619999999997	23
6935	57	3211	125	28.4633000000000003	42
6935	58	57	9	1629.68249999999989	15
6935	59	4633	278	1372.44110000000001	8
6935	60	8719	269	1906.1259	32
6935	61	7530	37	162.653300000000002	21
6935	62	5830	180	154.06110000000001	26
6935	63	1466	65	981.36099999999999	8
6935	64	8322	137	938.36869999999999	38
6935	65	1716	83	24.9372000000000007	44
6935	66	5451	135	1571.17750000000001	44
6935	67	328	77	70.8335000000000008	13
6935	68	1725	57	1875.22839999999997	33
6935	69	9561	45	1534.47710000000006	21
6935	70	1214	71	344.851099999999974	30
6935	71	2739	197	382.038900000000012	43
6935	72	5593	68	1754.40589999999997	47
6935	73	5591	63	1996.78899999999999	32
6935	74	3677	147	1147.19749999999999	17
6935	75	635	18	1779.98070000000007	15
6935	76	2223	104	1353.10560000000009	33
6935	77	4576	48	50.4084999999999965	2
6935	78	6491	30	1389.69630000000006	23
6935	79	9923	231	737.65930000000003	37
6935	80	2186	144	1719.15049999999997	6
6935	81	9851	279	1561.57680000000005	37
6935	82	8751	88	1785.79500000000007	49
6935	83	3880	255	983.295600000000036	48
6935	84	4925	82	1631.93389999999999	38
6935	85	7164	204	705.270099999999957	11
6936	1	1778	42	83.1905000000000001	1
6936	2	5343	73	752.524700000000053	6
6936	3	7280	209	1772.87789999999995	11
6936	4	2789	44	955.901399999999967	13
6936	5	4356	146	1977.52369999999996	42
6936	6	8806	219	224.050999999999988	19
6936	7	1837	108	416.774800000000027	36
6936	8	4594	225	714.57770000000005	20
6936	9	5813	88	234.642599999999987	8
6936	10	5372	190	558.007600000000025	29
6936	11	1055	224	1840.20640000000003	21
6936	12	4080	298	733.144699999999943	33
6936	13	5717	72	1388.23119999999994	47
6936	14	6174	97	543.230099999999993	41
6936	15	4317	134	1441.2168999999999	23
6936	16	4979	175	1742.00109999999995	26
6936	17	4326	99	1485.95399999999995	3
6936	18	8039	248	1648.64650000000006	48
6936	19	66	155	1714.48009999999999	45
6936	20	56	236	1574.86529999999993	21
6936	21	6069	262	1641.29070000000002	21
6936	22	9799	269	443.579400000000021	37
6936	23	617	273	1243.00080000000003	12
6936	24	6199	107	1463.79590000000007	18
6936	25	3330	216	279.225099999999998	7
6936	26	2833	111	1359.9674	44
6936	27	1090	266	1961.21430000000009	21
6936	28	6452	195	723.50649999999996	31
6936	29	7290	70	56.0197000000000003	37
6936	30	2596	118	1449.03860000000009	28
6936	31	8846	57	1131.99430000000007	44
6936	32	681	170	1821.08410000000003	11
6936	33	7719	16	931.955799999999954	4
6936	34	1621	18	39.190100000000001	9
6936	35	3686	148	1814.50710000000004	18
6936	36	4204	204	1388.20370000000003	16
6936	37	1195	225	1992.7847999999999	2
6936	38	6625	19	1816.00700000000006	29
6936	39	6347	115	1411.02970000000005	1
6936	40	5864	178	721.385300000000029	26
6936	41	935	176	294.966600000000028	6
6936	42	8928	234	96.5801000000000016	6
6936	43	9130	101	1114.69969999999989	22
6936	44	1675	299	1954.33429999999998	29
6936	45	4792	191	1156.64920000000006	39
6936	46	6275	112	1087.72620000000006	13
6936	47	5455	63	111.352800000000002	28
6936	48	8725	244	548.079899999999952	26
6936	49	4238	270	994.456900000000019	30
6936	50	1526	18	64.0075999999999965	23
6936	51	3939	284	944.678800000000024	20
6936	52	6158	26	1137.53790000000004	24
6937	1	7060	41	1060.38760000000002	34
6937	2	2927	21	991.587400000000002	27
6937	3	3817	260	867.449100000000044	4
6937	4	7809	79	297.38330000000002	49
6937	5	7810	25	1901.31660000000011	45
6937	6	5696	8	1845.24739999999997	25
6937	7	9650	46	456.472800000000007	39
6937	8	1386	76	1063.26999999999998	19
6937	9	8556	70	1520.13560000000007	21
6937	10	4772	229	1165.79040000000009	39
6937	11	8796	286	1109.92800000000011	1
6937	12	9333	192	573.717099999999959	48
6937	13	6373	245	1655.79289999999992	11
6937	14	7637	8	1212.96060000000011	41
6937	15	543	57	1169.18640000000005	42
6937	16	6058	286	533.537699999999973	22
6937	17	9192	99	1465.4061999999999	39
6937	18	3268	38	1829.44110000000001	45
6937	19	279	263	1990.28729999999996	45
6937	20	9099	255	1864.98340000000007	21
6937	21	7472	41	1871.44360000000006	3
6937	22	8469	14	1195.63589999999999	12
6937	23	6354	26	1451.17579999999998	12
6937	24	6224	189	1367.26189999999997	9
6937	25	7530	119	805.023599999999988	8
6937	26	3357	257	861.458600000000047	39
6937	27	6828	110	783.568599999999947	32
6937	28	2569	62	789.055399999999963	44
6937	29	1639	240	725.289800000000014	32
6937	30	2345	191	121.752700000000004	29
6937	31	8616	12	1022.8673	29
6937	32	96	45	1771.34760000000006	35
6937	33	7546	229	793.56370000000004	19
6937	34	6446	176	1875.53829999999994	42
6937	35	9402	157	1767.25360000000001	26
6937	36	8481	218	1109.5603000000001	12
6937	37	6845	283	455.88330000000002	16
6937	38	2313	235	262.507900000000006	13
6937	39	7550	36	333.255499999999984	48
6937	40	4881	49	815.803700000000049	24
6937	41	3700	118	1434.05130000000008	35
6937	42	174	42	165.792699999999996	33
6937	43	8089	7	1416.37310000000002	31
6937	44	4066	270	1001.30150000000003	22
6937	45	4870	250	1792.86750000000006	10
6937	46	1340	167	1731.49540000000002	44
6937	47	9413	199	325.031799999999976	34
6937	48	8552	100	759.791200000000003	33
6937	49	6734	155	844.77170000000001	34
6937	50	8101	175	894.239699999999971	19
6937	51	7994	129	605.406299999999987	2
6937	52	3527	106	898.143100000000004	3
6937	53	9885	98	838.714399999999955	8
6937	54	331	23	1351.5603000000001	3
6937	55	5390	299	121.447500000000005	47
6937	56	1426	45	1361.36940000000004	12
6937	57	6326	230	1597.59960000000001	38
6937	58	4867	27	157.669499999999999	8
6937	59	3969	10	1371.8125	5
6937	60	391	59	1144.88339999999994	21
6937	61	8942	237	967.969299999999976	12
6937	62	1167	260	1917.92049999999995	37
6937	63	981	40	1259.15149999999994	31
6938	1	1131	29	809.076199999999972	14
6938	2	1285	93	265.342699999999979	19
6938	3	7730	68	389.399200000000008	33
6938	4	611	208	1702.76790000000005	30
6938	5	7944	248	1724.65020000000004	47
6938	6	9140	68	1900.09120000000007	11
6938	7	248	163	1583.14859999999999	33
6938	8	7951	209	1813.76860000000011	15
6938	9	4534	137	992.565600000000018	12
6938	10	3095	208	24.1311	20
6938	11	3741	180	1696.61380000000008	37
6938	12	732	109	1099.48630000000003	6
6938	13	2014	174	123.846800000000002	18
6938	14	4008	236	831.837200000000053	32
6938	15	9644	197	620.565200000000004	26
6938	16	7289	220	474.367500000000007	11
6938	17	1196	5	1271.54520000000002	21
6938	18	2755	211	1130.19239999999991	37
6938	19	3405	267	1451.20000000000005	19
6938	20	1246	66	235.312299999999993	44
6938	21	939	220	669.246099999999956	40
6938	22	8928	79	665.905499999999961	35
6938	23	575	160	1007.89959999999996	14
6938	24	3487	9	1434.3773000000001	4
6938	25	1679	34	1170.97319999999991	4
6938	26	286	102	1624.7023999999999	28
6938	27	4145	259	124.3202	23
6938	28	4560	245	163.706400000000002	38
6938	29	3278	285	86.6637999999999948	1
6938	30	4881	195	1660.58449999999993	3
6938	31	2888	248	1243.78199999999993	23
6938	32	2200	141	1488.87179999999989	35
6938	33	2579	85	1196.61760000000004	27
6938	34	9342	172	345.585399999999993	28
6938	35	5248	205	1790.91399999999999	33
6938	36	2531	28	1900.57960000000003	22
6938	37	4567	8	1478.32069999999999	46
6938	38	6119	256	846.615400000000022	5
6938	39	5088	269	881.394300000000044	4
6938	40	4178	72	1711.83349999999996	45
6938	41	8128	264	1757.49129999999991	5
6938	42	6945	222	1718.58680000000004	20
6938	43	2897	280	56.7777000000000029	27
6938	44	9867	254	1552.80479999999989	26
6938	45	4410	139	1307.77530000000002	20
6938	46	4778	6	1886.62339999999995	13
6938	47	2790	243	1329.12910000000011	14
6938	48	4025	226	1442.50530000000003	28
6938	49	224	32	1376.22240000000011	44
6938	50	8393	227	1676.29500000000007	11
6938	51	6947	187	1363.31150000000002	12
6938	52	5469	94	1026.41840000000002	7
6938	53	798	208	1586.50849999999991	35
6938	54	1813	6	525.345400000000041	45
6938	55	1149	180	1226.44340000000011	49
6938	56	5165	48	1646.13030000000003	46
6938	57	1089	66	1076.9529	16
6938	58	7281	146	1691.85599999999999	32
6938	59	9926	154	1133.18119999999999	48
6938	60	5684	30	275.031099999999981	8
6938	61	8723	271	1657.9396999999999	44
6938	62	4395	189	1306.69910000000004	45
6938	63	6325	151	794.411600000000021	40
6938	64	3913	189	1748.41100000000006	33
6938	65	9810	151	273.040200000000027	12
6938	66	278	61	1057.64509999999996	34
6938	67	8388	233	722.586900000000014	43
6938	68	3155	64	1508.80590000000007	20
6938	69	4957	277	273.090899999999976	1
6938	70	3326	39	1524.40010000000007	19
6938	71	3940	52	1965.4692	28
6938	72	4500	230	1663.16120000000001	36
6938	73	3251	52	1721.51420000000007	2
6938	74	1500	150	812.292900000000031	34
6938	75	2512	28	1345.62619999999993	25
6938	76	5509	184	1395.44520000000011	47
6938	77	916	183	1827.92039999999997	4
6938	78	1302	157	527.709799999999973	12
6938	79	5354	188	1872.72959999999989	23
6938	80	9373	78	1786.52710000000002	5
6938	81	6533	96	889.194100000000049	6
6938	82	7924	266	1493.71710000000007	45
6938	83	295	169	1154.82889999999998	43
6938	84	5054	283	1032.69820000000004	27
6938	85	1490	162	1380.21219999999994	10
6938	86	6068	144	632.306900000000041	7
6938	87	6366	235	195.368400000000008	48
6938	88	3036	39	154.901600000000002	12
6938	89	6586	99	1350.21080000000006	8
6938	90	8004	249	1666.5757000000001	20
6938	91	3934	171	1377.19219999999996	21
6938	92	670	283	828.92229999999995	31
6938	93	3600	298	610.080799999999954	11
6938	94	8538	57	1424.18159999999989	38
6938	95	3691	265	459.32510000000002	29
6938	96	4933	144	1862.96139999999991	6
6938	97	2657	162	1523.5501999999999	37
6939	1	604	260	489.822699999999998	45
6939	2	727	264	1340.68299999999999	21
6939	3	8652	262	1458.96299999999997	1
6939	4	4431	14	835.027000000000044	29
6939	5	5946	201	1187.83709999999996	7
6939	6	3922	167	535.656100000000038	39
6939	7	6971	121	135.058300000000003	18
6939	8	2225	147	1777.80649999999991	16
6939	9	9159	115	1671.59690000000001	40
6939	10	1326	63	1981.3300999999999	41
6939	11	187	155	1408.1726000000001	25
6939	12	1958	146	1093.31439999999998	6
6939	13	4468	156	1580.2820999999999	48
6939	14	102	255	1569.59099999999989	19
6939	15	658	140	1351.16450000000009	13
6939	16	602	117	432.732000000000028	36
6939	17	783	263	1803.08950000000004	11
6939	18	4783	236	190.214400000000012	37
6939	19	2427	125	552.609000000000037	29
6939	20	5612	158	1270.16249999999991	31
6939	21	1994	213	1453.27800000000002	18
6939	22	2953	222	331.768500000000017	36
6939	23	8144	37	1421.80770000000007	7
6939	24	1983	61	823.332599999999957	4
6939	25	890	14	1244.14499999999998	16
6939	26	8508	121	374.681300000000022	19
6939	27	8193	216	1035.21800000000007	4
6939	28	362	137	801.346599999999967	24
6939	29	5751	144	524.834799999999973	44
6939	30	8760	11	1280.89810000000011	41
6939	31	9167	123	429.089200000000005	32
6939	32	1127	115	1820.45740000000001	38
6939	33	7704	27	1018.36950000000002	9
6939	34	2341	94	187.38839999999999	8
6939	35	1832	68	1350.1087	46
6939	36	8879	157	110.552099999999996	44
6939	37	9671	295	1959.22839999999997	41
6939	38	4109	13	1906.71430000000009	28
6939	39	729	8	243.366199999999992	32
6939	40	2439	285	1606.37030000000004	29
6939	41	9017	31	1467.75970000000007	31
6939	42	2005	276	729.083899999999971	1
6939	43	8025	231	1812.14879999999994	1
6939	44	3030	283	828.952999999999975	46
6939	45	3987	42	834.488600000000019	23
6939	46	3024	205	1271.14640000000009	11
6939	47	5770	228	1188.06269999999995	43
6939	48	3698	6	1665.85930000000008	10
6939	49	5773	104	979.985099999999989	15
6939	50	8781	107	819.054099999999949	23
6939	51	152	195	1431.10010000000011	34
6939	52	2615	41	1191.65409999999997	36
6939	53	3094	4	1165.97620000000006	29
6939	54	8462	90	43.5319999999999965	4
6939	55	2475	96	1786.33470000000011	14
6939	56	5080	85	778.784700000000043	10
6939	57	4924	210	1749.65419999999995	38
6939	58	3687	146	585.972300000000018	36
6939	59	6368	167	1533.09629999999993	15
6939	60	621	92	1776.79960000000005	8
6939	61	8564	232	1860.01459999999997	39
6939	62	9757	136	229.907199999999989	20
6939	63	2281	286	1740.8273999999999	41
6939	64	3904	184	897.571199999999976	22
6939	65	2195	52	340.075199999999995	25
6939	66	5020	66	37.3995999999999995	16
6939	67	5345	267	911.715599999999995	30
6939	68	9410	67	1078.95450000000005	24
6939	69	1483	196	1578.62400000000002	46
6939	70	4320	152	1026.51819999999998	35
6939	71	8061	192	864.145899999999983	46
6939	72	3888	135	1166.79369999999994	39
6939	73	4260	171	1656.81050000000005	10
6939	74	4777	84	714.629500000000007	10
6939	75	411	201	999.225000000000023	37
6939	76	6514	27	684.665300000000002	28
6939	77	5589	297	480.596699999999998	12
6939	78	7232	57	1941.73090000000002	21
6939	79	86	253	1781.12079999999992	40
6939	80	6347	229	706.801600000000008	22
6939	81	4018	4	275.610799999999983	25
6940	1	5326	248	861.277799999999957	23
6940	2	1118	168	943.67470000000003	41
6940	3	7815	182	77.2635999999999967	6
6940	4	3698	96	1795.41200000000003	1
6940	5	7235	186	1668.86789999999996	15
6940	6	3341	62	549.052599999999984	42
6940	7	761	84	972.417800000000057	46
6940	8	2652	77	152.464699999999993	37
6940	9	4714	195	1848.0612000000001	30
6940	10	3673	199	1571.83359999999993	27
6940	11	9340	117	1264.79029999999989	18
6940	12	2237	86	1911.03649999999993	42
6940	13	3900	118	671.292900000000031	2
6940	14	9880	42	860.089500000000044	44
6940	15	1506	206	1803.96260000000007	41
6940	16	5191	159	268.541200000000003	6
6940	17	4603	119	1746.21569999999997	28
6940	18	7861	51	1697.92550000000006	33
6940	19	4111	98	1607.73700000000008	29
6940	20	2345	118	284.977899999999977	23
6940	21	8175	103	1216.41849999999999	8
6940	22	3463	156	1135.63589999999999	7
6940	23	2102	257	1989.28749999999991	3
6940	24	3707	131	1001.72239999999999	32
6940	25	4743	243	1641.24919999999997	41
6940	26	6127	223	502.11160000000001	28
6940	27	4257	285	1219.57860000000005	2
6940	28	8468	92	859.294399999999996	11
6940	29	6	65	1925.14859999999999	43
6941	1	3365	63	31.3748000000000005	13
6941	2	3986	60	1692.61840000000007	1
6941	3	9813	287	1185.74489999999992	31
6941	4	2708	119	1917.43900000000008	23
6941	5	348	114	1944.1889000000001	16
6941	6	8944	268	1643.8302000000001	39
6941	7	4147	282	1713.25369999999998	35
6941	8	9566	83	183.06110000000001	37
6941	9	2265	70	354.3553	27
6941	10	7479	128	601.549099999999953	21
6941	11	7083	9	451.05419999999998	45
6941	12	9470	160	315.330600000000004	38
6941	13	5512	211	1332.47900000000004	45
6941	14	7287	180	418.486400000000003	38
6941	15	1522	193	1278.53279999999995	24
6941	16	2075	155	1482.94419999999991	33
6941	17	3138	295	228.04249999999999	47
6941	18	6710	203	1737.4831999999999	15
6941	19	3182	150	1123.8916999999999	1
6941	20	1906	289	1249.64300000000003	48
6941	21	3402	35	124.185199999999995	28
6941	22	8846	85	1578.38210000000004	20
6941	23	3133	258	254.02109999999999	36
6941	24	9438	86	337.460300000000018	14
6941	25	9789	99	814.604199999999992	12
6941	26	1008	57	1790.45010000000002	5
6941	27	6070	241	742.434399999999982	11
6941	28	4804	228	100.250399999999999	41
6941	29	8520	179	572.109199999999987	36
6941	30	4717	292	869.08439999999996	49
6941	31	3490	199	93.4517000000000024	16
6941	32	1423	129	44.3434999999999988	6
6941	33	7057	185	437.824700000000007	8
6941	34	6041	199	1537.61200000000008	8
6941	35	5779	167	1225.92100000000005	4
6941	36	2652	220	836.063999999999965	6
6941	37	668	75	1699.91309999999999	27
6941	38	7789	276	813.558800000000019	30
6941	39	6284	31	282.914400000000001	2
6941	40	9578	174	1665.01510000000007	32
6941	41	8228	69	1431.3302000000001	42
6941	42	1145	291	1769.35359999999991	12
6941	43	8324	107	719.150800000000004	21
6941	44	6524	5	1104.90859999999998	9
6941	45	18	0	845.259099999999989	33
6941	46	9006	255	547.645399999999995	39
6941	47	5768	226	116.9786	29
6941	48	196	9	371.346799999999973	7
6941	49	4383	282	739.490099999999984	26
6941	50	9031	125	1539.72530000000006	2
6941	51	9927	118	988.802699999999959	19
6941	52	4600	149	1258.52659999999992	9
6941	53	2297	272	1629.41679999999997	41
6941	54	3531	259	1090.31970000000001	21
6941	55	4987	220	1349.27330000000006	9
6941	56	7964	264	33.4831000000000003	3
6941	57	7570	144	25.8929000000000009	6
6941	58	5105	125	529.149300000000039	33
6941	59	2057	127	1731.24469999999997	14
6941	60	451	231	418.900800000000004	40
6941	61	9755	72	36.7248000000000019	26
6941	62	9502	111	461.566199999999981	24
6941	63	6204	198	364.734199999999987	22
6941	64	7806	171	350.778500000000008	9
6941	65	2269	0	1764.27050000000008	30
6942	1	8753	298	429.923800000000028	20
6942	2	2515	20	1633.61190000000011	9
6942	3	710	118	864.152900000000045	45
6942	4	5258	44	780.621800000000007	32
6942	5	2623	109	1693.01340000000005	18
6942	6	3465	9	985.579200000000014	3
6942	7	1338	230	353.745400000000018	19
6942	8	4415	257	592.425600000000031	7
6942	9	6910	135	1028.88000000000011	22
6942	10	751	6	272.760800000000017	15
6942	11	3207	180	1735.10210000000006	47
6942	12	6014	118	770.004000000000019	30
6942	13	6019	220	1425.49219999999991	17
6942	14	6876	103	1583.60200000000009	5
6942	15	5739	293	1395.45190000000002	42
6942	16	5321	162	1002.13840000000005	16
6942	17	7316	116	1588.79690000000005	38
6942	18	4965	4	163.838899999999995	20
6942	19	1840	109	1382.07889999999998	1
6942	20	556	259	615.700600000000009	46
6942	21	791	106	1482.75949999999989	12
6942	22	9986	224	25.7669999999999995	46
6942	23	709	56	839.957099999999969	31
6942	24	9783	23	431.616899999999987	33
6942	25	6369	276	741.71429999999998	30
6942	26	1302	258	1141.5168000000001	19
6942	27	4450	155	683.544300000000021	46
6942	28	9822	232	1357.86830000000009	25
6942	29	7993	28	451.051499999999976	26
6942	30	2682	41	1389.94430000000011	42
6942	31	5112	229	1664.41309999999999	2
6942	32	7047	153	226.279500000000013	30
6942	33	4034	83	904.373399999999947	2
6942	34	1294	244	1215.00590000000011	2
6942	35	6821	277	1063.39390000000003	46
6942	36	7721	28	1794.44080000000008	46
6942	37	5793	129	1292.41090000000008	1
6942	38	6831	172	874.741300000000024	28
6942	39	4963	243	1610.09089999999992	34
6942	40	9818	29	305.938600000000008	25
6942	41	5485	230	429.848000000000013	4
6942	42	9755	5	1273.01510000000007	44
6942	43	9232	237	442.693699999999978	44
6942	44	5765	215	1502.8737000000001	15
6942	45	9264	222	388.243600000000015	43
6942	46	356	20	1683.97559999999999	49
6942	47	6279	74	1624.4036000000001	23
6942	48	8182	97	720.115499999999997	26
6942	49	5062	210	893.379599999999982	32
6942	50	2073	90	1015.44719999999995	22
6942	51	2146	227	1808.23790000000008	8
6942	52	8467	8	1711.46440000000007	15
6942	53	2896	150	1572.86529999999993	33
6942	54	5351	46	1692.3128999999999	2
6942	55	1118	148	1062.67020000000002	30
6942	56	8463	198	208.95859999999999	28
6942	57	9586	2	83.5521999999999991	43
6942	58	4323	87	740.116399999999999	29
6942	59	5658	168	186.663700000000006	49
6942	60	5816	90	1852.18170000000009	11
6942	61	1579	53	28.7250000000000014	29
6942	62	8943	45	1965.75669999999991	38
6942	63	1426	181	155.671199999999999	40
6942	64	16	118	938.284099999999967	41
6942	65	5053	252	1023.72680000000003	39
6942	66	1292	54	1325.9864	15
6942	67	9235	142	671.230000000000018	1
6942	68	6723	206	1267.49980000000005	19
6942	69	7646	184	994.493900000000053	49
6942	70	3640	235	1755.21119999999996	45
6942	71	7724	53	1823.01299999999992	12
6942	72	6827	108	1359.17900000000009	5
6942	73	2720	192	279.831099999999992	28
6942	74	7918	169	107.246200000000002	32
6942	75	8621	137	1674.04829999999993	21
6942	76	2074	204	1537.31760000000008	25
6942	77	1520	70	1310.15699999999993	43
6942	78	3039	216	1507.83390000000009	9
6942	79	9220	279	959.269300000000044	6
6942	80	7552	35	1346.15640000000008	49
6942	81	3162	20	1863.95839999999998	19
6942	82	5421	198	179.249899999999997	8
6942	83	1652	275	755.61080000000004	34
6942	84	1141	52	947.120800000000031	48
6942	85	2028	245	848.868000000000052	16
6942	86	7771	199	50.6358000000000033	6
6942	87	1622	53	848.969000000000051	3
6942	88	692	233	1752.04909999999995	49
6942	89	9580	276	1544.90159999999992	24
6942	90	4151	200	1404.76009999999997	35
6942	91	8084	268	642.292400000000043	17
6942	92	4781	30	560.710699999999974	5
6942	93	8544	58	1194.9523999999999	10
6942	94	9879	280	781.289999999999964	41
6942	95	5857	286	1480.00600000000009	28
6942	96	2621	173	316.309700000000021	40
6942	97	9838	231	490.067499999999995	26
6942	98	3711	190	271.98599999999999	1
6943	1	2527	86	1401.42399999999998	1
6943	2	4907	5	221.761400000000009	8
6943	3	8711	286	663.309700000000021	10
6943	4	8240	168	1934.42440000000011	42
6943	5	5393	3	1268.07410000000004	43
6944	1	9229	132	335.121800000000007	25
6944	2	7242	294	893.22950000000003	37
6944	3	8516	166	1625.13570000000004	9
6944	4	9903	157	1122.0607	18
6944	5	9371	266	1718.02279999999996	3
6944	6	141	89	1948.12290000000007	39
6944	7	600	88	1249.10789999999997	5
6944	8	4139	195	106.626099999999994	30
6944	9	5568	287	1248.7360000000001	4
6944	10	3078	76	1555.25849999999991	11
6944	11	2055	173	1418.4851000000001	35
6944	12	2694	28	757.211500000000001	19
6944	13	9295	121	1404.49180000000001	33
6944	14	6570	133	1005.12760000000003	22
6944	15	7509	64	727.099100000000021	30
6944	16	8352	59	1878.18370000000004	12
6944	17	9183	174	1964.0320999999999	26
6944	18	2609	18	423.927099999999996	39
6944	19	4356	158	227.859499999999997	11
6944	20	5163	199	752.037900000000036	9
6944	21	7559	90	362.990099999999984	31
6944	22	130	149	1999.57850000000008	46
6944	23	9386	17	377.175599999999974	12
6944	24	816	141	1764.28199999999993	49
6944	25	5735	136	369.718799999999987	21
6944	26	8293	4	1541.44419999999991	33
6944	27	3141	67	1382.05500000000006	44
6944	28	3200	72	1646.19180000000006	7
6944	29	510	260	596.051600000000008	6
6944	30	9126	41	688.28589999999997	2
6944	31	519	255	1931.7337	21
6944	32	9770	268	1776.9393	24
6944	33	3654	163	284.573500000000024	42
6944	34	7675	106	1741.53140000000008	5
6944	35	3298	140	1971.4088999999999	36
6944	36	4539	74	1740.51340000000005	45
6944	37	6289	233	449.928400000000011	3
6944	38	9754	190	1880.80230000000006	4
6944	39	2578	81	638.940000000000055	25
6944	40	34	15	1780.6690000000001	40
6944	41	476	72	787.715900000000033	37
6944	42	3779	146	882.351400000000012	34
6944	43	7924	181	725.75649999999996	36
6944	44	653	232	636.04970000000003	9
6944	45	5834	34	1837.42440000000011	2
6944	46	2404	275	577.257399999999961	3
6944	47	3414	171	460.748899999999992	28
6944	48	7005	106	464.693699999999978	4
6944	49	6335	43	1202.13239999999996	18
6944	50	7614	219	1700.68200000000002	18
6944	51	1092	136	175.3887	38
6944	52	7489	35	1655.21389999999997	2
6944	53	3615	179	116.246700000000004	34
6944	54	1550	179	842.560299999999984	28
6944	55	6959	299	805.938999999999965	31
6944	56	1068	256	1024.36239999999998	40
6944	57	1013	154	1053.18290000000002	26
6944	58	4703	298	1114.67499999999995	10
6944	59	4130	89	1183.03019999999992	28
6944	60	1727	121	1901.94720000000007	17
6944	61	8579	252	1660.16650000000004	19
6944	62	7771	202	281.118200000000002	35
6944	63	1663	62	303.072099999999978	12
6944	64	7427	191	1585.40640000000008	37
6944	65	7487	105	1015.73609999999996	10
6944	66	7943	156	889.525099999999952	34
6944	67	7692	229	707.981300000000033	10
6944	68	117	260	461.032600000000002	17
6944	69	832	52	236.666599999999988	37
6944	70	343	66	485.597800000000007	28
6944	71	1184	65	1959.26639999999998	11
6944	72	6760	158	1507.30989999999997	48
6944	73	5423	265	398.177799999999991	18
6944	74	5800	145	937.619800000000055	14
6944	75	8195	255	554.579100000000039	7
6944	76	9822	80	1044.40309999999999	19
6944	77	401	266	1806.47779999999989	32
6944	78	6368	249	73.2763000000000062	13
6944	79	6808	235	1620.12470000000008	46
6944	80	9969	19	483.400399999999991	2
6944	81	3073	96	1587.02330000000006	46
6944	82	1081	230	836.567000000000007	19
6945	1	6988	266	972.316199999999981	37
6945	2	8524	150	592.513100000000009	28
6945	3	1825	109	829.815799999999967	18
6945	4	7284	199	513.385300000000029	47
6945	5	4242	271	594.966400000000021	35
6945	6	862	141	856.351900000000001	47
6945	7	6050	18	1801.19839999999999	10
6945	8	6799	250	543.926799999999957	48
6945	9	6340	276	1020.68200000000002	36
6945	10	2926	256	1016.50630000000001	41
6945	11	3312	174	197.802799999999991	2
6945	12	4023	136	106.492500000000007	5
6945	13	1374	78	1293.11689999999999	39
6945	14	8806	290	977.961000000000013	11
6945	15	9654	288	657.056699999999978	40
6945	16	2367	144	1752.8608999999999	28
6945	17	2422	36	1615.63969999999995	40
6945	18	2345	225	1395.55279999999993	7
6945	19	5438	26	427.218299999999999	30
6945	20	4332	147	579.498000000000047	45
6945	21	1923	139	578.894800000000032	17
6945	22	9773	183	477.676300000000026	23
6945	23	6095	220	1619.83490000000006	10
6945	24	8418	259	1046.25999999999999	24
6945	25	5510	23	893.534200000000055	17
6945	26	177	14	1311.76700000000005	19
6945	27	7140	79	1824.96929999999998	2
6945	28	6261	107	866.634800000000041	23
6946	1	7426	35	1177.29970000000003	4
6946	2	8731	30	1823.57230000000004	13
6946	3	229	84	613.682099999999991	26
6946	4	9804	249	1051.71010000000001	9
6946	5	1374	104	1701.19550000000004	33
6946	6	1369	121	734.625	18
6946	7	3178	291	411.380100000000027	24
6946	8	3385	189	405.88760000000002	44
6946	9	8471	180	757.590599999999995	45
6946	10	6789	53	195.483699999999999	20
6946	11	4881	166	255.650599999999997	22
6946	12	8376	119	793.811400000000049	11
6946	13	8021	287	23.6292000000000009	1
6946	14	4164	168	441.167899999999975	40
6946	15	7230	289	405.601499999999987	8
6946	16	8059	59	41.5923000000000016	28
6946	17	4842	29	40.3708000000000027	27
6946	18	8033	144	1479.69370000000004	7
6946	19	7039	276	1500.1271999999999	39
6946	20	9453	59	911.930200000000013	17
6946	21	622	191	945.574899999999957	34
6946	22	177	16	1149.03379999999993	37
6946	23	3540	129	1645.74890000000005	42
6946	24	2467	204	722.825600000000009	25
6946	25	2326	262	1505.12130000000002	2
6946	26	58	101	368.860700000000008	46
6946	27	7331	93	429.800700000000006	44
6946	28	9340	161	143.156900000000007	44
6946	29	7435	9	969.522299999999973	15
6946	30	7125	170	432.051400000000001	29
6946	31	4745	11	303.581700000000012	2
6946	32	7649	106	1500.4197999999999	37
6946	33	4745	211	1069.43640000000005	1
6946	34	14	129	262.481400000000008	30
6946	35	1707	174	624.729799999999955	8
6946	36	6500	147	1851.7804000000001	43
6946	37	9732	103	1519.13100000000009	24
6946	38	6923	200	531.463700000000017	48
6946	39	6049	175	689.636300000000006	21
6946	40	2318	108	497.084499999999991	9
6946	41	8357	237	352.652699999999982	1
6946	42	7313	205	563.515700000000038	24
6946	43	7335	34	451.5197	45
6946	44	5633	36	119.938500000000005	15
6946	45	5725	18	778.360599999999977	35
6946	46	6547	177	212.08250000000001	1
6946	47	4044	144	1109.08050000000003	16
6946	48	2963	164	1259.37010000000009	44
6946	49	4637	196	243.729399999999998	38
6946	50	9425	104	1111.25680000000011	34
6946	51	2881	198	246.382299999999987	7
6947	1	2024	52	570.540499999999952	40
6947	2	2228	82	874.263100000000009	8
6947	3	6593	4	395.871199999999988	18
6947	4	874	211	208.615499999999997	32
6947	5	2608	160	896.842499999999973	6
6947	6	2360	227	331.295000000000016	49
6947	7	8949	270	306.880600000000015	1
6948	1	4205	40	1361.55469999999991	33
6948	2	2812	91	563.11990000000003	28
6948	3	4007	204	1684.92789999999991	31
6948	4	7046	156	771.709500000000048	16
6948	5	1618	246	121.301100000000005	28
6948	6	9248	232	1587.29379999999992	22
6948	7	9421	296	1648.05359999999996	47
6948	8	6123	37	1103.8623	22
6948	9	68	58	310.942200000000014	14
6948	10	7730	50	1645.8569	16
6948	11	8989	69	1816.08850000000007	12
6948	12	6567	156	1907.96569999999997	49
6948	13	7979	73	952.328200000000038	26
6948	14	3872	251	1353.96530000000007	4
6948	15	7816	56	1111.5915	41
6948	16	2801	224	93.854699999999994	9
6948	17	9941	183	378.707100000000025	30
6948	18	9932	254	875.523299999999949	37
6948	19	7580	57	1319.11899999999991	36
6948	20	7563	195	38.2212000000000032	10
6948	21	658	140	824.41560000000004	33
6948	22	166	210	780.489900000000034	47
6948	23	1366	69	208.186200000000014	15
6948	24	1160	130	685.072900000000004	5
6948	25	6210	69	1097.89969999999994	6
6948	26	6395	48	141.647099999999995	3
6948	27	1876	199	1040.01749999999993	36
6948	28	5248	164	215.334800000000001	35
6948	29	1811	247	170.737300000000005	35
6948	30	8032	20	1371.83449999999993	35
6948	31	1598	226	858.395099999999957	39
6948	32	9351	260	730.627399999999966	46
6948	33	1745	165	616.896399999999971	30
6948	34	2550	183	888.70150000000001	15
6948	35	664	1	1263.20180000000005	7
6948	36	7053	164	543.427199999999971	35
6948	37	8421	75	328.345799999999997	42
6948	38	5462	68	783.043900000000008	5
6948	39	4266	1	820.350299999999947	42
6949	1	9918	35	434.864800000000002	8
6949	2	853	288	1690.80439999999999	14
6949	3	3089	273	1184.93249999999989	39
6949	4	1141	210	372.787399999999991	39
6949	5	6337	222	668.295299999999997	2
6949	6	48	50	1707.35599999999999	4
6949	7	8546	5	1558.84040000000005	13
6949	8	840	240	434.553499999999985	46
6949	9	1835	295	1046.41039999999998	1
6949	10	8377	104	819.998299999999972	16
6949	11	4838	253	1948.33040000000005	9
6949	12	4928	139	635.944399999999973	7
6949	13	5091	223	331.988999999999976	34
6949	14	5441	174	1293.89910000000009	13
6949	15	7376	9	107.907600000000002	20
6949	16	1117	186	1252.65460000000007	1
6949	17	7027	51	940.695600000000013	11
6949	18	2668	229	1386.11680000000001	22
6949	19	4688	154	857.096000000000004	40
6949	20	29	25	821.548900000000003	22
6949	21	9737	63	443.719800000000021	35
6949	22	883	163	1966.25610000000006	37
6949	23	5501	271	1925.20820000000003	11
6949	24	6370	89	1556.42309999999998	23
6949	25	5090	252	509.985099999999989	26
6949	26	9559	137	994.287400000000048	7
6949	27	8664	232	1442.1237000000001	40
6949	28	509	248	876.003799999999956	36
6949	29	3917	102	1420.7503999999999	25
6949	30	8868	234	317.530399999999986	35
6949	31	8934	74	1301.66460000000006	47
6949	32	4424	87	1355.99970000000008	19
6949	33	7451	6	289.02940000000001	40
6949	34	3652	200	693.311799999999948	46
6949	35	4233	191	1450.4532999999999	30
6949	36	6998	297	1104.7786000000001	45
6949	37	7037	279	487.03370000000001	9
6949	38	3546	205	507.375200000000007	8
6949	39	7436	151	974.560200000000009	41
6949	40	1187	0	1324.49530000000004	49
6949	41	2965	205	1017.5367	40
6949	42	4017	286	336.115299999999991	28
6949	43	9215	229	725.680399999999963	17
6949	44	8823	255	542.616700000000037	19
6949	45	8086	159	625.121099999999956	30
6949	46	7306	29	960.126099999999951	19
6949	47	1241	12	902.569600000000037	46
6949	48	6908	215	1297.92679999999996	14
6949	49	3182	75	172.180000000000007	18
6949	50	5514	113	1282.0293999999999	17
6949	51	7177	241	1273.37860000000001	28
6949	52	4442	174	1636.21070000000009	36
6949	53	9037	272	1056.99749999999995	5
6949	54	5043	180	1250.71039999999994	27
6949	55	8639	6	1879.41540000000009	48
6949	56	4229	203	972.836599999999976	5
6949	57	1743	188	485.627200000000016	48
6949	58	6807	31	952.441000000000031	10
6949	59	2824	292	724.086000000000013	26
6949	60	6021	242	273.692799999999977	3
6949	61	6244	87	1641.38300000000004	31
6949	62	9418	100	590.147799999999961	12
6949	63	237	159	1708.07069999999999	45
6949	64	2114	181	576.272199999999998	13
6949	65	9565	219	361.643100000000004	7
6950	1	1708	182	50.5390999999999977	13
6950	2	7539	110	1273.40039999999999	30
6950	3	1575	152	744.924300000000017	17
6950	4	5125	131	1511.48649999999998	29
6950	5	1615	204	1113.99270000000001	12
6950	6	961	177	1115.6561999999999	4
6950	7	688	84	1132.18329999999992	14
6950	8	6674	237	743.950399999999945	1
6950	9	673	168	470.495400000000018	14
6950	10	3394	38	366.994599999999991	8
6950	11	7173	192	150.372199999999992	41
6950	12	6701	45	254.396800000000013	11
6950	13	9225	166	190.762100000000004	33
6950	14	9939	275	1749.56790000000001	15
6950	15	5173	276	1711.33799999999997	24
6950	16	317	136	1065.95880000000011	26
6950	17	2553	159	1016.47569999999996	10
6950	18	5643	286	1936.4873	9
6950	19	2244	257	863.536399999999958	32
6950	20	807	262	998.639699999999948	42
6950	21	1722	8	365.317299999999989	19
6950	22	4157	133	1009.91369999999995	35
6950	23	5509	159	1865.35050000000001	7
6950	24	1190	268	1071.19039999999995	17
6950	25	4413	265	1076.83179999999993	23
6950	26	5415	76	1650.08269999999993	38
6950	27	8537	120	469.095899999999972	2
6950	28	7185	247	942.923599999999965	45
6950	29	2896	225	1166.41419999999994	8
6950	30	2470	233	291.826900000000023	35
6950	31	6055	49	1251.71329999999989	37
6950	32	2988	266	1982.22029999999995	43
6950	33	8582	65	1888.6427000000001	25
6950	34	5652	246	60.1251000000000033	13
6950	35	4026	15	874.153699999999958	35
6950	36	7044	258	189.221800000000002	22
6950	37	672	204	408.557299999999998	23
6950	38	9097	203	738.112899999999968	14
6950	39	4082	96	161.589499999999987	14
6950	40	487	180	378.973400000000026	29
6950	41	3212	201	1266.08380000000011	25
6950	42	5345	35	384.144900000000007	1
6950	43	8512	245	1079.40679999999998	40
6950	44	7614	113	1505.95299999999997	49
6950	45	702	235	1408.27549999999997	7
6950	46	9039	11	1509.10449999999992	23
6950	47	6840	121	1939.24379999999996	34
6950	48	6515	148	1202.24559999999997	14
6950	49	8547	220	184.266999999999996	22
6950	50	8685	253	1845.55040000000008	37
6950	51	9277	26	670.664499999999975	46
6950	52	2287	109	537.065000000000055	5
6950	53	1319	260	887.872200000000021	9
6950	54	8069	237	1555.89840000000004	12
6950	55	2204	72	1978.00970000000007	47
6950	56	7435	130	1175.49050000000011	42
6950	57	6609	266	1175.88719999999989	16
6950	58	5830	177	720.614400000000046	16
6950	59	1234	249	622.280200000000036	3
6950	60	7442	49	909.985400000000027	33
6950	61	5505	70	1910.97579999999994	35
6950	62	6411	187	1408.00700000000006	36
6950	63	6811	191	15.9684000000000008	28
6950	64	2257	279	1193.96620000000007	25
6950	65	1640	132	524.653500000000008	2
6950	66	2344	207	119.154700000000005	1
6950	67	8189	79	897.778900000000021	38
6950	68	9246	12	1216.67039999999997	14
6950	69	3874	186	55.423099999999998	1
6950	70	4068	51	195.944199999999995	27
6950	71	3058	115	797.771600000000035	16
6950	72	4235	292	275.858099999999979	29
6950	73	5810	225	1471.78400000000011	14
6950	74	3077	225	1161.13239999999996	37
6950	75	8190	185	1813.58349999999996	26
6950	76	5678	169	1499.0639000000001	39
6950	77	8115	37	1361.86300000000006	13
6950	78	1689	54	756.697900000000004	3
6950	79	4254	195	1964.0594000000001	42
6950	80	9930	270	699.179300000000012	49
6950	81	4062	233	1500.31930000000011	24
6950	82	1026	120	1942.02299999999991	17
6950	83	7471	110	883.495900000000006	12
6950	84	7982	290	1358.30130000000008	11
6950	85	4968	242	220.082699999999988	19
6950	86	4571	284	1345.61280000000011	11
6950	87	3588	51	485.836599999999976	9
6950	88	294	212	1533.66619999999989	10
6950	89	6157	80	1483.63000000000011	4
6950	90	3064	169	1284.23540000000003	12
6950	91	1027	240	1175.79320000000007	36
6950	92	6573	83	366.443300000000022	22
6951	1	5594	242	804.051100000000019	28
6951	2	7658	263	1438.19890000000009	17
6951	3	3515	299	1856.29109999999991	14
6951	4	6144	241	424.915300000000002	33
6951	5	6664	168	1858.81639999999993	42
6951	6	1425	205	1692.98900000000003	5
6951	7	8278	232	1446.25909999999999	48
6951	8	1977	183	704.280899999999974	8
6951	9	3421	205	1036.2826	22
6951	10	6346	130	1046.37740000000008	39
6951	11	1510	226	1826.19399999999996	5
6951	12	2064	94	932.881200000000035	12
6951	13	7637	249	1038.13869999999997	44
6951	14	9059	20	877.311799999999948	18
6951	15	533	102	1412.23780000000011	42
6951	16	1024	96	1624.45039999999995	16
6951	17	9684	74	1244.10030000000006	13
6951	18	6258	143	1666.97109999999998	1
6951	19	6423	167	1117.24330000000009	32
6951	20	518	44	1710.54330000000004	32
6951	21	6323	104	212.807500000000005	25
6951	22	9633	115	495.564700000000016	14
6951	23	3202	18	977.146100000000047	49
6951	24	248	84	146.245399999999989	29
6951	25	6278	6	1810.66830000000004	40
6951	26	465	196	1582.80819999999994	26
6951	27	5877	174	459.156499999999994	49
6951	28	7504	93	1340.70929999999998	39
6951	29	9133	295	900.510999999999967	15
6951	30	9571	122	1452.56130000000007	15
6951	31	7539	155	97.7164999999999964	29
6951	32	679	164	1378.16560000000004	37
6951	33	5114	226	1944.7989	46
6951	34	3309	271	1668.13380000000006	8
6951	35	5244	168	983.274199999999951	2
6951	36	7267	64	1306.61539999999991	48
6951	37	3670	267	1521.01800000000003	40
6951	38	1237	252	205.073499999999996	38
6951	39	6187	27	1692.28950000000009	35
6951	40	6180	69	867.66840000000002	15
6951	41	7733	182	230.743500000000012	36
6951	42	4945	257	1192.91630000000009	31
6951	43	9204	128	228.471399999999988	19
6951	44	8056	104	509.79079999999999	14
6951	45	2074	202	1109.64959999999996	41
6951	46	604	27	1253.4371000000001	36
6951	47	7419	28	706.244400000000041	12
6951	48	1246	235	520.802299999999946	6
6951	49	207	20	1373.4652000000001	33
6951	50	9903	97	1101.22739999999999	37
6951	51	8088	253	826.951999999999998	44
6951	52	4647	234	281.20999999999998	36
6951	53	1163	196	1131.34889999999996	3
6951	54	6789	60	910.869199999999978	11
6951	55	4056	192	1997.94250000000011	33
6951	56	9298	293	233.45150000000001	36
6951	57	6762	256	1570.70890000000009	12
6951	58	8600	158	1400.6434999999999	14
6951	59	2037	177	756.734900000000039	28
6951	60	9279	118	1345.31439999999998	23
6951	61	2499	131	782.978600000000029	6
6951	62	1157	261	943.519699999999943	28
6951	63	2020	149	666.948800000000006	18
6951	64	4641	188	492.220500000000015	27
6951	65	2845	222	780.996800000000007	41
6951	66	4360	281	1987.6386	1
6951	67	5405	170	722.600299999999947	20
6951	68	8338	286	452.478099999999984	33
6951	69	4604	231	1316.47959999999989	28
6951	70	2393	236	1525.99009999999998	8
6951	71	903	149	949.778900000000021	7
6951	72	3173	88	1212.83680000000004	43
6951	73	7887	175	1017.51919999999996	32
6951	74	3127	35	324.599800000000016	33
6951	75	3791	143	760.367399999999975	13
6951	76	7986	208	987.168199999999956	4
6951	77	1485	29	1182.92849999999999	18
6951	78	6851	153	816.341199999999958	23
6951	79	780	45	1098.61789999999996	48
6951	80	1632	212	1535.5184999999999	8
6951	81	7219	18	400.105799999999988	9
6951	82	7364	239	206.888800000000003	37
6951	83	4127	62	1020.41520000000003	27
6952	1	5292	2	225.640600000000006	37
6952	2	8196	289	604.397399999999948	31
6952	3	4466	94	243.567900000000009	34
6952	4	5928	133	1192.49990000000003	15
6952	5	4492	125	1251.2340999999999	29
6952	6	7421	264	746.54340000000002	4
6952	7	474	265	1521.89020000000005	18
6952	8	9076	113	379.073899999999981	23
6952	9	1878	116	818.892000000000053	36
6952	10	2370	42	690.284099999999967	10
6952	11	9370	61	676.095000000000027	26
6952	12	7764	272	969.816299999999956	27
6952	13	6052	205	584.460599999999999	29
6952	14	2593	248	1198.04639999999995	18
6952	15	2375	212	1095.06529999999998	43
6952	16	5970	121	203.276999999999987	18
6952	17	3263	179	1377.77500000000009	30
6952	18	7845	22	223.588999999999999	47
6952	19	9123	204	1523.7518	43
6952	20	7628	292	75.5041999999999973	7
6952	21	9647	58	608.679499999999962	26
6952	22	3857	178	301.528599999999983	46
6952	23	8697	210	1331.84909999999991	7
6952	24	9671	127	923.576900000000023	19
6953	1	1888	128	454.605599999999981	15
6953	2	6424	19	451.441700000000026	49
6953	3	3911	194	120.601500000000001	9
6953	4	252	35	1190.29050000000007	17
6953	5	4988	142	1906.5915	36
6953	6	1237	116	448.777300000000025	8
6953	7	7237	45	784.782299999999964	44
6953	8	212	21	417.608200000000011	21
6953	9	5288	169	1720.83410000000003	15
6953	10	1656	104	1609.30240000000003	10
6953	11	9569	163	1258.7340999999999	46
6953	12	3708	256	1191.44509999999991	34
6953	13	1419	291	1023.30989999999997	25
6953	14	7020	260	1028.55269999999996	27
6953	15	1512	131	519.219799999999964	18
6953	16	1210	81	502.492500000000007	18
6953	17	9756	152	1738.89470000000006	6
6953	18	9049	66	1088.31420000000003	26
6953	19	9367	189	715.505999999999972	24
6953	20	5357	189	1634.07109999999989	7
6953	21	8957	107	894.437800000000038	5
6953	22	9212	251	716.338799999999992	4
6953	23	1025	235	709.74210000000005	4
6953	24	4124	222	844.46550000000002	16
6953	25	4502	66	1595.19450000000006	18
6953	26	6383	32	1643.46509999999989	37
6953	27	6771	96	1250.88539999999989	8
6953	28	3333	73	1839.85380000000009	21
6953	29	7742	28	1977.41080000000011	40
6953	30	3043	274	273.766900000000021	21
6953	31	4943	281	509.8673	13
6953	32	7458	269	1965.7831000000001	9
6953	33	3906	230	1078.64390000000003	11
6953	34	1560	194	1062.08500000000004	23
6953	35	9334	145	1139.32619999999997	24
6953	36	7150	229	1569.11580000000004	35
6953	37	3031	97	1113.30289999999991	36
6953	38	1868	159	15.4204000000000008	9
6953	39	4350	76	1191.75800000000004	34
6953	40	3964	213	1393.59069999999997	44
6953	41	6241	140	1817.80340000000001	25
6953	42	4615	184	1931.1748	48
6953	43	8977	145	478.11869999999999	15
6953	44	55	167	665.788199999999961	17
6953	45	8649	102	1789.18859999999995	37
6953	46	5012	249	846.617399999999975	35
6953	47	9589	297	964.378799999999956	3
6953	48	6723	74	237.294800000000009	27
6953	49	67	72	104.784199999999998	14
6953	50	2530	212	680.06880000000001	36
6953	51	7631	8	1034.01980000000003	28
6953	52	2693	269	997.864199999999983	42
6953	53	5111	140	1343.7992999999999	47
6953	54	6847	190	524.05460000000005	27
6953	55	2704	131	534.616700000000037	7
6953	56	538	94	489.971499999999992	15
6953	57	2443	266	1701.48900000000003	22
6953	58	1293	115	1605.11629999999991	27
6953	59	6914	210	1685.75870000000009	28
6953	60	6758	294	1593.42049999999995	21
6953	61	7681	41	258.829600000000028	33
6953	62	3315	139	1108.01739999999995	32
6953	63	6997	265	1820.53559999999993	5
6953	64	4722	151	1079.12400000000002	29
6953	65	1887	19	1803.00690000000009	42
6953	66	7753	286	1305.14280000000008	36
6953	67	2156	292	493.001700000000028	23
6953	68	1623	52	1447.67830000000004	1
6953	69	6152	92	162.516500000000008	10
6953	70	9006	39	480.779200000000003	38
6953	71	2826	252	533.119299999999953	11
6953	72	7319	210	21.5429999999999993	20
6954	1	7090	27	1815.74450000000002	49
6954	2	9213	292	1919.68360000000007	22
6954	3	3377	108	417.687400000000025	27
6954	4	6731	299	1777.56739999999991	45
6954	5	6977	186	83.1396000000000015	37
6954	6	9950	2	1871.98810000000003	46
6954	7	6046	33	1804.05809999999997	13
6954	8	4518	18	305.844499999999982	27
6954	9	6403	76	302.374900000000025	44
6954	10	3229	240	1338.49659999999994	20
6954	11	2284	101	1199.1735000000001	27
6954	12	1164	89	942.229100000000017	5
6954	13	1671	59	1170.42609999999991	13
6954	14	457	79	1874.72910000000002	29
6954	15	2476	104	1469.00559999999996	20
6954	16	5426	265	910.981700000000046	7
6954	17	6393	172	345.429100000000005	11
6954	18	4560	61	137.057600000000008	36
6954	19	50	105	732.383000000000038	32
6954	20	5954	179	1681.38779999999997	10
6954	21	7216	110	1756.46800000000007	12
6954	22	6733	248	1786.46090000000004	30
6954	23	2792	16	1814.78929999999991	2
6954	24	7820	88	1656.41630000000009	41
6954	25	7285	243	990.194399999999973	32
6954	26	6392	121	17.2087000000000003	28
6954	27	2881	112	1381.56840000000011	22
6954	28	6327	17	762.452999999999975	11
6954	29	6077	113	572.8125	19
6954	30	7602	54	883.106099999999969	45
6954	31	2796	289	672.781899999999951	14
6954	32	1113	46	836.112100000000055	33
6954	33	4383	143	165.634899999999988	30
6954	34	1205	111	491.721699999999998	38
6954	35	4350	50	652.425100000000043	15
6954	36	495	29	1735.08269999999993	41
6954	37	5256	91	1103.20569999999998	26
6954	38	6348	235	594.072099999999978	9
6954	39	2514	227	647.707599999999957	2
6954	40	6060	68	335.206500000000005	40
6954	41	473	161	1253.9722999999999	6
6954	42	287	228	178.332600000000014	13
6954	43	3576	205	1509.22749999999996	38
6954	44	4456	0	1424.59519999999998	22
6954	45	1852	264	785.787400000000048	37
6954	46	5953	231	1544.04719999999998	1
6954	47	6523	230	1861.5920000000001	49
6954	48	4887	138	174.10329999999999	34
6954	49	1839	263	658.79849999999999	14
6954	50	456	193	1528.92640000000006	37
6954	51	3512	20	763.690600000000018	8
6954	52	2257	99	498.100099999999998	11
6954	53	3327	85	1474.33279999999991	23
6954	54	347	299	805.203800000000001	4
6955	1	3763	222	400.763199999999983	46
6955	2	7760	108	925.800700000000006	14
6955	3	6104	85	1521.13130000000001	16
6955	4	1529	214	323.187900000000013	27
6955	5	1689	270	1382.55199999999991	26
6955	6	3600	91	143.111799999999988	39
6955	7	4614	118	1650.67650000000003	24
6955	8	9500	67	1558.48129999999992	17
6955	9	5926	132	1541.10989999999993	27
6955	10	72	47	558.157799999999952	44
6955	11	3728	284	1480.03009999999995	46
6955	12	7932	242	991.226999999999975	31
6955	13	6958	206	1747.8139000000001	43
6955	14	1310	250	480.582699999999988	43
6955	15	3418	267	174.100200000000001	9
6955	16	7008	96	1536.70970000000011	32
6955	17	1824	55	378.064300000000003	11
6955	18	9306	244	237.802899999999994	33
6955	19	2009	77	801.161299999999983	49
6955	20	9145	271	1579.01639999999998	1
6955	21	7173	278	1477.83449999999993	14
6955	22	5185	201	1430.74399999999991	4
6955	23	3249	112	1530.92419999999993	36
6955	24	9568	182	77.2921000000000049	38
6955	25	989	69	395.494899999999973	36
6955	26	8323	120	1215.83510000000001	25
6955	27	9284	6	907.282699999999977	30
6955	28	6483	119	105.746899999999997	2
6955	29	7808	15	1765.36300000000006	5
6955	30	8316	268	1623.97070000000008	8
6955	31	7406	45	895.998500000000035	35
6955	32	1066	58	858.566199999999981	11
6955	33	935	104	1311.11149999999998	20
6955	34	7826	239	238.460499999999996	30
6955	35	3617	118	316.433899999999994	35
6955	36	7733	299	1302.76260000000002	12
6955	37	9008	60	1064.8261	2
6955	38	5757	108	204.314699999999988	43
6955	39	6773	109	1951.26309999999989	34
6955	40	1785	106	813.392299999999977	24
6955	41	3605	268	276.091999999999985	24
6955	42	9664	151	696.946800000000053	42
6955	43	3363	219	1133.30340000000001	38
6955	44	5509	279	85.9855000000000018	14
6955	45	8165	43	1886.19049999999993	7
6955	46	4816	85	1338.0326	26
6955	47	5353	184	1156.19039999999995	47
6955	48	1973	198	1709.48039999999992	23
6955	49	6368	194	1106.77310000000011	10
6955	50	856	120	1723.36909999999989	5
6955	51	5312	121	1874.9351999999999	37
6955	52	1279	112	20.918099999999999	3
6955	53	9465	207	123.830600000000004	28
6955	54	7758	69	1664.8762999999999	26
6955	55	7837	262	1362.3614	35
6955	56	800	138	864.04079999999999	2
6955	57	8680	112	261.447499999999991	9
6955	58	2871	210	876.963899999999967	23
6955	59	7315	97	428.379599999999982	1
6955	60	9779	175	766.043000000000006	32
6955	61	2273	285	264.195600000000013	37
6955	62	3486	43	120.806100000000001	24
6955	63	1348	30	143.294600000000003	18
6955	64	8105	274	1923.30700000000002	48
6955	65	1302	25	760.307199999999966	49
6955	66	5513	253	804.705500000000029	17
6955	67	8799	37	926.140899999999988	1
6955	68	1472	277	670.406100000000038	22
6955	69	5109	248	798.812900000000013	18
6955	70	3339	78	1980.3610000000001	20
6955	71	2244	102	1775.76309999999989	8
6955	72	5659	125	1742.10189999999989	9
6955	73	4365	90	1113.4670000000001	22
6955	74	1919	101	488.817499999999995	46
6955	75	5624	170	1577.7340999999999	29
6955	76	7273	175	721.396200000000022	46
6956	1	3069	58	412.542399999999986	8
6956	2	2331	209	687.970199999999977	3
6956	3	4808	76	1031.37650000000008	21
6956	4	7393	88	1707.74589999999989	47
6956	5	4561	217	548.542900000000031	20
6956	6	5818	281	1140.37159999999994	15
6956	7	5102	119	1050.09909999999991	17
6956	8	1369	140	732.540200000000027	16
6956	9	1090	273	1728.53590000000008	32
6956	10	6958	278	523.065399999999954	7
6956	11	4631	288	795.258500000000026	25
6956	12	4031	230	200.550700000000006	26
6956	13	5470	268	240.58959999999999	49
6956	14	7644	202	1376.96820000000002	43
6956	15	8109	11	1916.76790000000005	19
6956	16	5007	44	1169.7681	35
6956	17	2712	158	901.031500000000051	2
6956	18	4996	161	265.205300000000022	3
6956	19	759	275	535.081000000000017	38
6956	20	4522	144	881.625099999999975	6
6956	21	9784	233	1204.28710000000001	27
6956	22	5092	155	1076.58660000000009	28
6956	23	9844	239	1275.56539999999995	41
6956	24	5178	244	161.489299999999986	39
6956	25	8167	111	208.812299999999993	44
6956	26	5533	182	165.702400000000011	36
6956	27	2560	140	901.306299999999965	31
6956	28	5731	115	1850.41529999999989	26
6956	29	4637	59	434.414300000000026	25
6956	30	5888	272	369.079400000000021	49
6956	31	861	97	1551.02220000000011	49
6956	32	2619	178	153.03309999999999	14
6956	33	9492	130	108.267200000000003	42
6956	34	7657	239	1687.08819999999992	16
6956	35	5693	32	560.480699999999956	15
6956	36	9719	88	1006.85590000000002	11
6956	37	7725	37	726.507600000000025	46
6956	38	153	208	1413.2971	37
6956	39	5532	229	1160.7947999999999	37
6956	40	265	31	176.894100000000009	8
6956	41	4433	251	1692.55629999999996	14
6956	42	1670	54	1352.27310000000011	18
6956	43	267	171	343.992000000000019	16
6956	44	6701	174	795.355800000000045	42
6956	45	7564	34	822.184799999999996	9
6956	46	4554	34	150.264700000000005	42
6956	47	5602	93	656.474399999999946	1
6956	48	2246	239	1400.44200000000001	42
6956	49	4970	87	1559.87210000000005	40
6956	50	947	47	1048.06230000000005	3
6956	51	2084	297	1263.46800000000007	41
6956	52	4571	48	588.801500000000033	26
6956	53	931	93	1819.05549999999994	49
6956	54	82	229	772.81389999999999	1
6956	55	6754	67	1702.7491	3
6956	56	7968	91	1216.59809999999993	45
6956	57	5321	181	657.007799999999975	24
6956	58	2028	32	944.050600000000031	10
6956	59	6458	218	185.223099999999988	23
6956	60	1692	110	1336.87349999999992	2
6956	61	8832	189	968.172800000000052	3
6956	62	465	175	636.470400000000041	4
6956	63	5705	289	341.151400000000024	17
6956	64	8574	151	1077.32009999999991	38
6956	65	1306	114	622.662900000000036	29
6956	66	5323	144	569.339500000000044	40
6956	67	4047	176	165.036000000000001	4
6956	68	2926	274	1988.62089999999989	41
6956	69	9451	286	335.998400000000004	46
6956	70	6883	255	272.681699999999978	39
6956	71	5765	255	1747.13470000000007	1
6956	72	457	209	409.064300000000003	33
6956	73	9692	185	1684.88750000000005	42
6956	74	5410	232	1868.64760000000001	47
6956	75	3302	215	1207.9695999999999	13
6956	76	9511	85	463.022199999999998	20
6956	77	9200	212	1148.49700000000007	6
6956	78	3310	168	1530.46379999999999	34
6956	79	4038	270	1931.51209999999992	22
6956	80	3819	225	269.479399999999998	1
6956	81	4460	48	631.694200000000023	45
6956	82	2880	47	194.933699999999988	33
6957	1	508	134	1510.24060000000009	46
6957	2	8247	125	1355.33069999999998	11
6957	3	2763	266	543.071699999999964	26
6957	4	3035	149	1377.38560000000007	23
6957	5	1792	150	1845.75829999999996	42
6957	6	1905	283	767.319899999999961	42
6957	7	9206	50	134.266600000000011	28
6957	8	5055	132	1473.07379999999989	16
6957	9	2236	287	76.9347000000000065	43
6957	10	1768	7	218.838799999999992	7
6957	11	85	29	143.124200000000002	19
6957	12	6869	119	515.072000000000003	7
6957	13	6701	242	1089.40319999999997	9
6957	14	739	14	748.654300000000035	3
6957	15	9113	13	1552.33889999999997	20
6957	16	3213	27	731.336599999999976	30
6957	17	6255	242	955.171000000000049	43
6957	18	6872	40	1151.2944	45
6957	19	2226	46	922.901200000000017	27
6957	20	3579	134	1294.81999999999994	23
6957	21	8331	136	1697.21160000000009	37
6957	22	8499	5	242.256599999999992	12
6957	23	9512	158	1381.78980000000001	4
6957	24	670	201	1533.88149999999996	15
6957	25	6261	282	1334.93049999999994	8
6957	26	9177	145	105.615899999999996	48
6957	27	966	6	1784.96929999999998	45
6957	28	7086	191	1994.16429999999991	38
6957	29	2625	269	1513.16640000000007	37
6957	30	8278	135	1199.86110000000008	38
6957	31	6270	135	1592.22260000000006	17
6957	32	8192	257	550.841499999999996	30
6957	33	4045	286	269.721499999999992	45
6957	34	4610	265	1403.60930000000008	12
6957	35	7020	219	599.587899999999991	18
6957	36	9737	68	1645.88010000000008	23
6957	37	183	204	1678.14300000000003	27
6957	38	5766	12	1401.51700000000005	21
6957	39	7782	98	1576.35020000000009	22
6957	40	923	217	1814.93769999999995	9
6957	41	1307	149	717.444899999999961	16
6957	42	1601	267	1199.00839999999994	40
6957	43	2471	86	1928.8001999999999	48
6957	44	1187	261	397.758699999999976	19
6957	45	7813	25	42.576900000000002	49
6957	46	9302	35	654.836300000000051	7
6957	47	9602	113	1441.67239999999993	42
6957	48	5517	46	1700.89059999999995	36
6957	49	7654	49	1577.09349999999995	24
6957	50	7720	272	236.321400000000011	44
6957	51	4338	56	1336.69530000000009	35
6957	52	6598	196	412.380299999999977	15
6957	53	4464	107	1768.83150000000001	6
6957	54	8886	263	539.322000000000003	19
6957	55	3883	207	537.670399999999972	6
6957	56	9659	195	1488.47620000000006	5
6957	57	3133	192	824.646200000000022	31
6957	58	2377	209	310.252599999999973	27
6957	59	6229	33	175.571499999999986	26
6957	60	6198	87	769.411399999999958	15
6957	61	7736	163	1413.06140000000005	23
6957	62	5248	121	1088.53230000000008	40
6957	63	6138	297	644.851400000000012	38
6957	64	7857	174	1132.6255000000001	27
6957	65	708	293	126.351900000000001	18
6957	66	4662	270	1818.59050000000002	23
6957	67	3081	258	686.834100000000035	14
6957	68	6123	229	859.579899999999952	45
6957	69	3521	275	829.940200000000004	40
6957	70	3482	155	1233.88290000000006	1
6957	71	2424	53	750.913300000000049	9
6957	72	8335	34	1992.7826	26
6957	73	1410	64	90.501499999999993	10
6957	74	3744	60	1602.05629999999996	25
6957	75	7475	56	931.142799999999966	28
6957	76	7097	172	530.232999999999947	32
6957	77	8657	182	1060.84140000000002	27
6957	78	6444	62	382.928899999999999	39
6957	79	6963	165	1455.12349999999992	23
6957	80	2693	118	1165.65840000000003	31
6957	81	9159	147	1637.81739999999991	34
6957	82	6724	213	1212.1090999999999	45
6957	83	6937	227	359.062599999999975	15
6957	84	2597	116	348.004799999999989	22
6957	85	9850	129	451.644799999999975	38
6957	86	8763	76	429.470000000000027	15
6957	87	9891	21	1296.43139999999994	4
6957	88	8949	45	1885.14550000000008	35
6957	89	4338	7	1017.43510000000003	4
6957	90	244	46	338.349199999999996	5
6957	91	1674	98	1753.60879999999997	14
6957	92	2529	279	343.821700000000021	17
6957	93	6901	107	935.845699999999965	33
6958	1	2239	144	1934.57449999999994	48
6958	2	9687	21	40.4211999999999989	22
6958	3	6091	275	1926.94139999999993	8
6958	4	1492	8	144.883900000000011	38
6958	5	8433	31	1754.17039999999997	34
6958	6	9379	79	537.738500000000045	3
6958	7	9537	150	565.848799999999983	11
6958	8	5751	78	918.697499999999991	12
6958	9	3247	35	1542.91399999999999	19
6958	10	491	221	1369.32719999999995	6
6958	11	35	68	477.122900000000016	24
6958	12	7768	281	443.960699999999974	45
6958	13	2300	116	1236.7340999999999	3
6958	14	1002	276	1182.30040000000008	26
6958	15	6809	165	1586.11889999999994	26
6958	16	5160	120	1691.86349999999993	48
6958	17	2447	240	542.517399999999952	18
6958	18	4022	229	64.4175999999999931	8
6958	19	49	168	655.265099999999961	10
6958	20	8227	113	1643.87709999999993	18
6958	21	6301	15	384.427700000000016	30
6958	22	6987	299	1426.9677999999999	26
6958	23	4128	180	169.558899999999994	43
6958	24	570	91	1863.16849999999999	40
6958	25	3048	151	882.850099999999998	19
6958	26	9805	8	706.052500000000009	26
6958	27	213	198	318.781099999999981	43
6958	28	1195	86	385.648300000000006	19
6958	29	102	67	1764.85290000000009	5
6959	1	223	162	1927.99990000000003	40
6959	2	9758	229	506.560200000000009	44
6959	3	4129	5	1751.61059999999998	39
6959	4	7589	258	286.120699999999999	17
6959	5	8318	153	86.3427999999999969	43
6959	6	5133	28	230.825999999999993	18
6959	7	2340	296	1043.46460000000002	8
6959	8	1757	151	378.519799999999975	20
6959	9	1578	156	842.073399999999992	6
6959	10	4089	74	1040.31060000000002	40
6959	11	5602	149	462.6721	19
6959	12	2036	214	1392.47240000000011	6
6959	13	3973	14	479.695499999999981	28
6959	14	8871	287	139.153400000000005	7
6959	15	8829	146	468.027100000000019	49
6959	16	1516	73	1419.56610000000001	16
6959	17	8227	78	15.1544000000000008	42
6959	18	1279	40	1897.87709999999993	24
6959	19	117	79	69.0853000000000037	38
6960	1	2233	22	1296.01819999999998	15
6960	2	7131	160	1061.1268	31
6960	3	5542	93	1293.16319999999996	2
6960	4	3294	283	1206.91529999999989	7
6960	5	5224	142	1682.45569999999998	39
6960	6	2565	9	1723.90039999999999	13
6960	7	2806	184	324.134599999999978	5
6960	8	1545	45	1504.80999999999995	42
6960	9	8714	256	1967.25320000000011	46
6960	10	2149	168	1536.26080000000002	35
6961	1	5994	66	1381.25800000000004	28
6961	2	2861	160	441.6404	11
6961	3	3055	54	1602.58680000000004	26
6961	4	1169	178	286.000900000000001	9
6961	5	2509	107	993.137399999999957	10
6961	6	8604	10	1724.83899999999994	4
6961	7	5687	188	1779.27230000000009	10
6961	8	5794	159	199.4084	29
6961	9	297	239	1772.78870000000006	18
6961	10	3823	152	613.224000000000046	42
6961	11	5812	81	1895.32420000000002	19
6961	12	4101	18	1713.40069999999992	40
6961	13	8226	68	728.232799999999997	41
6961	14	2269	81	1901.24990000000003	23
6961	15	3504	22	1421.2002	19
6961	16	515	50	1955.57799999999997	47
6961	17	5886	33	1883.0639000000001	24
6961	18	5483	117	1103.98299999999995	14
6961	19	854	277	1320.82429999999999	22
6961	20	9456	218	957.593600000000038	34
6961	21	4176	294	614.204100000000039	29
6961	22	4301	200	1813.57269999999994	5
6961	23	5725	71	1911.29899999999998	40
6961	24	8511	225	804.532199999999989	27
6962	1	2684	88	1705.66260000000011	27
6962	2	115	21	1209.73469999999998	38
6962	3	472	39	717.824399999999969	44
6963	1	9611	299	363.920999999999992	7
6963	2	6225	105	1432.60560000000009	30
6963	3	5783	120	1778.55659999999989	19
6963	4	4446	21	624.321000000000026	48
6963	5	2659	266	1544.26379999999995	33
6963	6	9774	20	1912.16609999999991	23
6963	7	3143	169	85.9458999999999946	29
6963	8	7663	64	1236.8741	10
6963	9	8765	287	1501.98649999999998	25
6963	10	6712	21	1112.6117999999999	25
6963	11	8647	263	1123.6081999999999	27
6963	12	4480	281	405.886799999999994	1
6963	13	1424	38	1141.50530000000003	1
6963	14	9109	81	296.795999999999992	48
6963	15	8213	80	1091.6434999999999	29
6963	16	1186	259	443.906200000000013	39
6963	17	146	9	452.352100000000007	47
6963	18	1583	58	1209.13349999999991	41
6963	19	8657	69	1009.64170000000001	36
6963	20	1059	49	530.088300000000004	18
6963	21	4213	176	883.521499999999946	41
6963	22	6665	15	1414.52549999999997	48
6963	23	2558	100	1668.06349999999998	13
6963	24	8365	188	32.0949000000000026	13
6963	25	2247	225	1173.6404	48
6963	26	3614	16	1668.5	36
6963	27	7319	38	865.457899999999995	32
6963	28	217	63	1338.72929999999997	34
6963	29	9110	208	1091.24759999999992	4
6963	30	6378	207	1443.23669999999993	13
6963	31	7727	243	1333.84030000000007	35
6963	32	1439	95	677.787000000000035	4
6963	33	498	11	613.709600000000023	15
6963	34	8076	54	1064.00949999999989	34
6963	35	7442	230	1840.7025000000001	27
6963	36	1916	265	568.177800000000047	49
6963	37	7897	296	919.733899999999949	48
6963	38	8887	212	274.461299999999994	37
6963	39	4233	267	1585.4842000000001	26
6963	40	7886	259	1323.30559999999991	22
6963	41	3025	288	1424.01219999999989	1
6963	42	1088	145	284.775300000000016	39
6963	43	2658	258	1915.3103000000001	43
6963	44	6677	219	236.175600000000003	35
6963	45	3427	198	1429.0634	2
6963	46	5518	140	1868.23849999999993	33
6963	47	5226	14	1789.25440000000003	39
6963	48	8143	181	1863.77160000000003	13
6963	49	1018	101	1312.7360000000001	28
6963	50	2275	160	68.6316000000000059	16
6963	51	2571	171	730.272399999999948	13
6963	52	3595	128	1590.5918999999999	48
6963	53	9644	61	733.274099999999976	45
6963	54	8456	51	1526.60100000000011	21
6963	55	9769	83	1629.40969999999993	12
6963	56	320	144	1522.22839999999997	12
6963	57	5557	128	1983.49389999999994	43
6963	58	8901	176	1033.74810000000002	18
6963	59	6493	182	663.023900000000026	38
6963	60	696	14	1609.29299999999989	15
6963	61	2773	257	1359.94499999999994	22
6963	62	4490	96	1599.16810000000009	41
6963	63	9649	176	1305.71209999999996	20
6963	64	9744	193	97.082499999999996	9
6964	1	9396	282	392.724600000000009	22
6964	2	3059	292	1821.2811999999999	15
6964	3	106	136	230.951400000000007	24
6964	4	8817	43	34.7999000000000009	31
6964	5	3269	76	825.024499999999989	41
6964	6	41	32	1609.58560000000011	19
6964	7	7899	280	886.724600000000009	35
6964	8	6473	26	241.127600000000001	21
6964	9	6046	230	1623.68090000000007	3
6964	10	4779	216	609.882299999999987	1
6964	11	3500	26	932.094200000000001	49
6964	12	951	254	1707.30870000000004	11
6964	13	9683	251	1779.91730000000007	46
6964	14	3833	13	55.5722000000000023	10
6964	15	3499	197	1177.72440000000006	37
6964	16	366	88	711.918099999999981	39
6964	17	7480	123	436.590100000000007	33
6964	18	8888	98	1809.3909000000001	13
6964	19	682	155	572.727999999999952	13
6964	20	8408	53	352.247200000000021	45
6964	21	8732	72	65.5546999999999969	31
6964	22	2816	91	721.150200000000041	41
6964	23	3588	257	1833.63869999999997	29
6964	24	6896	212	595.34069999999997	44
6964	25	2343	275	1046.72469999999998	1
6964	26	1956	78	1539.90470000000005	29
6964	27	5240	205	1321.70910000000003	20
6964	28	3890	235	812.848499999999945	21
6964	29	1755	49	893.294200000000046	29
6964	30	1900	86	1206.9063000000001	49
6964	31	320	24	367.294600000000003	8
6964	32	8408	160	293.200800000000015	13
6964	33	4831	143	44.3855000000000004	27
6964	34	315	219	1439.86079999999993	46
6964	35	8184	32	926.787500000000023	20
6964	36	5615	265	1793.35320000000002	17
6964	37	9751	111	1190.21509999999989	27
6964	38	3885	64	1781.65090000000009	10
6964	39	4912	222	1191.86959999999999	26
6964	40	9324	75	1416.35490000000004	16
6964	41	8130	79	1594.96180000000004	39
6964	42	6600	188	647.679399999999987	3
6964	43	520	178	804.732499999999959	1
6964	44	9837	25	404.465399999999988	14
6964	45	3727	186	65.6958999999999946	5
6964	46	4313	264	1014.15840000000003	32
6964	47	518	176	1054.53240000000005	6
6964	48	2826	54	1557.26260000000002	33
6964	49	6892	176	779.958700000000022	12
6964	50	9178	163	803.926100000000019	40
6964	51	3057	292	263.692499999999995	19
6964	52	2779	91	879.265800000000013	17
6964	53	1452	246	1785.42759999999998	23
6964	54	6788	141	188.44919999999999	37
6964	55	2649	52	230.878399999999999	18
6964	56	6070	215	1728.55619999999999	38
6964	57	5506	236	115.757900000000006	29
6964	58	2844	287	576.866999999999962	6
6964	59	4961	57	445.8827	18
6964	60	5127	205	235.531299999999987	48
6964	61	5001	2	616.904099999999971	4
6964	62	3681	276	311.718399999999974	34
6964	63	6280	142	1775.42630000000008	43
6964	64	3390	34	1089.96039999999994	19
6964	65	4072	212	313.198300000000017	7
6964	66	3522	57	81.3663999999999987	16
6964	67	7576	104	879.430100000000039	21
6964	68	3222	125	44.5818999999999974	25
6964	69	9153	141	1583.56529999999998	31
6964	70	6580	8	619.461999999999989	28
6964	71	8874	143	962.050399999999968	21
6964	72	6599	58	923.347999999999956	2
6964	73	6257	203	1771.39059999999995	31
6964	74	1483	142	125.482200000000006	3
6964	75	1941	141	1016.08389999999997	47
6964	76	3764	187	1570.93509999999992	12
6964	77	3653	43	1572.13589999999999	25
6964	78	7134	296	1602.10930000000008	27
6964	79	2798	211	986.287599999999998	35
6964	80	6028	171	1448.66249999999991	3
6964	81	3205	156	74.7646000000000015	41
6964	82	53	248	1649.47209999999995	42
6964	83	8364	282	189.108499999999992	7
6964	84	7500	247	1946.49330000000009	39
6964	85	9564	219	1537.91879999999992	12
6965	1	2103	40	1256.66399999999999	23
6965	2	2981	129	1497.44740000000002	37
6965	3	700	294	1552.99600000000009	4
6965	4	3094	287	972.565100000000029	22
6965	5	4447	176	83.7699000000000069	40
6965	6	7420	287	1932.66599999999994	18
6965	7	5898	227	52.3049000000000035	26
6965	8	7049	138	848.445600000000013	9
6965	9	4460	262	556.581699999999955	30
6965	10	2446	165	1555.64920000000006	43
6965	11	518	222	1422.58269999999993	36
6965	12	7285	176	807.146499999999946	25
6965	13	5883	188	1979.0177000000001	18
6965	14	301	214	1721.6271999999999	42
6965	15	2573	43	794.989699999999971	29
6965	16	710	28	482.794500000000028	38
6965	17	6217	65	1531.34320000000002	45
6965	18	6078	83	1909.15210000000002	34
6965	19	7849	117	603.157799999999952	3
6965	20	4372	215	977.307000000000016	18
6965	21	7751	65	1570.20970000000011	14
6965	22	4497	138	509.22059999999999	49
6965	23	7317	212	1214.50320000000011	14
6965	24	4899	293	1974.42440000000011	25
6965	25	7896	227	1231.31619999999998	14
6965	26	6457	297	1395.83429999999998	42
6965	27	5028	50	962.928800000000024	1
6965	28	411	280	1335.46820000000002	38
6965	29	1299	193	90.3867999999999938	33
6965	30	3117	67	1694.4226000000001	9
6965	31	4167	93	881.81230000000005	11
6965	32	8305	32	646.986999999999966	2
6965	33	8068	289	280.05419999999998	37
6965	34	9887	15	604.510400000000004	31
6965	35	2948	167	567.435200000000009	14
6965	36	4288	195	377.43119999999999	29
6965	37	9108	12	1809.57870000000003	16
6965	38	5401	72	1214.34830000000011	40
6965	39	517	45	879.457899999999995	43
6965	40	5935	2	369.639200000000017	5
6965	41	5504	251	1160.62220000000002	27
6965	42	734	127	1624.8596	43
6965	43	7145	81	421.986800000000017	10
6965	44	7782	128	358.370999999999981	47
6965	45	3266	243	127.586500000000001	22
6965	46	7707	159	1629.00749999999994	4
6965	47	2099	256	1763.0637999999999	18
6965	48	5421	95	1601.00330000000008	19
6965	49	6160	4	1747.10580000000004	22
6965	50	424	186	104.110500000000002	46
6965	51	4589	196	66.0157999999999987	32
6965	52	7603	147	1574.19470000000001	12
6965	53	9089	110	1840.80809999999997	34
6965	54	5288	117	1510.12069999999994	20
6965	55	2559	229	318.920799999999986	11
6965	56	5301	243	172.131699999999995	16
6965	57	3975	182	458.88839999999999	43
6965	58	2368	283	196.991099999999989	21
6965	59	3808	245	1760.33040000000005	35
6965	60	5343	212	1643.78549999999996	10
6965	61	7931	267	387.205699999999979	31
6965	62	6250	263	115.163399999999996	36
6965	63	8701	148	108.460899999999995	36
6965	64	1884	89	1548.93599999999992	45
6965	65	9505	219	733.206800000000044	8
6965	66	8492	200	809.496099999999956	18
6965	67	8806	50	1644.09220000000005	18
6965	68	966	256	346.170099999999991	8
6965	69	5298	226	1814.90339999999992	5
6965	70	4457	281	746.495000000000005	25
6965	71	1084	261	1103.74260000000004	28
6965	72	5010	65	750.370199999999954	31
6965	73	5355	16	646.437999999999988	49
6965	74	3962	142	461.822799999999972	22
6965	75	1107	204	543.169200000000046	41
6965	76	9689	145	109.423199999999994	40
6965	77	14	268	1628.6561999999999	23
6965	78	1342	182	323.296600000000012	33
6965	79	6655	50	1595.63200000000006	26
6965	80	2759	118	1168.5936999999999	43
6965	81	2896	13	1368.66830000000004	34
6965	82	4573	97	1476.74659999999994	16
6965	83	1618	207	1839.5800999999999	14
6965	84	8180	164	1393.23949999999991	45
6965	85	728	30	790.293900000000008	15
6965	86	4759	289	921.169200000000046	15
6965	87	1262	154	1007.17489999999998	2
6965	88	7447	245	1907.64370000000008	15
6965	89	3537	147	1405.84619999999995	9
6965	90	5038	260	179.301899999999989	35
6965	91	7895	19	716.086400000000026	33
6965	92	2345	94	911.356499999999983	10
6966	1	1521	125	1836.32310000000007	5
6966	2	7822	298	519.913300000000049	42
6966	3	1306	233	46.5555000000000021	33
6966	4	9231	262	1587.89830000000006	36
6966	5	8505	125	1747.75410000000011	42
6966	6	7581	148	1564.98399999999992	22
6966	7	5522	204	1274.71859999999992	29
6966	8	6961	134	767.24350000000004	28
6966	9	913	12	902.998399999999947	1
6966	10	5561	121	1246.39450000000011	42
6966	11	4654	33	692.773900000000026	25
6966	12	1348	165	713.814600000000041	30
6966	13	8162	151	1675.21720000000005	13
6966	14	1665	183	337.476499999999987	20
6966	15	7888	86	299.087499999999977	1
6966	16	2069	177	122.077200000000005	3
6966	17	2210	143	1426.42219999999998	2
6966	18	6070	166	1360.7047	48
6966	19	6267	55	1014.83889999999997	12
6966	20	1915	114	951.587499999999977	23
6966	21	7555	91	1630.31629999999996	39
6966	22	7492	62	412.490099999999984	1
6966	23	5456	110	1955.9674	19
6966	24	6938	214	432.556699999999978	44
6966	25	3057	33	358.48599999999999	25
6966	26	9106	95	1098.80330000000004	3
6966	27	7379	120	268.587300000000027	39
6966	28	6210	127	1075.4199000000001	20
6966	29	6768	252	1631.61519999999996	22
6966	30	3122	12	344.690699999999993	8
6966	31	2013	64	1923.8139000000001	49
6966	32	4463	20	1375.21299999999997	19
6966	33	688	61	487.530300000000011	7
6966	34	2233	106	1646.2469000000001	23
6966	35	6434	20	1649.76240000000007	31
6966	36	1710	8	1516.15290000000005	29
6966	37	9441	48	1606.02960000000007	7
6966	38	841	93	1963.22810000000004	19
6966	39	336	84	1902.63629999999989	49
6966	40	2454	194	1429.97070000000008	48
6966	41	9592	53	473.819799999999987	35
6966	42	3208	133	1701.36619999999994	36
6966	43	9945	143	870.846199999999953	17
6966	44	9012	20	1319.89470000000006	38
6966	45	9481	59	268.848299999999995	46
6966	46	1062	86	929.254400000000032	18
6966	47	723	143	485.806600000000003	21
6966	48	3269	267	994.588700000000017	42
6966	49	1363	223	483.781600000000026	37
6966	50	9096	83	1063.48790000000008	43
6966	51	7557	157	252.860800000000012	18
6966	52	232	170	726.538400000000024	27
6966	53	1578	133	747.859699999999975	19
6966	54	8320	47	1643.39850000000001	17
6966	55	6580	120	462.830399999999997	11
6966	56	596	152	651.430700000000002	36
6966	57	6837	164	320.812799999999982	32
6966	58	6432	144	1201.70119999999997	47
6966	59	6851	76	1977.77980000000002	42
6966	60	4074	275	1860.74440000000004	42
6966	61	9550	32	620.899700000000053	9
6966	62	7842	46	50.8635999999999981	43
6966	63	7943	182	271.468900000000019	9
6966	64	4388	61	474.841999999999985	1
6966	65	297	198	347.007200000000012	31
6966	66	7987	275	949.600199999999973	39
6966	67	898	108	1475.57020000000011	12
6966	68	1655	294	923.95169999999996	48
6966	69	5097	95	1955.95769999999993	16
6966	70	2035	34	1460.83560000000011	12
6966	71	4732	277	496.016599999999983	23
6966	72	1770	101	719.392699999999991	43
6966	73	6387	257	1673.75790000000006	45
6966	74	6179	238	1584.90259999999989	24
6966	75	5519	137	1067.69710000000009	42
6966	76	3541	276	1727.40229999999997	35
6966	77	2404	205	880.336900000000014	15
6966	78	4793	236	1853.12930000000006	6
6966	79	9532	53	1265.0929000000001	41
6966	80	468	29	576.467999999999961	8
6967	1	9407	153	1071.80459999999994	29
6967	2	6514	52	820.587300000000027	38
6967	3	1061	190	1861.55580000000009	12
6967	4	503	50	1784.78649999999993	11
6967	5	2280	157	112.7881	29
6967	6	2580	256	978.545299999999997	48
6967	7	8145	210	1385.19839999999999	48
6967	8	7786	192	500.440800000000024	8
6967	9	815	77	1592.43509999999992	20
6967	10	7565	36	730.246899999999982	17
6967	11	5811	127	1151.29700000000003	38
6967	12	2293	105	1116.60320000000002	37
6967	13	2751	237	1692.41450000000009	24
6967	14	5727	64	457.187999999999988	45
6967	15	9012	162	814.43610000000001	22
6967	16	9299	131	330.008199999999988	16
6967	17	1621	120	1088.95119999999997	10
6967	18	4391	285	1830.28369999999995	20
6967	19	9879	33	1659.80590000000007	26
6967	20	1808	235	1561.68190000000004	43
6967	21	8581	206	1326.41419999999994	31
6967	22	9322	30	226.882100000000008	14
6967	23	5776	69	492.023500000000013	17
6967	24	8146	10	1663.84850000000006	33
6967	25	645	97	514.821299999999951	11
6967	26	2801	211	1386.4369999999999	34
6967	27	6078	116	1864.74150000000009	4
6967	28	7177	72	174.876000000000005	6
6967	29	3803	181	1156.19560000000001	40
6967	30	8484	94	96.5328999999999979	46
6967	31	2302	121	1423.1880000000001	46
6967	32	9893	103	1649.37709999999993	15
6967	33	4653	55	1554.40679999999998	6
6967	34	7312	60	683.988899999999944	37
6967	35	5942	36	1825.80780000000004	30
6967	36	4841	34	1721.01569999999992	41
6967	37	9637	167	1734.77199999999993	1
6967	38	5867	254	1401.92779999999993	6
6967	39	3863	159	872.17999999999995	22
6967	40	6061	190	995.408999999999992	25
6967	41	3728	15	1113.00870000000009	37
6967	42	5405	111	598.688499999999976	33
6967	43	3481	212	1712.65180000000009	29
6967	44	8154	103	946.857099999999946	8
6967	45	6335	112	655.667100000000005	45
6967	46	3153	241	1301.18239999999992	23
6967	47	7562	59	1541.32279999999992	4
6967	48	2142	244	1051.95309999999995	41
6967	49	3714	134	1938.80799999999999	11
6967	50	3704	187	1656.82310000000007	47
6967	51	4121	100	1831.7324000000001	24
6967	52	6938	235	347.166800000000023	36
6967	53	2198	220	419.754900000000021	42
6967	54	4199	66	1878.1536000000001	22
6967	55	5182	10	1689.49749999999995	2
6967	56	3202	126	440.222800000000007	48
6967	57	4832	239	690.363799999999969	38
6967	58	5705	134	1003.82399999999996	26
6967	59	7259	236	153.950299999999999	7
6967	60	5709	73	911.757299999999987	49
6967	61	1179	65	375.859399999999994	8
6967	62	3411	194	857.145999999999958	18
6967	63	7282	17	1983.52669999999989	11
6967	64	5347	232	1046.16239999999993	8
6967	65	8237	256	835.650700000000029	25
6967	66	4654	259	621.976400000000012	31
6967	67	9201	191	1469.16000000000008	30
6967	68	9254	82	801.543900000000008	2
6967	69	6691	14	318.199799999999982	3
6967	70	1847	152	783.687400000000025	43
6967	71	3545	23	1374.03639999999996	30
6967	72	3032	39	753.374900000000025	3
6967	73	9868	181	1102.75819999999999	10
6967	74	9843	129	1659.38699999999994	17
6967	75	6639	71	1560.89319999999998	31
6967	76	9054	227	1833.53369999999995	44
6967	77	7615	74	1514.93689999999992	7
6967	78	513	135	1809.0492999999999	13
6967	79	6763	152	147.466000000000008	9
6967	80	8422	76	715.4846	28
6967	81	8114	153	798.86850000000004	19
6967	82	917	77	579.581099999999992	22
6967	83	2519	195	532.788000000000011	23
6967	84	6287	60	1019.04880000000003	13
6968	1	624	284	1874.14190000000008	38
6968	2	692	173	1274.07109999999989	42
6968	3	1112	105	818.624500000000012	11
6968	4	831	16	1381.13840000000005	33
6968	5	9471	27	893.055500000000052	47
6968	6	6888	258	1856.15689999999995	37
6968	7	8688	8	1347.48870000000011	44
6968	8	55	213	77.7370999999999981	11
6968	9	7779	213	1963.32030000000009	41
6968	10	3886	45	141.268799999999999	46
6968	11	1453	113	1173.44650000000001	31
6968	12	5567	251	336.638199999999983	8
6968	13	5779	247	1286.53089999999997	19
6968	14	5444	132	322.173800000000028	17
6968	15	877	184	438.461200000000019	39
6968	16	7667	263	1409.52009999999996	34
6968	17	7796	213	1308.44740000000002	20
6968	18	2125	126	639.29219999999998	33
6968	19	4351	75	1662.33200000000011	22
6968	20	8661	288	284.711299999999994	43
6968	21	2767	254	1542.79050000000007	1
6968	22	8023	144	1327.15570000000002	41
6968	23	1389	205	370.442999999999984	17
6968	24	956	56	976.755999999999972	22
6968	25	6158	82	1319.74279999999999	9
6968	26	2766	256	1304.71209999999996	10
6968	27	8143	138	1122.846	22
6968	28	3980	226	325.257999999999981	34
6968	29	7529	151	968.926100000000019	45
6968	30	4929	105	1750.26129999999989	10
6968	31	2677	191	1119.10030000000006	6
6968	32	13	98	1787.70409999999993	40
6968	33	855	291	1842.49489999999992	20
6968	34	3592	240	1406.09619999999995	23
6968	35	6689	36	1671.58339999999998	21
6968	36	1654	279	728.221300000000042	28
6968	37	2878	241	833.738600000000019	42
6968	38	7163	96	97.7108999999999952	1
6968	39	1851	190	667.649800000000027	37
6968	40	5605	296	443.346699999999998	15
6968	41	4778	190	894.766300000000001	11
6968	42	1660	6	1906.73350000000005	23
6968	43	2538	125	861.409999999999968	25
6968	44	4443	149	320.938800000000015	43
6968	45	8901	104	1970.17409999999995	10
6968	46	8901	57	1515.90519999999992	17
6968	47	9017	215	1375.17329999999993	1
6968	48	6358	3	425.665399999999977	43
6968	49	9350	127	747.315600000000018	32
6968	50	3292	15	241.670899999999989	32
6968	51	1608	253	952.699200000000019	32
6968	52	5332	185	1857.46340000000009	2
6968	53	5711	48	1507.73260000000005	41
6968	54	7171	164	502.853700000000003	36
6968	55	314	247	1073.6869999999999	38
6968	56	4113	294	1981.02449999999999	10
6968	57	5070	258	152.850699999999989	48
6968	58	1245	65	831.857200000000034	36
6968	59	8130	293	1191.57590000000005	8
6968	60	7148	186	987.374900000000025	36
6968	61	4392	202	695.284999999999968	10
6968	62	9014	94	1405.47769999999991	37
6968	63	9019	115	402.10469999999998	32
6968	64	2901	38	1913.65100000000007	32
6968	65	7414	19	876.97950000000003	31
6968	66	5717	202	1975.70920000000001	3
6968	67	5464	185	1904.36079999999993	37
6968	68	7539	299	254.046300000000002	27
6968	69	5049	131	1528.71129999999994	13
6968	70	6134	27	145.739800000000002	35
6968	71	8368	43	248.92519999999999	6
6968	72	5542	99	1944.29639999999995	26
6968	73	4260	192	747.908999999999992	35
6968	74	2891	178	1846.44579999999996	6
6968	75	9275	125	1142.99540000000002	26
6968	76	2360	93	1280.29209999999989	27
6968	77	8739	296	259.425400000000025	5
6968	78	9516	61	1444.01970000000006	2
6969	1	3636	36	1674.32500000000005	31
6969	2	3405	160	1761.76549999999997	27
6969	3	1344	232	353.393399999999986	29
6969	4	5406	280	199.002199999999988	28
6969	5	2857	78	774.946800000000053	38
6969	6	7564	109	1820.80880000000002	37
6969	7	4996	115	1273.61079999999993	8
6969	8	5319	195	1035.35549999999989	29
6969	9	1014	91	834.183700000000044	13
6969	10	6765	60	1784.93180000000007	45
6969	11	2637	282	428.067600000000027	10
6969	12	4043	254	550.167699999999968	36
6969	13	2563	135	1886.10750000000007	27
6969	14	3900	65	384.941899999999976	19
6969	15	9068	165	1391.44070000000011	44
6969	16	8536	269	1794.88449999999989	25
6969	17	4697	181	1305.05539999999996	10
6969	18	5524	83	1315.14979999999991	11
6969	19	4594	32	1587.06269999999995	2
6969	20	2235	102	1433.86740000000009	43
6969	21	6661	150	1841.33519999999999	33
6969	22	8691	42	1779.19080000000008	17
6969	23	898	42	676.292900000000031	28
6969	24	2565	73	391.76909999999998	13
6969	25	6778	227	1606.98109999999997	20
6969	26	5741	159	1738.3302000000001	25
6969	27	4433	89	1569.45569999999998	44
6969	28	3840	97	1864.846	34
6969	29	8245	242	751.914099999999962	29
6969	30	3000	228	1586.20460000000003	13
6969	31	1094	297	951.106300000000033	28
6969	32	5646	153	821.410799999999995	45
6969	33	4622	290	1456.97980000000007	12
6969	34	7837	234	911.036299999999983	37
6969	35	745	153	1790.5933	45
6969	36	10	259	1446.91159999999991	3
6969	37	5709	286	1133.27960000000007	31
6969	38	9671	239	849.809499999999957	20
6969	39	9164	259	757.92229999999995	14
6969	40	9906	13	341.412699999999973	9
6969	41	3323	266	1595.40169999999989	6
6969	42	735	34	227.757200000000012	19
6969	43	5329	250	584.224299999999971	20
6969	44	6224	143	1045.50520000000006	46
6969	45	4004	268	1073.42190000000005	21
6969	46	529	115	448.789300000000026	28
6969	47	8937	289	1735.6425999999999	48
6969	48	169	183	882.434999999999945	14
6969	49	1815	109	757.405700000000024	3
6969	50	8983	210	147.567900000000009	22
6969	51	8752	131	1240.28150000000005	40
6969	52	2757	161	541.565299999999979	27
6969	53	2114	138	1974.45620000000008	48
6969	54	5774	238	752.491999999999962	43
6969	55	3682	290	755.666399999999953	46
6969	56	8426	46	115.751499999999993	8
6969	57	4788	168	1338.44830000000002	37
6969	58	8723	170	459.096600000000024	19
6969	59	527	53	95.5254999999999939	46
6969	60	9614	144	1822.13529999999992	49
6969	61	3378	258	1817.86590000000001	36
6969	62	500	168	1057.78929999999991	5
6969	63	408	110	1366.08300000000008	12
6969	64	3476	144	369.560900000000004	7
6969	65	8397	85	684.324399999999969	10
6969	66	4537	161	1997.72689999999989	24
6969	67	4580	192	1425.30670000000009	44
6969	68	9164	47	1854.53580000000011	22
6969	69	1635	193	964.61609999999996	6
6969	70	769	27	945.422699999999963	49
6969	71	9922	267	502.958100000000002	21
6969	72	3952	23	533.172900000000027	10
6969	73	8635	245	1956.67759999999998	38
6969	74	6258	175	481.813499999999976	20
6969	75	1667	199	1030.2811999999999	14
6969	76	5456	32	916.247899999999959	46
6969	77	6922	132	1834.32199999999989	5
6969	78	9734	233	619.781299999999987	29
6969	79	5905	215	645.250499999999988	30
6969	80	2919	203	1272.73139999999989	13
6969	81	2964	248	1899.23070000000007	32
6969	82	3978	248	1390.77790000000005	24
6969	83	2887	276	360.507000000000005	4
6969	84	7147	200	1221.9860000000001	29
6969	85	8834	249	1269.67139999999995	47
6969	86	9111	99	787.297000000000025	44
6969	87	5096	193	1774.49099999999999	1
6969	88	9414	67	1660.44710000000009	40
6969	89	4629	214	355.866800000000012	42
6969	90	6287	250	1319.8898999999999	33
6969	91	4793	223	469.829799999999977	31
6969	92	8363	180	1360.47600000000011	34
6971	1	711	103	784.638699999999972	26
6972	1	7516	283	1669.82690000000002	28
6972	2	3891	178	1803.28539999999998	41
6972	3	7419	232	1133.1715999999999	37
6972	4	2118	65	507.71629999999999	23
6972	5	7922	93	603.004500000000007	3
6972	6	3273	227	1650.2342000000001	14
6972	7	3838	95	726.815500000000043	16
6972	8	2780	2	674.497100000000046	47
6972	9	7123	200	1424.69340000000011	37
6972	10	3033	4	785.021200000000022	11
6972	11	9338	155	1381.58230000000003	4
6972	12	2178	175	274.488999999999976	6
6972	13	7681	183	1356.74700000000007	40
6972	14	7223	69	1294.95970000000011	2
6972	15	4243	232	1088.17560000000003	27
6972	16	931	215	1879.44260000000008	8
6972	17	4666	297	1675.48929999999996	28
6972	18	8140	284	500.774000000000001	30
6972	19	2851	14	524.232399999999984	8
6972	20	4518	138	1971.79999999999995	8
6972	21	1571	278	617.797800000000052	35
6972	22	1137	203	1345.57490000000007	22
6972	23	2099	222	306.645800000000008	34
6972	24	7990	246	1815.46599999999989	44
6972	25	3763	94	888.254900000000021	24
6972	26	778	93	170.636799999999994	37
6972	27	1392	160	505.576099999999997	41
6972	28	7322	232	1668.36529999999993	44
6972	29	4451	140	251.502100000000013	39
6972	30	7560	134	698.294200000000046	38
6972	31	4382	224	1734.2822000000001	25
6972	32	787	77	1261.98039999999992	30
6972	33	8616	195	200.166500000000013	33
6972	34	1067	81	1298.01219999999989	21
6972	35	3538	179	1392.60490000000004	34
6972	36	221	90	1758.3723	5
6972	37	1978	228	908.303899999999999	28
6972	38	8064	104	407.324000000000012	12
6972	39	3865	220	574.249000000000024	30
6972	40	3964	116	1129.45360000000005	36
6972	41	7750	164	1904.54539999999997	6
6972	42	5217	272	253.833400000000012	26
6972	43	4471	213	1890.00610000000006	29
6972	44	2137	121	626.978899999999953	24
6972	45	1660	131	30.0648000000000017	39
6972	46	299	15	771.27189999999996	7
6972	47	126	126	1065.82639999999992	42
6972	48	8764	31	1186.31140000000005	41
6972	49	1294	49	659.923000000000002	1
6972	50	3690	212	616.699600000000032	15
6972	51	7014	174	415.482599999999991	34
6972	52	4101	58	417.991499999999974	5
6972	53	2534	213	1958.30240000000003	39
6972	54	4982	22	549.882200000000012	33
6972	55	7992	134	304.798999999999978	33
6972	56	1782	59	1610.07300000000009	5
6972	57	6372	256	1961.13419999999996	9
6972	58	3189	241	1498.33950000000004	24
6972	59	6160	89	83.2202000000000055	10
6972	60	1587	128	179.301299999999998	34
6972	61	4884	228	1312.06410000000005	11
6972	62	3946	158	1338.67849999999999	34
6972	63	1983	265	303.281099999999981	45
6972	64	8571	282	1580.0784000000001	28
6972	65	6840	79	378.972500000000025	25
6972	66	5391	33	946.928700000000049	3
6972	67	5812	104	1483.90149999999994	11
6972	68	4163	223	1975.78700000000003	37
6972	69	2077	92	402.366399999999999	16
6972	70	403	202	1044.27569999999992	18
6972	71	2480	0	261.402199999999993	42
6972	72	7441	109	1817.67239999999993	24
6972	73	1619	121	157.499500000000012	27
6972	74	1303	159	828.592099999999959	12
6972	75	7821	168	1222.79320000000007	38
6972	76	4193	225	456.775699999999972	5
6972	77	8610	192	812.356300000000033	28
6972	78	7856	111	1811.30340000000001	8
6972	79	3221	271	1671.59830000000011	37
6972	80	817	96	808.189899999999966	31
6972	81	4095	48	498.099600000000009	3
6972	82	1348	298	444.812599999999975	36
6972	83	693	267	1957.4239	29
6972	84	9341	109	1777.54549999999995	29
6972	85	3744	227	931.322400000000016	2
6972	86	6911	170	1804.40679999999998	44
6972	87	9605	95	1539.76299999999992	8
6972	88	8533	229	836.038499999999999	43
6972	89	3397	40	1980.16090000000008	31
6972	90	3650	61	568.092700000000036	7
6972	91	6831	113	758.768500000000017	31
6972	92	2136	141	1530.45980000000009	44
6972	93	2264	295	1482.22769999999991	21
6972	94	9162	229	38.1888000000000005	22
6972	95	2171	209	1386.02070000000003	8
6972	96	2683	228	1766.28590000000008	15
6972	97	1095	79	1297.55870000000004	15
6972	98	6897	154	1118.30089999999996	37
6972	99	9741	74	275.708000000000027	32
6973	1	4985	71	754.676699999999983	39
6973	2	8143	168	1993.68859999999995	29
6973	3	2802	63	610.479799999999955	9
6973	4	909	55	1163.81529999999998	49
6973	5	4717	164	734.344900000000052	20
6973	6	7798	278	1634.81420000000003	42
6973	7	1088	118	1790.67419999999993	21
6973	8	9878	222	36.9675000000000011	43
6973	9	9879	84	1727.78089999999997	14
6973	10	2550	12	161.179599999999994	1
6973	11	2976	89	202.126100000000008	30
6973	12	6766	99	1107.37220000000002	8
6973	13	929	285	1914.79719999999998	43
6973	14	3942	95	141.946899999999999	25
6973	15	5608	248	721.498500000000035	4
6973	16	303	285	441.242500000000007	25
6973	17	5998	43	1039.94789999999989	11
6973	18	9843	27	519.17999999999995	34
6973	19	9265	125	1408.41650000000004	10
6973	20	9308	97	495.118200000000002	32
6973	21	4889	285	1234.97450000000003	20
6973	22	478	242	1201.14910000000009	48
6973	23	4789	256	1967.47610000000009	22
6973	24	1564	38	1541.10570000000007	27
6973	25	8044	285	1431.25659999999993	6
6973	26	3787	190	1939.47820000000002	8
6973	27	8484	261	528.709299999999985	37
6973	28	838	50	1877.96990000000005	31
6973	29	72	200	708.308300000000031	18
6973	30	9648	298	1116.40210000000002	29
6973	31	7620	8	1468.9085	22
6973	32	7870	191	369.786900000000003	20
6973	33	5535	73	653.337200000000053	29
6973	34	6898	239	399.471400000000017	25
6973	35	7368	296	613.896100000000047	16
6973	36	5571	260	611.520599999999945	14
6973	37	2743	215	741.005499999999984	43
6973	38	9834	14	1987.84590000000003	6
6973	39	1985	148	809.551100000000019	47
6973	40	6153	56	252.847000000000008	45
6973	41	5367	6	768.215000000000032	37
6973	42	2817	230	151.440100000000001	35
6973	43	6540	142	47.5116000000000014	36
6973	44	5556	23	374.089400000000012	9
6973	45	9089	127	1538.29520000000002	42
6974	1	9013	91	98.9769000000000005	11
6974	2	6850	231	1477.90249999999992	42
6974	3	1404	103	1915.64889999999991	5
6974	4	1983	188	415.922799999999995	2
6974	5	9310	257	1571.15349999999989	26
6974	6	9672	34	1359.71939999999995	5
6974	7	1438	192	201.560100000000006	17
6974	8	1708	262	1741.29079999999999	5
6974	9	4279	212	1797.97420000000011	15
6974	10	2364	269	1969.11989999999992	3
6974	11	5742	251	132.294700000000006	45
6974	12	2735	231	1512.99270000000001	41
6974	13	3272	203	403.71690000000001	47
6974	14	7618	148	776.772199999999998	20
6974	15	8251	195	1015.01390000000004	30
6974	16	9604	248	1744.2487000000001	20
6974	17	9210	136	782.203700000000026	19
6974	18	750	114	1301.52909999999997	20
6974	19	9682	176	438.826099999999997	45
6974	20	9859	83	1480.05729999999994	6
6974	21	4427	18	731.963899999999967	36
6974	22	2022	177	345.335599999999999	16
6974	23	6556	192	230.662499999999994	30
6974	24	7243	263	561.601599999999962	7
6974	25	42	77	392.354499999999973	12
6974	26	3175	118	195.497500000000002	39
6974	27	2550	121	118.587400000000002	17
6974	28	1416	235	41.7922000000000011	27
6974	29	5458	10	1097.46929999999998	27
6974	30	9788	10	1202.71360000000004	47
6974	31	234	79	1504.88049999999998	14
6974	32	7717	39	1317.33549999999991	13
6974	33	5957	215	1486.77819999999997	24
6974	34	859	134	1987.77130000000011	5
6974	35	3023	18	1702.90300000000002	16
6974	36	6009	229	608.58299999999997	7
6974	37	179	185	1974.98209999999995	8
6974	38	3233	194	1231.27800000000002	13
6974	39	3950	108	1362.18730000000005	33
6974	40	7125	171	558.745599999999968	31
6974	41	2872	278	1699.94569999999999	38
6974	42	1189	28	1296.75710000000004	2
6974	43	4651	170	580.696299999999951	17
6974	44	858	173	484.491499999999974	20
6974	45	3318	128	215.103000000000009	6
6974	46	6079	1	461.761900000000026	3
6974	47	4783	148	549.34190000000001	38
6974	48	4958	112	893.671699999999987	14
6974	49	4687	154	1116.54119999999989	38
6974	50	7284	146	427.262099999999975	9
6974	51	4853	103	1522.50520000000006	49
6974	52	5826	224	1204.23260000000005	33
6974	53	5118	60	1891.67010000000005	26
6974	54	2064	192	1579.48870000000011	21
6974	55	1315	87	666.905700000000024	46
6974	56	3455	244	1597.92869999999994	17
6974	57	3041	107	672.164700000000039	3
6974	58	6313	139	1409.03719999999998	4
6974	59	3806	200	652.18889999999999	43
6974	60	1347	80	1647.07449999999994	36
6974	61	6978	104	815.090000000000032	11
6974	62	8754	199	917.477200000000039	2
6974	63	3367	38	1963.31269999999995	2
6974	64	913	121	1355.2677000000001	5
6975	1	4432	1	761.440600000000018	2
6975	2	8013	294	1871.67370000000005	12
6975	3	3770	163	943.455500000000029	12
6975	4	6499	171	501.203100000000006	41
6975	5	6788	3	245.788399999999996	23
6975	6	7056	92	39.0936999999999983	24
6975	7	8325	225	599.75019999999995	46
6975	8	2400	123	721.541000000000054	35
6975	9	9206	232	1361.49160000000006	29
6975	10	9590	85	1238.44939999999997	17
6975	11	5888	287	574.472200000000043	4
6975	12	3515	105	1421.99679999999989	46
6975	13	6624	191	1603.0501999999999	32
6975	14	6231	206	491.371100000000013	37
6975	15	4628	139	451.329499999999996	17
6975	16	1173	114	1321.66249999999991	1
6975	17	7841	189	1438.09690000000001	13
6975	18	9356	214	1141.06700000000001	30
6975	19	5825	201	181.221000000000004	21
6976	1	9244	94	643.364199999999983	13
6976	2	3155	197	1535.83259999999996	23
6976	3	9749	269	820.572099999999978	41
6976	4	360	119	28.9726999999999997	12
6976	5	6542	45	918.833899999999971	40
6976	6	4692	225	627.663900000000012	13
6976	7	8983	210	253.407800000000009	45
6976	8	288	51	1822.65550000000007	36
6976	9	1234	179	103.520899999999997	26
6976	10	494	243	955.942499999999995	8
6976	11	6654	105	1345.25610000000006	14
6976	12	2193	217	1364.7340999999999	39
6976	13	711	266	298.028200000000027	27
6976	14	3179	252	1114.27489999999989	40
6976	15	1705	238	688.416200000000003	21
6976	16	726	201	1384.2029	22
6976	17	321	37	769.738699999999994	27
6976	18	6376	136	789.414700000000039	23
6976	19	9189	211	1473.78610000000003	45
6976	20	9583	26	1246.1866	39
6976	21	4648	134	1405.8578	47
6976	22	6676	198	567.843600000000038	40
6976	23	9156	120	1918.17779999999993	6
6976	24	1656	234	1386.41390000000001	10
6976	25	7812	56	1533.92939999999999	15
6976	26	5911	4	1957.5163	27
6976	27	762	141	677.349000000000046	15
6976	28	5234	201	764.250599999999963	27
6976	29	4440	181	1767.95139999999992	39
6976	30	2528	196	1559.16390000000001	30
6976	31	4047	201	1630.01739999999995	5
6976	32	647	250	1787.25279999999998	34
6976	33	7257	297	424.472399999999993	23
6976	34	8268	275	646.151100000000042	31
6976	35	6165	122	1179.31860000000006	45
6976	36	2691	261	241.552300000000002	15
6976	37	1465	139	1653.74790000000007	43
6976	38	5615	128	952.175799999999981	41
6976	39	8322	202	643.34680000000003	29
6976	40	3878	192	773.62379999999996	27
6976	41	8433	176	1196.15589999999997	30
6976	42	3327	94	856.946599999999989	34
6977	1	7695	157	317.797500000000014	32
6977	2	6862	93	462.524099999999976	34
6977	3	8320	269	1295.49199999999996	28
6977	4	2822	187	1596.5317	28
6977	5	6081	45	1200.62619999999993	40
6977	6	7368	234	299.329900000000009	9
6977	7	7604	9	1764.79500000000007	41
6977	8	1346	221	224.653300000000002	14
6977	9	831	99	665.312000000000012	5
6977	10	7635	98	891.667400000000043	36
6977	11	6227	39	1671.63429999999994	15
6977	12	6300	267	926.707300000000032	24
6977	13	3802	276	1053.46659999999997	11
6977	14	1402	87	760.174999999999955	48
6977	15	1900	251	1795.40650000000005	29
6977	16	8371	214	1751.08770000000004	44
6977	17	1849	33	1935.21379999999999	23
6977	18	8104	210	1093.79230000000007	20
6977	19	3734	76	426.544699999999978	36
6977	20	2571	206	1152.50489999999991	6
6977	21	8092	199	850.754099999999994	4
6977	22	8928	118	570.280300000000011	43
6977	23	5745	163	1830.48309999999992	45
6977	24	5855	144	308.883699999999976	32
6977	25	1455	237	321.767200000000003	41
6977	26	4116	297	1961.26620000000003	25
6977	27	9291	204	1637.13840000000005	5
6977	28	2096	1	789.862700000000018	22
6977	29	7303	189	1927.55619999999999	45
6977	30	8942	156	146.04310000000001	5
6977	31	9055	125	950.920200000000023	33
6977	32	6492	242	1333.87400000000002	18
6977	33	8051	264	1518.02749999999992	21
6977	34	484	177	398.341799999999978	36
6977	35	4731	195	1483.64560000000006	24
6977	36	2135	16	386.948699999999974	26
6977	37	5017	207	64.8217999999999961	4
6977	38	2961	290	322.246100000000013	4
6977	39	4851	101	566.719000000000051	42
6977	40	4898	212	1305.93830000000003	25
6978	1	2254	75	1865.49199999999996	48
6978	2	2085	178	464.685099999999977	21
6978	3	5876	265	1473.56600000000003	27
6978	4	2790	77	203.177099999999996	19
6978	5	8613	119	1446.04240000000004	4
6978	6	56	155	681.574399999999969	21
6978	7	2490	164	1574.30160000000001	31
6978	8	5524	52	1486.64460000000008	4
6979	1	4661	182	360.390499999999975	4
6979	2	623	26	265.760699999999986	16
6979	3	9929	296	321.730200000000025	48
6979	4	5911	241	344.992099999999994	21
6979	5	3283	110	1533.36889999999994	30
6979	6	110	197	289.079000000000008	36
6979	7	6658	166	684.541600000000017	30
6979	8	5735	111	927.561900000000037	14
6979	9	2761	149	1497.75459999999998	19
6979	10	4881	173	1943.52230000000009	17
6979	11	8821	163	1559.22109999999998	2
6979	12	3231	92	1312.57549999999992	29
6979	13	9943	174	1556.66849999999999	23
6979	14	7736	43	59.6672000000000011	18
6979	15	5977	263	1271.33609999999999	41
6979	16	7326	186	236.142599999999987	26
6979	17	4669	237	1813.83169999999996	24
6979	18	1530	163	1423.76549999999997	21
6979	19	160	261	650.156500000000051	43
6979	20	2749	285	1607.25729999999999	27
6979	21	5989	240	874.350699999999961	33
6979	22	4907	107	413.181100000000015	3
6979	23	9365	42	896.161100000000033	32
6980	1	2146	176	507.689599999999984	45
6980	2	2092	166	1615.74160000000006	46
6980	3	2505	206	19.5664000000000016	27
6980	4	7576	261	1188.60380000000009	10
6980	5	5215	74	1787.29719999999998	31
6980	6	3072	78	710.628600000000006	48
6980	7	6908	111	1449.19869999999992	25
6980	8	879	126	823.846000000000004	15
6980	9	9645	276	76.1153000000000048	14
6980	10	7795	193	977.031100000000038	42
6980	11	8757	137	1418.75780000000009	44
6980	12	8609	230	491.442799999999977	47
6980	13	6231	278	248.250599999999991	47
6980	14	5954	95	1756.19370000000004	20
6980	15	8821	189	683.687800000000038	6
6980	16	3678	128	1325.76950000000011	6
6980	17	5779	121	683.770999999999958	5
6980	18	2074	27	1681.32439999999997	30
6980	19	7692	206	1639.88509999999997	10
6980	20	9428	103	1535.60509999999999	47
6980	21	7748	117	1528.02700000000004	12
6980	22	7070	189	409.105599999999981	29
6980	23	2172	99	1187.24589999999989	42
6980	24	5525	279	1849.75829999999996	15
6980	25	6611	163	1361.28539999999998	19
6980	26	8515	155	1359.73029999999994	30
6980	27	2868	36	1408.20620000000008	25
6980	28	1439	156	1098.46849999999995	32
6980	29	6761	202	1439.21949999999993	17
6980	30	8316	120	788.851800000000026	39
6980	31	8661	213	1862.22389999999996	47
6980	32	3783	16	903.798999999999978	10
6980	33	7013	152	153.933899999999994	48
6980	34	5730	84	663.718499999999949	7
6980	35	7450	16	1566.03880000000004	9
6980	36	5163	137	875.972899999999981	47
6980	37	1362	150	1386.32099999999991	12
6980	38	3569	253	1930.12339999999995	39
6980	39	80	44	525.50139999999999	38
6981	1	6852	154	900.719000000000051	12
6981	2	5589	223	1387.81919999999991	35
6981	3	5763	157	1390.22810000000004	15
6981	4	2148	264	780.967399999999998	18
6981	5	4547	11	1444.71659999999997	47
6981	6	7893	89	1129.02719999999999	42
6981	7	3276	193	397.749500000000012	9
6981	8	5559	42	493.423400000000015	15
6981	9	4222	278	604.344500000000039	28
6981	10	3090	76	1121.00549999999998	21
6981	11	1023	45	1566.03929999999991	4
6981	12	873	253	1897.1241	6
6981	13	7855	0	432.299599999999998	22
6981	14	2523	280	1331.82960000000003	32
6981	15	691	99	363.824200000000019	23
6981	16	5318	140	885.947000000000003	9
6982	1	230	68	1228.40349999999989	3
6982	2	1186	212	1110.49180000000001	16
6982	3	6684	273	351.302500000000009	16
6982	4	7813	4	266.841600000000028	16
6982	5	6440	200	1538.16249999999991	39
6982	6	5830	51	1538.85670000000005	9
6982	7	896	222	1035.80719999999997	10
6982	8	9562	14	56.2565999999999988	38
6982	9	1014	87	241.03540000000001	32
6982	10	7492	192	400.360900000000015	34
6982	11	3850	158	1904.9873	22
6982	12	6479	229	581.74369999999999	20
6982	13	6442	75	1449.61290000000008	27
6982	14	8008	69	1226.64789999999994	7
6982	15	2943	216	1556.99559999999997	47
6982	16	6312	1	771.657500000000027	28
6982	17	3034	72	1127.62089999999989	42
6982	18	8260	273	1896.25340000000006	8
6982	19	3853	266	1102.1241	23
6982	20	7381	85	1808.52029999999991	5
6982	21	2981	274	1423.90830000000005	18
6982	22	2446	210	53.2323999999999984	12
6982	23	901	220	441.570699999999988	21
6982	24	4359	86	1510.02029999999991	31
6982	25	8257	163	93.3408000000000015	43
6982	26	5657	289	1973.74129999999991	15
6982	27	3250	147	38.0001000000000033	31
6982	28	8739	185	1968.32300000000009	20
6982	29	1691	224	1967.86329999999998	47
6982	30	8656	43	1575.23890000000006	43
6982	31	7416	179	629.568300000000022	35
6982	32	8695	5	1761.61439999999993	15
6982	33	3318	124	1534.92090000000007	16
6982	34	840	37	1981.07210000000009	15
6982	35	2814	30	612.538499999999999	27
6982	36	7617	54	1176.41820000000007	21
6982	37	6888	218	1636.65460000000007	25
6982	38	9216	174	1878.04209999999989	38
6982	39	9654	289	609.958399999999983	6
6982	40	6250	56	1814.33590000000004	10
6982	41	7359	155	545.845800000000054	26
6982	42	2160	291	624.772299999999973	16
6982	43	7150	66	572.578300000000013	24
6982	44	461	137	1706.77449999999999	28
6982	45	5209	179	1812.45929999999998	15
6982	46	3495	65	769.826299999999947	14
6982	47	5843	127	1645.4058	34
6982	48	4682	206	1544.05790000000002	1
6982	49	6039	259	1281.57120000000009	3
6982	50	500	168	1200.38689999999997	1
6982	51	2180	172	1473.19229999999993	2
6982	52	7614	19	1633.97260000000006	5
6982	53	5589	272	557.198600000000056	44
6982	54	2048	47	519.349000000000046	16
6982	55	5072	129	59.4384999999999977	49
6982	56	4498	49	1737.46190000000001	44
6982	57	501	13	1881.15100000000007	12
6982	58	7947	299	525.686400000000049	42
6982	59	200	171	890.583300000000008	11
6982	60	4417	286	241.656499999999994	31
6982	61	2507	148	949.916500000000042	46
6983	1	3382	273	1133.72150000000011	33
6983	2	7364	74	1713.77909999999997	37
6983	3	9647	284	473.173000000000002	25
6983	4	9578	74	1631.33580000000006	35
6983	5	736	45	300.747200000000021	26
6983	6	3876	34	1712.95000000000005	2
6983	7	2959	7	1195.86650000000009	10
6983	8	8655	193	184.553500000000014	42
6983	9	2620	190	648.090299999999957	42
6983	10	1133	16	1401.94839999999999	44
6983	11	2404	220	210.893400000000014	47
6983	12	6731	156	1732.51240000000007	20
6983	13	3450	220	1965.12750000000005	6
6983	14	8770	215	670.338200000000029	3
6983	15	76	284	874.485199999999963	36
6983	16	1404	117	1327.18170000000009	30
6983	17	8993	1	15.5614000000000008	9
6983	18	9347	229	950.903500000000008	15
6983	19	9545	198	1942.76710000000003	33
6983	20	1992	59	1055.75849999999991	15
6983	21	5764	278	210.281299999999987	1
6983	22	234	224	448.660399999999981	24
6983	23	9620	4	1722.67409999999995	32
6983	24	4714	218	1808.1259	1
6983	25	4755	7	1478.69959999999992	27
6983	26	5443	152	1873.23790000000008	31
6983	27	9375	222	1500.17579999999998	3
6983	28	1967	199	1180.92239999999993	16
6983	29	4999	28	1024.70990000000006	16
6983	30	1875	1	345.636399999999981	17
6983	31	9039	258	331.574299999999994	38
6983	32	6175	172	63.823599999999999	48
6983	33	8942	213	439.232199999999978	20
6983	34	7452	229	470.670500000000004	9
6983	35	876	54	247.572200000000009	27
6984	1	5442	18	1481.80729999999994	17
6984	2	5862	66	682.52170000000001	24
6984	3	399	59	817.056600000000003	11
6984	4	8356	264	1259.19849999999997	29
6984	5	9218	64	415.503199999999993	6
6984	6	2229	114	937.523599999999988	18
6984	7	2331	268	1131.32279999999992	37
6984	8	6127	271	283.999099999999999	22
6984	9	8312	189	574.105000000000018	5
6984	10	5801	138	707.260700000000043	48
6984	11	7453	160	1353.09099999999989	36
6984	12	7063	51	1132.98880000000008	17
6984	13	8500	122	1934.10300000000007	15
6984	14	9208	258	1826.9375	34
6984	15	8214	219	1079.49170000000004	33
6985	1	7228	197	478.36669999999998	39
6985	2	6450	20	1889.34230000000002	49
6985	3	8330	154	933.485099999999989	21
6985	4	940	146	1462.79719999999998	49
6985	5	5080	58	301.854399999999998	31
6985	6	9776	142	809.21550000000002	9
6985	7	4988	128	216.980400000000003	10
6985	8	6833	182	1092.69869999999992	49
6985	9	2752	192	1724.72330000000011	46
6985	10	2919	243	1649.57709999999997	23
6985	11	2131	10	1578.92589999999996	24
6985	12	9935	24	973.111800000000017	46
6985	13	8857	215	1820.39940000000001	46
6985	14	5387	93	496.553499999999985	32
6985	15	3167	281	1848.7195999999999	41
6985	16	2305	175	1283.72890000000007	7
6985	17	6944	44	218.217099999999988	3
6985	18	1000	158	1650.98859999999991	22
6985	19	9191	191	1558.00749999999994	1
6985	20	1170	15	173.401199999999989	14
6985	21	8033	97	1422.88110000000006	2
6985	22	2990	279	1000.52700000000004	16
6985	23	7542	126	962.69380000000001	47
6985	24	1596	208	648.898299999999949	20
6985	25	8686	278	1035.20779999999991	23
6985	26	992	293	734.211400000000026	1
6985	27	9025	226	928.437599999999975	47
6985	28	6360	206	1377.40319999999997	11
6985	29	6809	195	1047.60500000000002	49
6985	30	8703	209	1306.02050000000008	12
6986	1	9920	33	1271.4677999999999	47
6986	2	9755	130	1057.13380000000006	36
6986	3	6609	202	121.284499999999994	23
6986	4	4704	19	1969.76639999999998	12
6986	5	4676	15	1619.84699999999998	24
6986	6	3373	128	620.260300000000029	30
6986	7	7587	97	1861.84799999999996	38
6986	8	5674	23	820.831300000000056	14
6986	9	3259	191	1391.85889999999995	43
6986	10	302	75	974.464600000000019	27
6986	11	5166	79	1433.35230000000001	1
6986	12	1290	237	1130.8288	43
6986	13	4368	73	206.765600000000006	1
6986	14	90	201	1938.41840000000002	23
6986	15	9014	119	678.476499999999987	4
6986	16	6792	34	421.833100000000002	10
6986	17	3374	152	135.843099999999993	44
6986	18	9573	262	417.587699999999984	29
6986	19	7957	182	966.613899999999944	42
6986	20	1837	40	225.221699999999998	23
6986	21	443	227	1975.71280000000002	7
6986	22	9938	240	1145.14969999999994	26
6986	23	5309	141	557.938499999999976	23
6986	24	1855	78	1404.65049999999997	25
6986	25	5728	200	541.837499999999977	21
6986	26	1325	5	327.968700000000013	36
6986	27	5937	168	1574.25739999999996	13
6986	28	7197	289	1588.57459999999992	22
6986	29	7688	13	1209.81930000000011	7
6986	30	2385	252	485.395399999999995	24
6986	31	5312	183	302.516099999999994	23
6986	32	8936	108	1202.98170000000005	43
6986	33	2249	283	23.5071000000000012	18
6986	34	4540	282	1926.01389999999992	13
6986	35	4183	43	129.623799999999989	23
6986	36	4229	209	1348.25540000000001	47
6986	37	7897	213	1171.73340000000007	22
6986	38	4145	177	1814.33719999999994	9
6986	39	8111	83	108.323899999999995	12
6986	40	5537	57	1775.34400000000005	49
6986	41	7851	244	1682.54050000000007	48
6986	42	5952	14	1567.06850000000009	25
6986	43	1010	248	861.590100000000007	21
6986	44	1697	173	1097.90000000000009	7
6986	45	1085	55	368.466700000000003	13
6986	46	1758	285	393.700800000000015	36
6986	47	4870	121	761.431400000000053	2
6986	48	5828	98	1557.47679999999991	27
6986	49	2687	197	1743.2518	22
6986	50	7434	244	1802.05070000000001	29
6986	51	3897	134	176.32650000000001	5
6986	52	6469	117	689.79989999999998	25
6986	53	2225	74	985.54200000000003	35
6986	54	589	199	146.673300000000012	40
6986	55	9124	70	1417.95720000000006	34
6986	56	6784	27	604.958399999999983	43
6986	57	3792	281	1997.08130000000006	23
6986	58	2432	110	1626.47689999999989	7
6986	59	4378	238	351.413299999999992	9
6986	60	3032	118	574.334899999999948	39
6986	61	6161	208	282.344699999999989	30
6986	62	2709	173	979.836300000000051	3
6986	63	7544	14	587.618600000000015	3
6986	64	6842	24	676.360300000000052	46
6986	65	3288	112	1287.16460000000006	16
6986	66	4875	291	1304.21039999999994	29
6986	67	4408	271	1170.72219999999993	21
6986	68	4283	83	512.445799999999963	27
6986	69	8305	169	1820.1898000000001	29
6986	70	6230	171	1190.89969999999994	27
6986	71	2169	214	550.425299999999993	10
6986	72	6634	7	629.910799999999995	38
6986	73	6313	41	1166.87200000000007	32
6986	74	7682	166	390.357000000000028	28
6986	75	8822	278	1111.76160000000004	14
6986	76	7646	254	1667.99000000000001	12
6986	77	8997	31	392.908500000000004	20
6986	78	518	186	445.920599999999979	37
6986	79	309	33	1515.2041999999999	23
6986	80	8554	99	778.608699999999999	30
6986	81	3646	195	1818.43399999999997	32
6986	82	9448	295	1777.78440000000001	7
6986	83	8656	84	1186.44859999999994	31
6986	84	337	80	740.964000000000055	36
6986	85	7445	17	223.850999999999999	26
6986	86	5436	10	1698.73900000000003	1
6986	87	649	97	1879.62660000000005	29
6986	88	8558	194	471.270199999999988	11
6986	89	8887	185	1538.50029999999992	5
6986	90	4667	5	720.182500000000005	40
6986	91	7519	287	1015.01400000000001	20
6986	92	7429	117	482.145600000000002	25
6986	93	8030	257	832.871800000000007	37
6986	94	6549	110	1524.00729999999999	41
6986	95	4871	295	1623.66699999999992	32
6986	96	5375	245	1449.596	20
6986	97	6706	58	298.801600000000008	46
6986	98	1497	280	536.89670000000001	40
6986	99	4980	238	1673.70319999999992	36
6987	1	6385	33	1980.85989999999993	4
6987	2	8452	198	279.087199999999996	21
6987	3	7946	243	1773.57989999999995	3
6987	4	5299	269	1231.42440000000011	3
6987	5	8349	229	1208.6277	29
6987	6	9812	55	1993.60010000000011	13
6987	7	8931	57	1239.61519999999996	10
6987	8	2219	113	1245.68900000000008	13
6987	9	3315	215	1547.77170000000001	31
6987	10	172	260	1592.16350000000011	12
6987	11	2816	283	1664.82179999999994	40
6987	12	988	184	886.935799999999972	10
6987	13	6056	97	513.968600000000038	33
6987	14	9834	185	157.447399999999988	3
6987	15	7167	159	145.185300000000012	9
6987	16	2483	219	443.579600000000028	40
6987	17	2226	46	1080.43740000000003	27
6987	18	1304	215	734.198600000000056	15
6987	19	3565	53	1177.32069999999999	47
6987	20	7616	237	1221.69399999999996	18
6987	21	6827	220	770.545899999999961	12
6987	22	1335	194	1556.7989	7
6987	23	4951	48	373.663900000000012	45
6987	24	3539	126	302.399400000000014	28
6987	25	1437	280	195.758199999999988	25
6987	26	2080	8	628.6798	33
6987	27	8388	193	122.258499999999998	24
6987	28	3985	105	778.356599999999958	1
6987	29	8139	141	832.139099999999985	32
6987	30	8669	116	1322.75770000000011	26
6987	31	9308	288	661.579500000000053	9
6987	32	3267	186	347.322900000000004	27
6987	33	4797	157	291.566599999999994	8
6987	34	2434	283	1661.8248000000001	23
6987	35	6486	240	1192.298	48
6987	36	9966	260	852.916799999999967	38
6987	37	7194	136	462.339699999999993	8
6987	38	5622	206	1309.54729999999995	13
6987	39	4724	58	525.058899999999994	27
6987	40	6192	12	374.282199999999989	6
6987	41	6701	231	306.86790000000002	23
6987	42	4318	23	258.248499999999979	39
6987	43	4971	141	1635.52729999999997	35
6987	44	1437	70	1926.1848	36
6987	45	4929	33	1415.26790000000005	20
6987	46	5642	173	984.399999999999977	10
6987	47	4676	41	993.283699999999953	25
6987	48	4612	9	379.539800000000014	34
6987	49	8822	27	1831.93059999999991	20
6987	50	9306	267	1139.9532999999999	33
6987	51	4584	167	1166.45000000000005	35
6987	52	143	114	104.154799999999994	13
6987	53	9286	198	1894.37519999999995	44
6987	54	2128	245	1425.74430000000007	21
6987	55	1643	96	613.333600000000047	1
6987	56	7935	78	1122.03019999999992	44
6987	57	7828	102	1962.4668999999999	46
6987	58	3128	219	165.789099999999991	49
6987	59	4539	259	109.3797	15
6987	60	227	66	629.065799999999967	21
6987	61	2361	146	1596.69759999999997	29
6987	62	514	205	1748.19769999999994	3
6987	63	2626	139	769.607499999999959	12
6987	64	3134	176	1655.45309999999995	15
6987	65	3757	100	59.7265000000000015	9
6987	66	2709	4	109.186999999999998	12
6987	67	741	26	1643.62779999999998	42
6987	68	2994	122	1068.45569999999998	12
6987	69	1425	203	700.808400000000006	37
6987	70	8854	141	522.418300000000045	18
6987	71	6135	296	1957.46499999999992	37
6987	72	9417	236	1392.84410000000003	32
6987	73	5995	271	1892.97679999999991	31
6987	74	633	247	657.429099999999949	16
6987	75	2928	69	1108.13239999999996	34
6987	76	6181	86	978.856300000000033	5
6987	77	5391	38	1596.93309999999997	41
6987	78	6417	10	603.285300000000007	24
6987	79	331	291	264.892200000000003	36
6987	80	8310	110	640.458200000000033	16
6987	81	6415	166	1100.27489999999989	26
6987	82	6236	283	1649.00810000000001	25
6987	83	5160	25	204.128899999999987	42
6987	84	6148	161	1118.83369999999991	10
6987	85	6237	42	1798.94820000000004	15
6987	86	116	17	1869.17509999999993	12
6987	87	4930	285	1197.57510000000002	45
6987	88	3219	48	575.168099999999981	15
6987	89	4039	105	1855.81099999999992	26
6987	90	1693	57	175.585399999999993	8
6987	91	307	250	1214.57459999999992	22
6987	92	8399	60	805.301699999999983	30
6987	93	3061	235	445.3279	2
6987	94	9943	215	485.880600000000015	29
6987	95	9300	287	944.004699999999957	17
6987	96	685	40	79.477800000000002	3
6987	97	6279	264	1304.01140000000009	34
6987	98	1823	56	358.004500000000007	19
6988	1	8565	170	1631.88300000000004	19
6988	2	8635	211	1779.0453	45
6988	3	6945	219	578.132299999999987	29
6988	4	642	125	1849.95939999999996	10
6988	5	1396	37	761.59050000000002	39
6988	6	5890	49	1469.91270000000009	43
6988	7	9134	129	846.961800000000039	33
6988	8	7168	93	1820.45229999999992	28
6988	9	8901	166	1179.47880000000009	11
6988	10	1335	173	1577.4523999999999	42
6988	11	8638	182	947.601800000000026	12
6988	12	9175	118	1321.58290000000011	14
6988	13	4705	232	697.666799999999967	12
6988	14	7316	123	532.991300000000024	6
6988	15	9174	256	128.286200000000008	9
6988	16	1468	114	1863.84780000000001	37
6988	17	9985	129	419.854499999999973	27
6988	18	8513	202	496.418499999999995	16
6989	1	2756	222	632.194899999999961	41
6989	2	4539	13	856.785499999999956	22
6989	3	7858	267	341.790200000000027	5
6989	4	1262	75	393.020100000000014	2
6989	5	7537	178	626.81899999999996	17
6989	6	7137	289	1115.04870000000005	41
6989	7	3886	194	574.945500000000038	34
6989	8	1703	29	1756.62069999999994	11
6989	9	7858	143	671.016200000000026	30
6989	10	3401	38	811.442300000000046	42
6989	11	5249	193	183.218600000000009	23
6989	12	780	9	573.068099999999959	29
6989	13	2736	216	493.986100000000022	41
6989	14	6714	158	191.3142	8
6989	15	6005	167	742.042699999999968	2
6989	16	4313	35	1536.16810000000009	37
6989	17	8544	87	1843.81220000000008	20
6989	18	9255	8	109.156700000000001	24
6989	19	7143	91	129.63730000000001	6
6989	20	9616	166	1164.39159999999993	48
6989	21	204	143	1847.37889999999993	38
6989	22	1995	159	1550.03649999999993	35
6989	23	693	251	979.42330000000004	45
6989	24	4596	198	1947.73820000000001	8
6989	25	170	145	627.52679999999998	42
6989	26	9323	62	1441.50700000000006	39
6989	27	260	26	1617.28729999999996	47
6989	28	8992	285	1818.1567	34
6989	29	2675	75	1751.47769999999991	48
6989	30	2378	118	1091.46450000000004	44
6989	31	1510	168	1156.85149999999999	5
6989	32	6533	180	1948.00559999999996	11
6989	33	4580	192	1002.66499999999996	6
6989	34	4920	283	226.842500000000001	46
6989	35	5069	124	1641.89280000000008	23
6989	36	4975	156	1046.71769999999992	10
6989	37	2038	127	1977.38400000000001	2
6989	38	9832	271	1369.28629999999998	19
6989	39	9130	84	1568.7364	11
6989	40	6382	183	232.482100000000003	4
6989	41	2888	163	1680.27600000000007	10
6989	42	3875	257	681.234299999999962	42
6989	43	3128	109	1603.17200000000003	47
6989	44	7961	165	1619.51389999999992	18
6989	45	7381	262	1174.70830000000001	35
6989	46	2506	283	1294.98929999999996	23
6989	47	8874	121	1876.89989999999989	15
6989	48	7110	4	1333.2322999999999	25
6989	49	8440	19	671.762899999999945	9
6989	50	2803	55	453.879900000000021	10
6989	51	8901	104	430.81389999999999	21
6989	52	4622	55	512.690500000000043	10
6989	53	9165	58	1334.77739999999994	17
6989	54	7935	25	1346.56829999999991	21
6989	55	7454	291	145.591399999999993	42
6989	56	3138	293	1222.10670000000005	27
6989	57	2488	137	834.999400000000037	17
6989	58	9611	37	558.585199999999986	19
6989	59	9802	16	1336.54909999999995	24
6989	60	2123	127	697.777100000000019	26
6990	1	7959	116	802.189100000000053	33
6990	2	4045	132	767.706199999999967	43
6990	3	4292	206	1331.90020000000004	45
6990	4	5157	68	1026.29940000000011	18
6990	5	7316	108	258.518399999999986	5
6990	6	7460	119	1795.97869999999989	15
6990	7	6231	38	1308.26170000000002	44
6990	8	4427	43	519.503900000000044	12
6990	9	8926	193	811.724799999999959	13
6990	10	8035	191	539.510400000000004	45
6990	11	5918	88	248.975999999999999	13
6990	12	8934	182	1795.38930000000005	11
6990	13	7874	199	1292.62789999999995	31
6990	14	831	258	128.56219999999999	48
6990	15	2432	64	1473.7333000000001	30
6990	16	7140	292	672.723700000000008	20
6990	17	6227	236	1676.42830000000004	14
6990	18	6682	142	1164.25150000000008	48
6990	19	6924	127	268.372099999999989	49
6990	20	4143	42	1926.56009999999992	29
6990	21	7759	179	1390.25520000000006	12
6990	22	4456	52	1217.33999999999992	2
6990	23	8959	197	246.522799999999989	14
6990	24	2791	11	1383.42550000000006	46
6990	25	9070	255	1075.42370000000005	44
6990	26	1169	240	841.099699999999984	37
6990	27	6346	292	238.048699999999997	16
6990	28	3571	150	775.154700000000048	2
6990	29	3392	23	1634.79819999999995	39
6990	30	7085	61	1581.02610000000004	43
6991	1	9848	164	884.947999999999979	22
6991	2	8574	213	1630.68579999999997	42
6991	3	684	78	651.032199999999989	39
6991	4	9326	4	202.506699999999995	25
6991	5	7444	116	1808.99510000000009	2
6991	6	5475	60	994.513799999999947	14
6991	7	6625	218	546.050200000000018	33
6991	8	7748	71	969.988600000000019	46
6991	9	5276	214	1467.17959999999994	10
6991	10	6855	245	1258.71460000000002	38
6991	11	6080	283	511.073800000000006	29
6991	12	5414	247	414.837400000000002	35
6991	13	4074	257	741.382600000000025	5
6991	14	6418	1	389.575499999999977	1
6991	15	2760	84	260.148099999999999	5
6991	16	6137	207	991.506899999999973	21
6991	17	4533	34	1743.4713999999999	40
6991	18	3963	79	1976.46599999999989	30
6991	19	9061	299	1902.39010000000007	15
6991	20	166	193	266.918600000000026	26
6991	21	4461	241	954.823999999999955	4
6991	22	2822	154	1316.40349999999989	42
6991	23	2225	295	1474.98309999999992	4
6992	1	3318	176	1446.10110000000009	28
6992	2	3090	245	214.047899999999998	43
6992	3	1015	244	1815.26430000000005	41
6992	4	4827	19	1247.7795000000001	49
6992	5	222	15	523.745400000000018	36
6992	6	569	193	947.906299999999987	26
6992	7	9811	212	1241.11899999999991	40
6992	8	8523	186	1529.85969999999998	23
6992	9	8538	122	1423.09750000000008	8
6992	10	8777	43	1961.49639999999999	36
6992	11	9115	208	1681.8741	14
6992	12	1319	278	1964.31790000000001	12
6992	13	3513	47	446.082499999999982	3
6992	14	7309	104	1581.36999999999989	48
6992	15	8641	162	1519.01919999999996	3
6992	16	288	274	1136.8116	30
6992	17	8441	153	44.6938999999999993	34
6992	18	419	279	1415.15120000000002	29
6992	19	314	29	434.15440000000001	13
6992	20	5023	47	1261.09269999999992	49
6992	21	309	79	1188.93069999999989	22
6992	22	1399	131	479.590899999999976	47
6992	23	7005	143	1270.38640000000009	47
6992	24	6301	139	46.9176000000000002	29
6992	25	2395	219	1159.15409999999997	33
6992	26	1763	4	204.711099999999988	31
6992	27	8601	236	915.418599999999969	23
6992	28	6607	129	1921.18589999999995	15
6992	29	5080	290	1776.02299999999991	2
6992	30	5136	242	473.53309999999999	21
6992	31	7477	228	1314.89020000000005	4
6992	32	5761	209	343.647400000000005	5
6992	33	4066	279	1399.77579999999989	3
6992	34	3483	251	872.089899999999943	16
6992	35	1024	129	1433.60470000000009	28
6992	36	4120	294	598.696900000000028	19
6992	37	5347	153	1042.73820000000001	47
6992	38	6482	61	1387.8248000000001	1
6992	39	9255	122	825.360300000000052	36
6992	40	2527	213	1242.82979999999998	28
6992	41	2499	86	1021.83450000000005	12
6992	42	2878	30	1735.40419999999995	5
6992	43	9911	284	1654.30250000000001	41
6992	44	4337	274	149.215300000000013	49
6992	45	1540	289	63.8800000000000026	9
6992	46	7253	204	455.729199999999992	13
6992	47	8298	105	35.2408000000000001	3
6992	48	6577	285	1139.95910000000003	7
6992	49	3869	81	1845.03819999999996	45
6992	50	1555	294	1993.55899999999997	32
6992	51	6547	152	842.774999999999977	25
6992	52	2956	260	1603.30259999999998	33
6992	53	3664	168	144.481599999999986	46
6992	54	2055	168	294.500499999999988	39
6992	55	8516	102	1117.11370000000011	32
6992	56	7113	131	41.5786999999999978	31
6992	57	6076	138	1588.14859999999999	5
6992	58	1937	31	103.323800000000006	10
6992	59	8638	158	1180.55899999999997	16
6992	60	5795	269	1521.80400000000009	23
6992	61	9186	57	725.472200000000043	26
6992	62	7207	9	520.822400000000016	11
6992	63	192	162	1302.6391000000001	22
6992	64	7162	227	1137.82130000000006	49
6992	65	5489	30	735.69380000000001	49
6992	66	63	236	1686.88429999999994	44
6992	67	6668	217	256.345000000000027	17
6992	68	3996	263	590.610699999999952	42
6992	69	2270	177	105.248699999999999	49
6992	70	88	180	354.731699999999989	26
6992	71	7390	144	1437.78950000000009	6
6992	72	1452	141	1939.11640000000011	47
6992	73	3622	37	1420.05259999999998	48
6992	74	7403	97	1458.15039999999999	24
6992	75	3546	14	1313.99839999999995	30
6992	76	8052	275	1242.88339999999994	7
6992	77	4016	168	186.0505	7
6992	78	5890	276	1436.82690000000002	49
6992	79	727	294	700.902600000000007	37
6993	1	2598	38	1864.48019999999997	36
6993	2	5672	260	1636.32809999999995	37
6993	3	9348	273	1171.4097999999999	21
6993	4	6110	257	244.308999999999997	1
6993	5	9866	117	1402.83809999999994	13
6993	6	5493	180	1933.2197000000001	26
6993	7	646	236	259.081200000000024	7
6993	8	2267	252	1024.30089999999996	45
6993	9	6217	48	913.755700000000047	47
6993	10	2039	257	789.22339999999997	8
6993	11	3992	88	260.344100000000026	43
6993	12	1397	229	1124.40039999999999	32
6993	13	6083	281	1480.30070000000001	17
6993	14	4129	119	716.114199999999983	29
6993	15	9993	136	179.744100000000003	14
6993	16	7040	253	127.861999999999995	37
6993	17	4686	102	1266.1576	2
6993	18	4347	52	750.865099999999984	35
6993	19	8777	115	424.172399999999982	5
6993	20	3541	285	685.918199999999956	5
6993	21	5545	287	416.038400000000024	43
6993	22	7027	4	1995.39450000000011	48
6993	23	8477	88	1692.92660000000001	22
6993	24	339	18	337.724899999999991	43
6993	25	1992	191	732.219600000000014	49
6993	26	8110	126	1378.36370000000011	10
6993	27	1732	251	1661.93280000000004	18
6993	28	9635	213	1759.3261	37
6993	29	9338	218	639.100299999999947	16
6993	30	3027	183	1838.82050000000004	48
6993	31	1264	85	311.438699999999983	8
6993	32	9947	259	1266.37149999999997	47
6993	33	5771	245	363.478400000000022	34
6993	34	3766	235	1025.53690000000006	48
6993	35	4514	289	686.478200000000015	31
6993	36	9793	198	881.789200000000051	49
6993	37	6942	149	1881.56950000000006	30
6993	38	3200	112	842.346400000000017	44
6993	39	9835	222	1362.01080000000002	36
6993	40	9876	159	1086.66319999999996	2
6993	41	3630	258	674.858200000000011	16
6993	42	981	239	1890.9036000000001	24
6993	43	7308	86	1551.18309999999997	49
6993	44	6593	189	278.926100000000019	4
6993	45	475	130	429.286600000000021	10
6993	46	9360	96	909.22950000000003	46
6993	47	3815	259	1202.53929999999991	12
6993	48	1838	284	951.386600000000044	3
6993	49	5807	293	1852.46129999999994	14
6993	50	3620	211	254.457899999999995	3
6993	51	167	101	582.695100000000025	44
6993	52	2061	46	505.338099999999997	42
6993	53	929	1	1990.06799999999998	33
6993	54	2657	67	1839.38629999999989	17
6993	55	3650	134	1955.6087	20
6993	56	1714	266	974.013799999999947	37
6993	57	3150	298	1383.12940000000003	1
6993	58	8186	107	1472.32120000000009	30
6993	59	2742	133	1934.37959999999998	20
6993	60	6951	60	289.373400000000004	7
6993	61	6937	146	1901.00170000000003	39
6993	62	2532	96	208.316499999999991	15
6993	63	1102	254	598.647100000000023	10
6993	64	632	48	1318.39640000000009	29
6993	65	7779	20	579.997499999999945	48
6993	66	1828	30	1887.17679999999996	14
6993	67	8951	271	865.438800000000015	16
6993	68	5758	196	497.401700000000005	46
6993	69	663	158	609.761999999999944	32
6993	70	1107	206	1572.64100000000008	3
6993	71	111	161	199.824399999999997	23
6993	72	191	275	1343.51700000000005	30
6993	73	6884	121	1460.55559999999991	6
6993	74	7889	119	1611.69149999999991	6
6993	75	4955	255	1758.24330000000009	30
6993	76	2866	290	504.619199999999978	30
6993	77	8326	157	1765.15519999999992	31
6993	78	6511	297	653.522600000000011	24
6993	79	7412	53	774.313599999999951	15
6993	80	5315	96	1091.25320000000011	48
6993	81	5725	73	1829.35410000000002	28
6993	82	3334	76	1981.51119999999992	10
6993	83	1050	267	1576.86889999999994	14
6993	84	772	13	757.092599999999948	46
6993	85	5300	220	1564.80829999999992	40
6993	86	7422	232	680.077999999999975	31
6993	87	4323	26	1336.74710000000005	5
6993	88	9053	267	201.313500000000005	2
6993	89	1176	223	1807.37509999999997	8
6993	90	5099	71	1793.14059999999995	27
6993	91	7634	255	399.922199999999975	29
6993	92	5854	32	1070.25569999999993	25
6993	93	7074	89	197.370900000000006	36
6993	94	2836	122	120.369200000000006	14
6994	1	1733	228	1152.27320000000009	31
6994	2	7170	49	1554.14709999999991	26
6994	3	3112	217	602.269599999999969	38
6994	4	7323	217	1780.23880000000008	26
6994	5	6440	256	1584.41329999999994	21
6994	6	6683	268	1409.9036000000001	23
6994	7	2554	170	1192.4251999999999	27
6994	8	6454	163	1968.37860000000001	12
6994	9	8463	136	1483.23759999999993	48
6994	10	5896	250	1041.86500000000001	32
6994	11	2823	265	876.054399999999987	1
6994	12	7741	42	814.82140000000004	27
6994	13	6544	236	1679.44990000000007	47
6994	14	1370	16	773.177699999999959	30
6995	1	2717	2	1383.70759999999996	19
6995	2	5925	159	1330.81960000000004	49
6995	3	5818	252	1292.51050000000009	22
6995	4	4007	148	1477.48829999999998	42
6995	5	3401	285	920.213100000000054	48
6995	6	9866	74	1710.14709999999991	4
6995	7	8721	234	1509.60879999999997	8
6995	8	4857	140	1677.7811999999999	34
6995	9	1847	218	1356.19380000000001	26
6995	10	4355	248	1577.7168999999999	17
6995	11	9218	19	1872.74849999999992	13
6995	12	4637	120	1192.15059999999994	40
6996	1	9230	245	893.151200000000017	11
6996	2	5916	182	592.227999999999952	25
6996	3	5528	289	1660.04040000000009	12
6996	4	7549	113	1561.20499999999993	3
6996	5	2570	222	944.983799999999974	10
6996	6	8920	115	238.510500000000008	11
6996	7	4141	281	1129.5154	14
6996	8	5031	208	1493.25800000000004	42
6996	9	7805	25	1841.19990000000007	42
6996	10	2262	97	416.6404	4
6996	11	178	230	677.053999999999974	19
6996	12	4266	93	815.058899999999994	25
6996	13	3788	188	374.335899999999981	37
6996	14	8008	112	1864.74140000000011	3
6996	15	8349	92	78.7634000000000043	49
6996	16	2253	279	187.519200000000012	46
6996	17	5422	190	1223.91540000000009	17
6996	18	5433	164	294.031000000000006	22
6996	19	6322	119	1088.05690000000004	1
6996	20	3531	239	511.449599999999975	28
6996	21	7483	73	579.449100000000044	22
6996	22	9402	43	1909.62609999999995	42
6996	23	9181	40	1007.29719999999998	3
6996	24	2938	139	1444.1126999999999	35
6996	25	4793	220	429.590899999999976	42
6996	26	5832	145	1575.21939999999995	36
6996	27	7394	221	42.4797000000000011	7
6996	28	6594	223	1358.99849999999992	18
6996	29	8212	210	1673.52410000000009	43
6996	30	9750	40	1103.2518	7
6996	31	1329	153	1102.63229999999999	1
6996	32	9143	134	743.303999999999974	14
6996	33	4485	26	1073.63689999999997	43
6996	34	1375	160	1051.37869999999998	6
6996	35	4692	259	114.150599999999997	5
6996	36	9379	4	1351.12480000000005	7
6997	1	3873	223	958.111700000000042	23
6997	2	9199	133	697.23599999999999	18
6997	3	9156	55	23.9919000000000011	16
6997	4	878	173	257.729899999999986	35
6997	5	4621	284	1613.64280000000008	21
6997	6	3998	230	793.733299999999986	28
6997	7	3695	229	1544.46599999999989	30
6997	8	8431	20	1313.92499999999995	10
6997	9	2665	49	1680.57670000000007	43
6997	10	3701	60	245.188999999999993	26
6997	11	3624	120	231.508100000000013	23
6997	12	1694	276	1523.34259999999995	4
6997	13	6618	94	1684.28320000000008	40
6997	14	7520	77	534.79079999999999	10
6997	15	7720	150	1480.44910000000004	7
6997	16	3978	224	512.538400000000024	6
6997	17	6159	162	1072.45869999999991	39
6997	18	2089	9	720.404099999999971	46
6997	19	7430	217	1480.00099999999998	48
6997	20	6448	207	1843.03199999999993	25
6997	21	701	31	326.66149999999999	7
6997	22	9764	52	1608.24299999999994	37
6997	23	1041	82	1412.88760000000002	37
6997	24	7231	254	860.368299999999977	36
6997	25	7669	159	1046.97949999999992	2
6997	26	3842	41	85.4337000000000018	40
6997	27	9981	61	1702.39850000000001	28
6997	28	5117	234	1010.13909999999998	14
6997	29	9172	229	1467.02919999999995	41
6997	30	9614	124	210.374500000000012	12
6997	31	3089	234	278.714800000000025	16
6997	32	6824	97	90.5362999999999971	11
6997	33	2481	68	666.876499999999965	18
6997	34	6440	231	901.037100000000009	5
6998	1	5751	228	1336.59960000000001	23
6998	2	5136	177	1444.3592000000001	13
6998	3	4757	260	1514.81099999999992	27
6998	4	8997	6	586.849399999999946	3
6998	5	7298	213	672.121899999999982	34
6998	6	3370	20	1114.50399999999991	18
6998	7	3515	296	981.298000000000002	16
6998	8	1959	100	84.8153999999999968	44
6998	9	5380	251	1434.09009999999989	45
6998	10	346	141	205.587500000000006	8
6998	11	8528	10	965.151299999999992	25
6998	12	4206	269	649.547400000000039	35
6998	13	7892	223	1094.52359999999999	18
6998	14	9570	198	709.734000000000037	12
6998	15	9702	251	1547.87130000000002	45
6998	16	7452	97	472.278999999999996	47
6998	17	257	203	1136.98810000000003	14
6998	18	7256	224	1127.66769999999997	25
6998	19	6899	171	669.264499999999998	10
6998	20	6632	289	53.8776999999999973	48
6998	21	3780	74	1049.06950000000006	32
6998	22	9702	240	1346.16579999999999	10
6998	23	7936	161	1655.80899999999997	19
6998	24	1348	97	1325.09750000000008	19
6998	25	163	282	738.603799999999978	24
6998	26	4902	89	1665.74880000000007	7
6998	27	329	110	254.407199999999989	16
6998	28	9803	269	934.272600000000011	47
6998	29	1657	228	1707.40910000000008	11
6998	30	2003	174	1910.99170000000004	35
6998	31	7769	254	1077.36590000000001	23
6998	32	6763	164	1904.35189999999989	22
6998	33	2905	143	791.767799999999966	38
6998	34	830	39	963.667100000000005	1
6998	35	4690	91	1985.1699000000001	13
6998	36	1933	104	1526.30420000000004	47
6998	37	3658	89	754.75649999999996	20
6998	38	2917	72	1979.57339999999999	31
6998	39	7404	223	674.50789999999995	29
6998	40	8867	11	568.810500000000047	22
6998	41	909	90	1199.71540000000005	39
6998	42	1164	64	415.033999999999992	3
6998	43	3766	70	85.730400000000003	28
6998	44	864	2	1182.19440000000009	3
6998	45	7500	33	487.280599999999993	25
6998	46	8011	153	1109.9357	17
6998	47	3802	147	88.6376000000000062	6
6998	48	1006	66	1313.4502	24
6998	49	5193	158	1019.38049999999998	15
6998	50	5956	8	584.192999999999984	9
6998	51	8440	121	654.86850000000004	17
6998	52	6030	156	1904.0308	43
6998	53	3446	250	591.34050000000002	20
6998	54	5163	222	1019.67719999999997	48
6998	55	5532	60	197.87469999999999	6
6998	56	111	299	806.379900000000021	20
6998	57	3617	237	476.069299999999998	46
6998	58	9503	105	1825.23780000000011	48
6998	59	4519	174	557.446900000000028	18
6998	60	3687	176	1108.27469999999994	25
6998	61	9713	81	1519.2186999999999	3
6998	62	2671	291	1825.0775000000001	14
6998	63	7824	121	1185.1721	46
6998	64	5361	255	885.826800000000048	40
6998	65	1354	264	1081.5335	48
6998	66	2235	79	837.244000000000028	36
6998	67	7338	193	510.893799999999999	31
6998	68	8909	202	1946.79600000000005	33
6998	69	8514	49	523.479299999999967	35
6998	70	7880	64	32.5991	22
6998	71	2503	201	1814.36860000000001	39
6998	72	5817	120	738.770800000000008	24
6998	73	6334	115	1449.72090000000003	26
6998	74	973	1	93.7335999999999956	20
6999	1	4674	110	1589.0757000000001	29
6999	2	6895	221	84.9633999999999929	15
6999	3	1604	117	1895.64930000000004	17
6999	4	8772	49	163.554599999999994	11
6999	5	7305	143	647.516100000000051	9
6999	6	2468	186	791.17229999999995	31
6999	7	450	258	1832.35329999999999	8
6999	8	7574	263	65.3053000000000026	5
6999	9	1223	161	700.64409999999998	8
6999	10	8677	36	1442.77569999999992	29
6999	11	2279	108	670.637899999999945	11
6999	12	3511	112	1696.39139999999998	11
6999	13	2648	138	294.341099999999983	11
6999	14	9679	83	672.651700000000005	8
6999	15	2095	239	859.373000000000047	43
6999	16	726	267	1090.54070000000002	32
6999	17	1845	209	1941.1101000000001	43
6999	18	6342	254	609.90930000000003	16
6999	19	3197	93	318.365900000000011	1
6999	20	6908	187	1519.43599999999992	19
6999	21	9576	165	814.849799999999959	32
6999	22	7577	158	1898.55889999999999	32
6999	23	4730	136	1312.08189999999991	11
6999	24	7158	34	140.910500000000013	49
6999	25	5902	288	381.914899999999989	4
6999	26	8676	253	703.637699999999995	29
6999	27	2966	216	1236.07819999999992	1
6999	28	7332	282	629.326999999999998	7
6999	29	6661	108	682.284099999999967	24
6999	30	8768	194	697.722399999999993	43
6999	31	8374	1	1024.34030000000007	25
6999	32	8241	166	1196.70190000000002	27
6999	33	4657	282	711.784099999999967	47
6999	34	8655	183	779.317800000000034	22
6999	35	3123	286	1688.66200000000003	12
6999	36	583	75	663.734199999999987	1
6999	37	9056	75	1195.71990000000005	34
6999	38	343	128	1128.11869999999999	24
6999	39	5430	28	682.371399999999994	26
6999	40	2969	66	516.376800000000003	14
6999	41	8058	123	1638.2666999999999	19
6999	42	5488	101	673.965599999999995	4
6999	43	1589	210	333.460399999999993	20
6999	44	4123	142	787.30460000000005	46
6999	45	955	279	1401.30880000000002	24
6999	46	2110	197	1625.4873	6
6999	47	9814	0	700.582199999999943	28
6999	48	7227	66	1063.73309999999992	19
6999	49	3299	22	983.267399999999952	23
6999	50	6284	194	1487.49029999999993	21
6999	51	231	120	1640.20640000000003	21
6999	52	7903	39	1065.1552999999999	44
6999	53	8511	139	496.38330000000002	41
6999	54	5858	49	135.900000000000006	33
6999	55	1992	108	475.225199999999973	12
6999	56	2262	72	421.1952	19
6999	57	2490	250	551.224000000000046	4
6999	58	1837	235	560.751300000000015	3
6999	59	8841	53	445.861400000000003	5
6999	60	525	73	1675.84089999999992	33
6999	61	1171	2	1970.17380000000003	6
6999	62	8601	203	851.27660000000003	36
6999	63	1338	89	1295.3134	39
6999	64	8392	166	1847.47119999999995	9
6999	65	1843	150	64.8637999999999977	26
6999	66	3497	25	297.955100000000016	29
6999	67	4447	273	1801.6398999999999	25
6999	68	9530	299	1742.5293999999999	38
6999	69	3184	240	734.009999999999991	25
6999	70	3686	234	56.3449999999999989	15
6999	71	9498	257	1270.94749999999999	8
6999	72	1215	222	1904.78620000000001	16
6999	73	785	82	658.730000000000018	4
6999	74	3535	180	930.697499999999991	22
7000	1	7352	41	1235.13149999999996	32
7000	2	2669	228	1868.20409999999993	15
7000	3	7982	163	1520.4837	43
7000	4	9264	29	1336.89139999999998	26
7000	5	9646	192	275.658900000000017	20
7000	6	8027	138	940.300500000000056	28
7000	7	3060	258	1043.55680000000007	16
7000	8	2941	97	1050.02130000000011	6
7000	9	3085	129	1574.16889999999989	35
7000	10	5068	206	1351.08290000000011	40
7000	11	246	21	605.03959999999995	10
7000	12	4662	145	40.5546999999999969	19
7000	13	2458	276	1755.56259999999997	23
7000	14	5576	171	552.549399999999991	10
7000	15	7012	228	875.894800000000032	16
7000	16	6689	216	594.476300000000037	7
7000	17	8058	43	233.586000000000013	4
7000	18	7793	143	798.987600000000043	31
7000	19	609	148	1843.0444	1
7000	20	9169	240	1844.58560000000011	31
7000	21	5089	37	316.251300000000015	34
7000	22	9292	231	1205.7192	30
7000	23	3688	246	448.673099999999977	31
7000	24	8126	132	1872.16509999999994	33
7000	25	1384	237	1295.56189999999992	43
7000	26	7751	248	400.468799999999987	8
7000	27	9990	113	398.350999999999999	5
7000	28	4292	16	963.451599999999985	40
7000	29	509	80	744.264999999999986	27
7000	30	5164	174	919.437199999999962	17
7000	31	8756	104	1462.18429999999989	26
7000	32	5024	112	1609.75990000000002	20
7000	33	473	109	24.0008000000000017	1
7000	34	2792	15	594.515499999999975	16
7000	35	1732	293	1848.63090000000011	2
7000	36	2821	173	754.712800000000016	47
7000	37	3789	53	1401.34780000000001	8
7000	38	1183	272	830.490499999999997	4
7000	39	6844	60	689.660600000000045	46
7000	40	7138	151	305.406499999999994	42
7000	41	4099	118	376.184100000000001	49
7000	42	7145	0	1211.10539999999992	23
7000	43	4625	206	1807.88470000000007	42
7000	44	2240	48	285.473599999999976	25
7000	45	7779	127	1670.43910000000005	43
7000	46	9608	236	611.802699999999959	4
7000	47	2207	236	1927.07259999999997	19
7000	48	1832	56	947.336599999999976	7
7000	49	9778	15	417.955600000000004	11
7000	50	194	279	793.42859999999996	39
7000	51	4717	224	1945.76430000000005	48
7000	52	8975	92	686.663099999999986	41
7000	53	1267	133	813.844799999999964	31
7000	54	2325	273	675.212300000000027	16
7000	55	6632	268	41.3564000000000007	35
7000	56	7342	70	100.740899999999996	20
7000	57	6543	157	810.37519999999995	36
7000	58	1374	42	1739.29680000000008	35
7000	59	2954	75	1990.0598	15
7000	60	5483	125	578.259400000000028	22
7000	61	7982	229	59.0998999999999981	49
7000	62	7852	32	1700.87310000000002	2
7000	63	236	222	202.390500000000003	5
7000	64	787	141	898.035399999999981	31
7000	65	7185	236	306.679300000000012	24
7000	66	4649	125	848.291799999999967	34
7000	67	235	242	745.143900000000031	16
7000	68	1573	22	1392.72900000000004	6
7000	69	4239	116	1863.0157999999999	1
7000	70	9836	154	1599.49649999999997	35
7000	71	1674	253	1929.90940000000001	43
7000	72	173	10	1918.12069999999994	2
7000	73	2253	39	1962.26140000000009	42
7000	74	1891	21	600.248500000000035	44
7000	75	5451	91	1840.52119999999991	17
7000	76	683	263	1048.98389999999995	14
7000	77	6331	154	1471.67630000000008	42
7000	78	7603	183	310.917100000000005	30
7000	79	7121	231	74.1364999999999981	18
7000	80	5381	161	750.654499999999985	8
7000	81	1705	175	1045.56060000000002	23
7000	82	8127	242	797.969100000000026	40
7000	83	8653	70	1541.1739	34
7000	84	1978	221	1909.9036000000001	45
7000	85	4762	227	1616.18470000000002	18
7000	86	1810	82	1090.3266000000001	40
7001	1	1613	217	1679.5492999999999	12
7001	2	4556	16	777.075399999999945	38
7001	3	8679	131	320.685799999999972	46
7001	4	6010	231	174.258499999999998	49
7001	5	1225	153	220.577400000000011	48
7001	6	9043	75	21.2500999999999998	12
7001	7	2753	64	1094.54970000000003	22
7001	8	8386	80	1719.27919999999995	43
7001	9	1094	74	1275.82580000000007	16
7001	10	2225	90	1138.56889999999999	36
7001	11	2996	262	357.407699999999977	2
7001	12	4984	288	623.591400000000021	34
7001	13	9110	80	1561.11650000000009	31
7001	14	5523	71	616.50750000000005	19
7001	15	6137	220	1552.80420000000004	37
7001	16	6443	98	1275.1884	33
7001	17	8744	115	1421.5616	37
7001	18	387	95	1320.13490000000002	13
7001	19	2236	289	381.572699999999998	5
7001	20	3262	48	1407.67869999999994	40
7001	21	1062	245	783.048800000000028	43
7001	22	3434	216	529.582700000000045	21
7001	23	9832	228	410.405799999999999	2
7001	24	3926	167	78.1152000000000015	15
7001	25	5922	132	989.992700000000013	9
7001	26	2792	183	969.205000000000041	6
7002	1	5232	104	320.031799999999976	23
7002	2	8013	257	194.829700000000003	4
7002	3	7771	36	104.379000000000005	17
7002	4	7090	113	1522.85100000000011	15
7002	5	9629	79	982.493299999999977	33
7002	6	7090	101	864.777100000000019	4
7002	7	1317	64	1659.09069999999997	41
7002	8	5000	236	1972.0329999999999	32
7002	9	4353	142	1158.44350000000009	41
7002	10	8996	204	1262.62249999999995	43
7002	11	4469	125	1271.19879999999989	20
7002	12	8340	99	1026.24530000000004	15
7002	13	4812	264	1607.61120000000005	17
7002	14	699	152	1421.87670000000003	27
7002	15	6756	18	1969.09709999999995	32
7002	16	8127	121	1765.00360000000001	36
7002	17	7393	163	1466.21810000000005	35
7002	18	9606	274	388.365599999999972	40
7002	19	3369	54	480.901999999999987	42
7002	20	5091	101	975.780399999999986	11
7002	21	6070	140	530.690399999999954	18
7002	22	8681	196	33.9048000000000016	11
7002	23	5830	90	1438.95710000000008	32
7002	24	6653	1	349.365299999999991	29
7002	25	4382	299	451.952600000000018	38
7002	26	1702	3	897.424200000000042	29
7003	1	2836	157	1042.04109999999991	4
7003	2	7539	167	493.850000000000023	2
7003	3	7504	84	29.4130000000000003	33
7003	4	4984	248	1915.30009999999993	29
7003	5	1870	177	681.065500000000043	4
7003	6	1006	20	849.339899999999943	30
7003	7	9961	245	1641.25880000000006	19
7003	8	986	176	57.9131	26
7003	9	4917	202	1242.64190000000008	6
7003	10	1255	195	1889.92460000000005	9
7003	11	6011	104	666.018400000000042	47
7003	12	6452	19	970.744199999999978	11
7003	13	2012	63	1777.98780000000011	32
7003	14	6933	226	1355.61310000000003	5
7003	15	8169	17	1476.32709999999997	22
7003	16	3650	48	1592.68869999999993	46
7003	17	8057	97	787.90300000000002	35
7003	18	1297	269	1470.73009999999999	49
7003	19	5976	172	356.376899999999978	33
7003	20	6207	27	1491.59830000000011	3
7003	21	9904	223	1089.87519999999995	6
7003	22	9730	13	922.217800000000011	21
7003	23	8232	124	1861.04919999999993	32
7003	24	3797	206	1261.64200000000005	40
7003	25	4019	196	1504.04700000000003	8
7003	26	3364	73	1606.58979999999997	14
7003	27	4968	124	1756.6875	1
7003	28	9580	85	1620.61689999999999	35
7003	29	7897	106	710.791000000000054	44
7003	30	6322	110	1411.69000000000005	24
7003	31	4913	94	647.703999999999951	28
7003	32	6593	214	1115.6105	17
7003	33	5741	241	1235.46749999999997	10
7003	34	9004	284	69.6283999999999992	35
7003	35	3106	165	582.759500000000003	35
7003	36	134	251	15.5754999999999999	37
7003	37	1249	193	1550.97240000000011	26
7003	38	2668	248	1403.57439999999997	22
7003	39	4490	139	632.649000000000001	13
7003	40	2997	163	1953.23820000000001	1
7003	41	8561	228	511.899999999999977	27
7003	42	9125	200	435.263300000000015	24
7003	43	5721	194	903.253600000000006	3
7003	44	1091	44	612.807000000000016	7
7003	45	1266	238	819.4221	11
7003	46	857	74	1311.65249999999992	19
7003	47	4252	274	1424.66059999999993	2
7003	48	8470	159	577.683400000000006	17
7003	49	2329	223	1458.74980000000005	20
7003	50	4475	234	1472.63809999999989	23
7003	51	1445	58	658.345400000000041	41
7003	52	8564	120	1390.44560000000001	37
7003	53	2240	55	1345.05040000000008	27
7003	54	1399	156	579.671799999999962	10
7003	55	1967	43	1230.47589999999991	1
7003	56	6384	51	534.643100000000004	24
7003	57	3608	18	1293.87030000000004	42
7003	58	8	282	1302.20280000000002	36
7003	59	3368	197	425.691700000000026	2
7003	60	4891	4	1650.98430000000008	17
7003	61	3718	53	749.957499999999982	12
7003	62	8357	190	622.170299999999997	15
7004	1	1984	269	178.352599999999995	22
7004	2	8859	197	754.864799999999946	24
7004	3	6522	10	465.269000000000005	23
7004	4	9090	92	1432.74350000000004	30
7004	5	1124	32	1789.88079999999991	48
7004	6	3562	67	1859.50209999999993	24
7004	7	5512	161	791.443099999999959	19
7004	8	27	68	1134.58040000000005	36
7004	9	5071	49	447.603999999999985	47
7004	10	1804	152	1834.56130000000007	34
7004	11	7041	106	1702.80870000000004	17
7004	12	4087	98	986.934700000000021	18
7004	13	5763	69	1986.75520000000006	32
7004	14	9420	57	996.917500000000018	17
7004	15	2915	210	880.641100000000051	31
7004	16	3091	209	26.0473999999999997	47
7004	17	554	213	779.965000000000032	3
7004	18	8919	149	339.22750000000002	3
7004	19	7486	173	1643.79009999999994	49
7004	20	1627	87	15.0876000000000001	13
7004	21	3028	260	1800.26219999999989	2
7004	22	9607	101	564.483799999999974	48
7004	23	9377	4	1933.12249999999995	37
7004	24	5923	152	1680.33310000000006	16
7004	25	9733	52	1695.33510000000001	9
7004	26	3473	23	1926.0954999999999	33
7004	27	6211	279	1268.43900000000008	9
7004	28	319	250	1963.84979999999996	41
7004	29	520	86	179.546099999999996	29
7004	30	6242	291	640.807800000000043	28
7004	31	3684	109	1149.11490000000003	11
7004	32	2802	259	513.281799999999976	37
7004	33	4115	295	1531.59390000000008	30
7004	34	9935	265	1794.54829999999993	37
7004	35	9643	86	654.120599999999968	25
7005	1	6361	234	1772.64899999999989	20
7005	2	2279	37	394.997099999999989	6
7005	3	1015	111	1588.8125	42
7005	4	3783	32	1058.47340000000008	45
7005	5	4577	115	1720.99189999999999	46
7005	6	9070	24	525.750700000000052	35
7005	7	7323	242	316.475500000000011	3
7005	8	9061	121	823.646600000000035	34
7005	9	9824	289	1056.78510000000006	43
7005	10	3629	202	1447.96479999999997	6
7005	11	494	206	405.184399999999982	19
7005	12	8852	260	146.615499999999997	10
7005	13	355	166	1011.86710000000005	28
7005	14	7954	261	121.806200000000004	46
7005	15	148	26	1647.54340000000002	33
7005	16	7337	268	372.968599999999981	44
7005	17	7489	293	829.248699999999985	48
7005	18	4600	186	1127.0648000000001	21
7005	19	8757	270	1086.28150000000005	29
7005	20	1890	155	1384.15180000000009	4
7006	1	8255	217	1491.61239999999998	28
7006	2	1050	210	1616.21759999999995	43
7006	3	5169	284	664.463200000000029	3
7006	4	8525	172	509.466000000000008	8
7006	5	6612	103	1630.6244999999999	39
7006	6	3369	154	868.412199999999984	38
7006	7	5437	134	1395.50700000000006	37
7006	8	2793	38	1995.5329999999999	12
7006	9	3238	130	1952.89380000000006	34
7006	10	1832	279	1388.17869999999994	11
7006	11	7257	186	1909.53980000000001	45
7006	12	8130	39	1985.61809999999991	7
7006	13	1701	26	741.040200000000027	23
7006	14	1799	76	433.890300000000025	8
7006	15	809	40	883.550200000000018	37
7006	16	3681	207	1507.51260000000002	24
7006	17	3508	35	700.119800000000055	29
7006	18	5834	53	1434.37030000000004	10
7006	19	5224	217	325.56880000000001	12
7006	20	8734	110	710.801799999999957	42
7006	21	1511	158	1151.4242999999999	4
7006	22	6835	175	79.1992000000000047	30
7006	23	8515	118	811.724100000000021	46
7006	24	8799	82	383.536699999999996	49
7006	25	6560	62	550.722700000000032	38
7006	26	4746	270	24.1890999999999998	12
7006	27	716	104	1993.84449999999993	26
7006	28	7150	251	369.771000000000015	25
7006	29	2665	267	874.009400000000028	39
7006	30	1232	98	1100.14640000000009	26
7006	31	1506	60	913.011799999999994	18
7006	32	6148	248	427.104499999999973	27
7006	33	7062	240	1988.45659999999998	23
7006	34	1017	111	1510.19620000000009	10
7006	35	6493	94	1942.54629999999997	34
7006	36	8063	288	1513.13030000000003	4
7006	37	4340	95	497.592600000000004	10
7006	38	8398	68	1010.40570000000002	3
7006	39	2422	131	26.6290000000000013	18
7006	40	51	22	670.300899999999956	47
7006	41	2900	81	1224.19080000000008	8
7006	42	711	206	1873.81320000000005	35
7006	43	9291	29	1722.12969999999996	20
7006	44	9329	92	494.303699999999992	23
7006	45	2156	214	253.584000000000003	24
7006	46	1761	242	1490.19520000000011	27
7006	47	6138	34	1612.67550000000006	32
7006	48	3102	224	1724.46340000000009	17
7006	49	3916	211	1708.4248	24
7006	50	5339	121	15.0210000000000008	27
7006	51	5609	32	1992.09709999999995	12
7006	52	1162	152	1710.13580000000002	38
7006	53	9546	117	1517.13570000000004	18
7006	54	1755	128	456.068699999999978	32
7006	55	6171	165	1879.46669999999995	49
7006	56	9006	264	935.955900000000042	36
7006	57	2116	202	1053.75099999999998	11
7006	58	9540	244	88.9853999999999985	3
7006	59	2087	247	1648.62149999999997	24
7006	60	8577	47	374.587199999999996	33
7006	61	7396	110	91.2245000000000061	37
7006	62	5378	2	1507.61889999999994	3
7006	63	711	219	813.170499999999947	3
7006	64	7108	134	1739.06590000000006	3
7006	65	456	241	807.867200000000025	25
7006	66	9568	76	508.886900000000026	39
7006	67	6077	157	1776.53289999999993	48
7006	68	3989	176	1327.60490000000004	45
7006	69	4794	169	499.128199999999993	16
7006	70	1497	213	852.008199999999988	10
7006	71	6581	247	263.664699999999982	2
7006	72	1855	73	43.6606999999999985	3
7006	73	2327	236	49.123899999999999	12
7006	74	1799	18	54.4495000000000005	48
7006	75	3280	65	1491.32899999999995	49
7006	76	6867	133	1996.9695999999999	21
7006	77	6686	242	942.192499999999995	24
7006	78	5532	79	275.664600000000007	2
7006	79	1829	112	1990.87439999999992	31
7006	80	1695	290	549.054899999999975	21
7006	81	2730	171	653.272399999999948	3
7006	82	9424	287	1663.26170000000002	39
7006	83	6788	293	243.710199999999986	28
7006	84	2770	208	1487.37239999999997	19
7006	85	9914	240	1306.9380000000001	23
7006	86	8174	86	1638.13370000000009	20
7006	87	8872	30	1921.02610000000004	49
7006	88	4976	72	261.938600000000008	41
7007	1	1859	147	1111.7808	47
7007	2	133	145	482.194299999999998	33
7007	3	7659	188	663.195699999999988	7
7007	4	7198	196	1722.32889999999998	4
7007	5	3937	101	980.535999999999945	19
7007	6	1372	263	1250.90419999999995	32
7007	7	3297	161	1001.33579999999995	28
7007	8	1663	91	1157.75720000000001	9
7007	9	2436	264	1573.39820000000009	25
7007	10	6060	237	1813.09750000000008	15
7007	11	4227	271	299.571599999999989	9
7007	12	1657	233	803.686799999999948	3
7007	13	5330	252	19.9362999999999992	23
7007	14	1860	90	1804.55390000000011	33
7007	15	2144	119	1828.9242999999999	21
7007	16	6821	286	866.078200000000038	48
7007	17	1497	178	537.143299999999954	25
7007	18	5242	195	1803.3001999999999	44
7007	19	4444	70	1620.52050000000008	3
7007	20	4881	137	1857.47520000000009	8
7007	21	2943	145	1163.69280000000003	32
7007	22	607	133	1797.40660000000003	43
7007	23	939	238	1035.78189999999995	40
7007	24	7551	90	49.1041999999999987	22
7007	25	6487	201	771.528800000000047	30
7007	26	7385	202	254.510700000000014	6
7007	27	3910	196	418.240999999999985	4
7007	28	7184	299	363.812099999999987	19
7007	29	2588	118	1546.91280000000006	25
7007	30	7755	63	629.366200000000049	33
7007	31	1116	102	1210.7328	26
7007	32	3546	258	849.846300000000042	14
7007	33	6793	161	1088.36380000000008	18
7007	34	1220	73	833.555200000000013	14
7007	35	5352	49	1364.02320000000009	10
7007	36	1444	5	1774.19990000000007	22
7007	37	8778	187	1648.28230000000008	33
7007	38	5357	131	1128.50990000000002	41
7007	39	791	117	316.421899999999994	36
7007	40	7693	210	950.059499999999957	34
7007	41	6182	165	655.365999999999985	14
7007	42	5532	295	1206.95900000000006	31
7007	43	3523	206	518.673199999999952	12
7007	44	3209	291	1568.10010000000011	4
7007	45	5320	126	1856.04549999999995	35
7007	46	4067	2	829.769699999999943	23
7007	47	2210	234	1670.96559999999999	25
7007	48	1019	183	1484.71370000000002	24
7007	49	5699	165	1417.19810000000007	29
7007	50	6152	58	99.2887000000000057	15
7007	51	8593	212	1744.72869999999989	2
7007	52	5699	50	676.949100000000044	46
7007	53	8624	114	1060.92939999999999	44
7007	54	6096	186	992.52049999999997	29
7007	55	1677	123	1452.58169999999996	19
7007	56	6990	109	1051.97880000000009	35
7007	57	7655	239	1725.86210000000005	17
7007	58	9441	126	1781.42979999999989	36
7007	59	3967	109	1290.58760000000007	49
7007	60	8221	54	1832.7847999999999	24
7007	61	8406	200	247.567100000000011	46
7007	62	5683	214	960.216499999999996	31
7007	63	3023	163	342.975799999999992	20
7007	64	4302	180	984.241399999999999	9
7007	65	6723	214	1605.952	16
7007	66	8295	110	541.238100000000031	42
7007	67	1398	126	1571.7799	9
7007	68	6316	94	1296.20440000000008	30
7007	69	5779	133	1165.15679999999998	5
7007	70	9430	55	1057.58860000000004	27
7007	71	6943	104	1824.56420000000003	19
7007	72	4241	270	1274.13210000000004	18
7007	73	2963	92	141.366500000000002	23
7007	74	2207	233	1658.38040000000001	23
7007	75	4426	85	619.543699999999944	18
7008	1	5872	121	1538.52489999999989	37
7008	2	8857	219	698.647699999999986	17
7008	3	3410	20	1677.1418000000001	41
7008	4	3231	217	599.519199999999955	49
7008	5	4663	97	1660.46090000000004	33
7008	6	8845	5	370.266799999999989	24
7008	7	7760	125	969.713899999999967	1
7008	8	702	147	608.337300000000027	46
7008	9	5769	166	876.545600000000036	41
7008	10	5730	231	1056.61220000000003	27
7008	11	4207	37	569.408900000000017	20
7008	12	1141	12	912.747799999999984	31
7008	13	8800	292	1415.61329999999998	46
7008	14	165	270	94.5013000000000005	25
7008	15	9482	191	1367.81919999999991	3
7008	16	433	255	682.361499999999978	7
7008	17	3881	220	548.467099999999959	15
7008	18	4369	271	637.406700000000001	43
7008	19	2390	75	1931.94149999999991	37
7008	20	9739	71	188.327699999999993	4
7008	21	1636	103	1361.6081999999999	47
7008	22	6714	237	1457.44039999999995	38
7008	23	582	109	1383.64470000000006	49
7008	24	1251	173	683.199899999999957	6
7008	25	3111	233	1655.48399999999992	36
7008	26	2936	60	875.965199999999982	37
7008	27	1777	19	562.655300000000011	14
7008	28	8711	143	229.659400000000005	5
7008	29	2287	16	277.68810000000002	40
7008	30	5862	284	279.993299999999977	39
7008	31	5471	41	621.480199999999968	46
7008	32	8375	256	266.576300000000003	45
7008	33	2328	236	1594.28829999999994	13
7008	34	7609	22	1755.29099999999994	35
7008	35	7816	124	1993.03179999999998	26
7008	36	5904	207	1363.54169999999999	35
7008	37	8343	88	797.40319999999997	45
7008	38	5679	141	902.35310000000004	1
7008	39	1557	238	1272.30600000000004	10
7008	40	6247	249	567.62519999999995	33
7008	41	1086	283	543.820600000000013	34
7008	42	9210	174	1042.27960000000007	49
7008	43	9355	236	1494.82590000000005	46
7008	44	1664	189	425.879900000000021	38
7008	45	2776	46	735.770599999999945	24
7008	46	3192	192	785.239500000000021	39
7008	47	8968	242	224.74369999999999	19
7008	48	5816	58	299.77940000000001	41
7008	49	7757	1	1634.69900000000007	23
7008	50	6244	229	1147.40560000000005	14
7008	51	1900	147	361.357799999999997	22
7008	52	6913	100	827.40319999999997	18
7008	53	4211	176	844.007399999999961	3
7009	1	7595	9	162.29079999999999	10
7009	2	9037	26	39.002600000000001	41
7009	3	68	109	1251.1126999999999	45
7009	4	8991	21	1334.7992999999999	23
7009	5	6429	90	632.067099999999982	3
7009	6	104	172	967.331099999999992	25
7009	7	9388	121	826.865300000000047	31
7009	8	9784	47	294.184100000000001	25
7009	9	3313	213	423.783500000000004	10
7009	10	9755	4	1737.81739999999991	21
7009	11	1945	33	1857.7007000000001	11
7010	1	3405	151	1266.32109999999989	32
7010	2	8345	72	1557.65409999999997	12
7010	3	2525	51	1320.11750000000006	39
7011	1	2683	98	224.03479999999999	46
7011	2	1036	19	1657.56510000000003	34
7011	3	7085	84	1354.1123	29
7011	4	2066	171	593.037799999999947	26
7011	5	8246	235	284.457699999999988	49
7011	6	2512	238	163.997899999999987	18
7011	7	6787	55	1277.34099999999989	7
7011	8	5619	92	1940.04040000000009	40
7011	9	3476	128	1788.9061999999999	21
7011	10	2627	161	1612.57999999999993	12
7011	11	3164	211	106.876599999999996	8
7011	12	5601	151	1234.3587	27
7011	13	8068	202	602.158500000000004	10
7011	14	8411	109	1002.12130000000002	43
7011	15	523	119	288.016200000000026	15
7011	16	4759	37	1319.5625	15
7011	17	7479	58	1205.39519999999993	1
7011	18	7889	276	441.990900000000011	30
7011	19	7562	128	1131.7953	29
7011	20	4169	190	695.211199999999963	27
7011	21	4746	115	1557.3886	23
7011	22	8849	177	656.938999999999965	47
7011	23	1200	46	705.812900000000013	7
7011	24	3906	261	1122.68309999999997	4
7011	25	4312	155	503.20229999999998	32
7011	26	4874	24	276.588599999999985	22
7011	27	1100	199	1153.5009	17
7011	28	6396	285	525.638400000000047	18
7011	29	3423	218	1631.62339999999995	8
7011	30	7276	123	1013.15480000000002	14
7011	31	3870	263	784.207899999999995	44
7011	32	9384	19	1460.20440000000008	22
7011	33	7654	68	1969.54150000000004	30
7011	34	9565	154	1416.65920000000006	18
7011	35	6119	41	1837.54700000000003	22
7011	36	2359	113	360.492999999999995	48
7011	37	6740	21	846.863600000000019	35
7011	38	6445	90	485.754300000000001	6
7011	39	2077	46	1441.16370000000006	49
7011	40	3606	284	479.95089999999999	26
7011	41	84	235	1466.65740000000005	20
7011	42	9629	73	1618.6074000000001	47
7011	43	7892	295	827.197599999999966	43
7011	44	7644	57	1293.57240000000002	5
7011	45	6452	24	276.837899999999991	2
7011	46	7373	105	501.169800000000009	36
7011	47	5480	124	921.548000000000002	2
7011	48	8479	4	925.59069999999997	16
7011	49	9350	125	1545.29960000000005	9
7011	50	8847	132	456.636700000000019	47
7011	51	8307	8	69.7686999999999955	35
7011	52	6255	95	557.95029999999997	10
7011	53	4831	179	1816.39280000000008	27
7011	54	9016	49	1757.56099999999992	32
7011	55	2089	216	1154.02230000000009	37
7011	56	2010	1	1059.33220000000006	13
7011	57	7968	68	983.445100000000025	42
7011	58	2849	267	1544.86349999999993	2
7011	59	2963	280	659.622200000000021	35
7011	60	5545	252	1976.58940000000007	37
7011	61	6335	245	150.226599999999991	1
7011	62	1871	225	1770.63390000000004	2
7011	63	3489	24	1117.75489999999991	19
7011	64	1659	175	1949.42570000000001	15
7011	65	9369	29	1276.27520000000004	31
7011	66	3393	255	746.0625	29
7011	67	1087	81	1063.3130000000001	7
7011	68	5175	55	1425.09819999999991	44
7011	69	9162	116	39.9191000000000003	18
7011	70	6532	175	1726.2521999999999	14
7011	71	6096	200	37.5129999999999981	21
7011	72	3501	100	500.434399999999982	22
7011	73	2291	172	520.036100000000033	40
7011	74	5622	93	279.195100000000025	46
7011	75	1115	177	874.636600000000044	6
7011	76	9382	269	1884.15480000000002	40
7011	77	2563	175	323.910799999999995	36
7011	78	8377	154	911.475299999999947	24
7011	79	1422	31	59.133899999999997	24
7011	80	1776	286	1304.84400000000005	20
7011	81	5669	248	965.341099999999983	3
7011	82	9027	138	1524.97600000000011	13
7011	83	4149	225	1239.13419999999996	6
7011	84	5832	102	320.001899999999978	47
7012	1	1114	215	443.807999999999993	14
7012	2	3202	153	1641.68540000000007	9
7012	3	4328	34	1106.87830000000008	20
7013	1	3269	134	1759.35030000000006	12
7013	2	9064	186	457.608499999999992	24
7013	3	9407	211	1608.76479999999992	12
7013	4	2158	35	272.852800000000002	30
7013	5	8185	170	1591.88969999999995	18
7013	6	1044	195	425.15440000000001	42
7013	7	4684	204	212.281800000000004	37
7013	8	9403	14	1427.03770000000009	4
7013	9	7565	194	1680.79050000000007	23
7013	10	5477	181	903.344600000000014	16
7013	11	9568	213	1755.63090000000011	36
7013	12	4418	158	66.3670000000000044	14
7013	13	5512	289	1994.05479999999989	38
7013	14	7133	159	92.1847999999999956	45
7013	15	4164	134	1299.8614	41
7013	16	7961	279	958.684499999999957	5
7013	17	5795	108	1789.96599999999989	20
7013	18	50	93	280.098799999999983	37
7013	19	8419	166	1834.3617999999999	21
7013	20	7998	274	1107.54999999999995	7
7013	21	5504	143	1795.34500000000003	28
7013	22	6571	49	477.332100000000025	44
7014	1	9485	190	194.223199999999991	18
7014	2	6104	208	1060.06719999999996	44
7014	3	1565	162	1554.60059999999999	46
7014	4	1208	160	764.182999999999993	32
7014	5	651	180	1328.1262999999999	9
7014	6	5886	110	450.723400000000026	16
7014	7	3390	148	1216.55469999999991	21
7014	8	9186	275	804.841400000000021	33
7014	9	402	76	994.461000000000013	42
7014	10	3322	203	284.665900000000022	14
7014	11	5688	234	1128.2804000000001	46
7014	12	860	267	977.876700000000028	4
7014	13	4155	298	835.351599999999962	31
7014	14	1318	187	762.729799999999955	36
7014	15	998	123	89.5045999999999964	23
7014	16	1733	141	121.058300000000003	43
7014	17	1528	228	1271.03760000000011	45
7014	18	6708	236	1663.86750000000006	23
7014	19	590	223	939.299600000000055	28
7014	20	8680	18	935.797199999999975	40
7014	21	6709	223	168.24799999999999	12
7014	22	3235	255	811.04970000000003	33
7014	23	4065	220	926.768299999999954	36
7014	24	3579	251	66.7712999999999965	41
7014	25	2615	272	550.967499999999973	36
7014	26	6118	109	591.534899999999993	47
7014	27	2388	49	1827.0132000000001	23
7014	28	1797	9	1681.94309999999996	31
7014	29	9633	298	1250.40110000000004	10
7014	30	2306	196	1227.76369999999997	26
7014	31	5913	45	1458.98820000000001	37
7014	32	4009	299	878.042500000000018	32
7014	33	8223	197	1103.97550000000001	36
7014	34	9081	232	1237.91360000000009	26
7014	35	3684	149	576.627500000000055	30
7014	36	3405	169	106.817899999999995	15
7014	37	7412	158	1249.72370000000001	47
7014	38	841	183	1225.58699999999999	24
7014	39	2395	27	1740.24540000000002	45
7014	40	8907	175	993.849000000000046	19
7014	41	7370	79	164.082600000000014	7
7014	42	3271	281	1797.25099999999998	19
7014	43	9841	159	1776.91699999999992	16
7014	44	3505	34	1960.19740000000002	24
7014	45	2520	270	141.886599999999987	48
7014	46	7406	70	449.940600000000018	48
7014	47	6596	200	1495.1072999999999	6
7014	48	4201	139	1096.83449999999993	24
7014	49	8665	63	1195.88879999999995	23
7014	50	4493	227	1727.36470000000008	15
7014	51	6985	237	1392.95769999999993	6
7014	52	4516	61	413.36669999999998	41
7014	53	1196	160	953.343200000000024	19
7015	1	4852	52	1190.58549999999991	34
7015	2	3222	55	347.141599999999983	11
7015	3	6127	58	44.9588999999999999	17
7015	4	2989	247	910.126700000000028	30
7015	5	3523	47	1019.36490000000003	7
7015	6	6929	141	1391.92319999999995	41
7015	7	2336	298	1047.25279999999998	1
7015	8	263	159	1955.2666999999999	15
7015	9	6578	43	792.655600000000049	21
7015	10	9457	288	944.274800000000027	29
7015	11	4686	172	789.038599999999974	22
7015	12	64	35	1493.94589999999994	18
7015	13	3695	44	826.846400000000017	6
7015	14	5243	1	137.676799999999986	6
7015	15	6463	130	1700.4994999999999	41
7015	16	6031	54	1777.53279999999995	43
7015	17	2465	89	166.240700000000004	9
7015	18	1291	1	1277.99540000000002	37
7015	19	5707	31	536.966699999999946	46
7015	20	1634	289	495.243200000000002	25
7015	21	1586	142	806.561799999999948	34
7015	22	6854	162	480.367099999999994	26
7015	23	9055	70	1651.08220000000006	20
7015	24	2296	168	134.700799999999987	6
7015	25	9688	271	663.492399999999975	21
7015	26	4111	220	1524.30639999999994	18
7015	27	5584	100	583.050500000000056	47
7015	28	3210	104	1289.55950000000007	29
7015	29	2162	110	752.636300000000006	1
7015	30	307	98	396.488099999999974	27
7015	31	5041	86	1163.62069999999994	33
7015	32	5297	26	485.229600000000005	30
7015	33	4965	184	1460.63709999999992	34
7015	34	7313	241	1990.03870000000006	41
7015	35	5983	261	1696.30160000000001	6
7015	36	8798	169	1992.76279999999997	21
7015	37	4912	99	1062.2011	30
7015	38	4276	220	1951.88689999999997	37
7015	39	9009	85	621.509500000000003	10
7015	40	2424	108	1327.68010000000004	3
7015	41	3475	235	1527.20849999999996	32
7015	42	2783	44	80.0113999999999947	8
7015	43	7142	80	258.507999999999981	42
7015	44	9054	217	1998.29299999999989	36
7015	45	7549	110	1257.96450000000004	29
7015	46	9576	54	53.349499999999999	35
7015	47	1406	228	734.246499999999969	37
7015	48	5720	137	994.248699999999985	6
7015	49	4289	182	55.3635999999999981	8
7015	50	1929	158	1351.26179999999999	6
7015	51	3311	94	958.501700000000028	29
7015	52	1780	147	1589.8137999999999	12
7015	53	6307	161	263.94459999999998	2
7015	54	1317	7	829.901299999999992	34
7015	55	6163	36	718.123199999999997	26
7015	56	6999	43	267.260699999999986	13
7015	57	821	3	205.729600000000005	3
7015	58	5266	81	421.43119999999999	37
7015	59	129	119	138.205900000000014	48
7015	60	4836	0	219.221599999999995	31
7015	61	7410	277	1149.30030000000011	25
7015	62	7848	217	578.32510000000002	49
7015	63	6496	202	1359.19260000000008	39
7015	64	148	197	921.971900000000005	19
7015	65	8589	58	1846.55909999999994	25
7015	66	2758	57	613.374699999999962	49
7015	67	5622	195	1877.2186999999999	34
7015	68	7873	110	137.497099999999989	2
7015	69	547	248	1305.72610000000009	48
7015	70	2094	164	1232.12879999999996	4
7015	71	6141	207	1824.47829999999999	49
7015	72	2443	97	244.134800000000013	44
7015	73	7630	177	1643.95689999999991	19
7015	74	9096	73	1515.77759999999989	5
7015	75	3114	17	1243.35369999999989	5
7015	76	2544	110	1485.83909999999992	46
7015	77	6380	21	1251.45119999999997	20
7015	78	9583	194	1834.41030000000001	13
7015	79	2579	29	1288.17129999999997	28
7015	80	1350	281	1885.27430000000004	20
7015	81	5506	203	1486.8130000000001	40
7015	82	5934	133	603.036699999999996	42
7015	83	4582	271	1525.83089999999993	3
7015	84	4119	168	498.819399999999973	4
7016	1	4359	188	1896.35069999999996	35
7016	2	9990	235	1838.07410000000004	24
7016	3	4966	239	1251.13280000000009	35
7016	4	1620	81	645.115499999999997	6
7016	5	9556	156	305.304399999999987	32
7016	6	402	86	1080.55230000000006	6
7016	7	2101	71	191.007200000000012	39
7016	8	5903	26	1267.72880000000009	11
7016	9	4589	171	1361.05989999999997	23
7016	10	8907	106	611.575500000000034	33
7016	11	8640	243	555.609199999999987	34
7016	12	6441	172	1299.45550000000003	36
7016	13	4419	221	1075.20720000000006	10
7016	14	7994	97	1334.25659999999993	31
7016	15	5220	262	157.377600000000001	15
7016	16	6583	11	1665.1228000000001	25
7016	17	3337	199	441.085199999999986	21
7016	18	8865	131	462.273099999999999	3
7016	19	4068	63	1607.91219999999998	25
7016	20	6323	271	1531.48520000000008	40
7016	21	7312	109	1739.69119999999998	21
7016	22	4870	173	174.372700000000009	14
7016	23	5428	37	473.394000000000005	17
7016	24	5327	271	429.72969999999998	17
7016	25	7076	293	766.634999999999991	20
7016	26	9732	167	673.235099999999989	27
7016	27	7744	270	313.3553	8
7016	28	5664	270	733.180600000000027	15
7016	29	9891	45	832.655300000000011	29
7016	30	5664	294	1653.44430000000011	26
7016	31	5962	259	1980.9235000000001	5
7016	32	4454	153	1150.47829999999999	25
7016	33	1824	121	199.061499999999995	44
7016	34	8147	226	1023.01499999999999	48
7016	35	359	116	1045.16100000000006	46
7016	36	7448	235	1414.48029999999994	18
7016	37	8030	127	1098.36640000000011	11
7016	38	2389	66	748.620900000000006	38
7016	39	6893	6	1760.82989999999995	7
7016	40	2358	51	273.051800000000014	8
7016	41	1375	138	1094.6126999999999	33
7016	42	3639	265	1206.88519999999994	22
7016	43	4981	171	392.603000000000009	25
7016	44	4848	109	954.199700000000007	12
7016	45	6089	117	1652.76610000000005	5
7016	46	43	75	1710.35899999999992	45
7016	47	4539	60	1591.68190000000004	42
7016	48	3341	216	1851.58369999999991	14
7016	49	4668	213	1443.13370000000009	10
7016	50	4647	15	210.964300000000009	24
7016	51	5891	48	868.970400000000041	32
7016	52	7173	32	773.058099999999968	18
7016	53	8951	260	525.557800000000043	23
7016	54	1409	251	741.790399999999977	26
7016	55	8953	40	1453.31220000000008	16
7016	56	3487	69	863.656899999999951	17
7016	57	1078	57	1842.6228000000001	46
7016	58	7861	285	796.669499999999971	12
7016	59	3545	176	1665.33290000000011	46
7016	60	499	179	1111.00299999999993	34
7016	61	5241	23	1255.39519999999993	36
7016	62	6573	224	1763.22659999999996	9
7016	63	136	267	998.258799999999951	32
7016	64	6048	70	416.636599999999987	23
7016	65	4420	198	1478.87089999999989	16
7016	66	8516	261	1068.80790000000002	35
7016	67	3335	211	1843.48540000000003	46
7017	1	4864	91	1931.74379999999996	9
7017	2	3559	175	389.380200000000002	44
7017	3	9437	140	1628.32369999999992	6
7017	4	8898	134	885.508799999999951	10
7017	5	5924	147	1741.82999999999993	12
7017	6	8946	292	1426.62179999999989	25
7017	7	6476	59	1506.84879999999998	41
7017	8	4579	144	559.383100000000013	45
7017	9	7478	70	1202.63180000000011	40
7017	10	4936	216	1598.3601000000001	6
7017	11	7522	157	143.836399999999998	32
7017	12	2169	178	1688.66529999999989	27
7017	13	1374	171	1612.53790000000004	16
7017	14	2302	76	1659.33519999999999	20
7017	15	4550	132	1650.1413	5
7017	16	7110	55	1135.02980000000002	1
7017	17	6391	134	1341.80079999999998	44
7017	18	5056	194	1786.65239999999994	6
7017	19	1472	198	1463.53400000000011	6
7017	20	934	109	240.987400000000008	31
7017	21	3218	295	1736.65769999999998	11
7017	22	5218	235	1754.53659999999991	13
7017	23	8150	297	1167.3904	28
7017	24	53	218	121.891499999999994	3
7017	25	5065	294	1032.45209999999997	10
7017	26	9787	241	1603.23700000000008	16
7017	27	4048	108	1446.08870000000002	43
7017	28	5789	60	510.962100000000021	41
7017	29	1962	46	110.352599999999995	42
7017	30	3780	21	721.605500000000006	35
7017	31	7810	252	154.100699999999989	11
7017	32	5040	94	311.41579999999999	8
7017	33	3943	20	1426.30179999999996	17
7017	34	4957	216	1137.88969999999995	15
7017	35	6442	299	1390.22379999999998	44
7017	36	6563	185	1867.9398000000001	36
7017	37	4838	167	640.054099999999949	29
7017	38	1060	69	537.628799999999956	22
7017	39	7397	102	267.925700000000006	2
7017	40	8733	277	1820.15390000000002	29
7017	41	1319	221	1214.12910000000011	10
7017	42	3267	135	909.37360000000001	8
7017	43	4880	138	1264.3436999999999	27
7017	44	4081	244	361.761900000000026	43
7017	45	6136	188	1526.08189999999991	44
7017	46	8671	55	766.296900000000051	10
7017	47	504	35	828.035799999999995	47
7017	48	5400	74	1107.46469999999999	37
7017	49	1040	181	1677.07559999999989	6
7017	50	6710	217	1408.2835	32
7017	51	3724	67	1191.80999999999995	43
7017	52	6295	142	1738.74600000000009	20
7017	53	505	51	1484.92840000000001	31
7017	54	7869	249	946.633400000000051	5
7017	55	6625	57	643.022699999999986	41
7017	56	160	70	1306.40429999999992	30
7017	57	1518	50	1587.85490000000004	44
7017	58	9525	82	641.811400000000049	2
7017	59	6682	112	1092.72659999999996	46
7017	60	1942	234	1363.12010000000009	23
7017	61	2540	59	333.099400000000003	36
7017	62	1042	33	1876.04079999999999	25
7019	1	5846	213	1773.42319999999995	10
7019	2	9279	197	1474.36079999999993	39
7019	3	2786	100	1848.52500000000009	37
7019	4	9843	137	595.332199999999943	10
7019	5	7038	281	874.016100000000051	14
7019	6	5155	76	1672.09449999999993	46
7019	7	8272	156	1649.2331999999999	31
7019	8	6286	242	163.39009999999999	47
7019	9	2843	283	1658.99229999999989	40
7019	10	5943	41	1626.66689999999994	14
7019	11	632	298	572.373699999999985	5
7019	12	2124	277	1461.61729999999989	48
7019	13	8461	70	470.888199999999983	9
7019	14	6126	35	500.90179999999998	14
7019	15	6038	135	140.64670000000001	45
7019	16	1053	257	743.204299999999989	20
7019	17	277	14	1498.92979999999989	22
7019	18	4534	45	192.553200000000004	38
7019	19	8126	55	1485.58809999999994	32
7019	20	4848	110	945.138799999999947	6
7019	21	5531	8	536.272399999999948	23
7019	22	7241	75	1073.22859999999991	15
7019	23	4186	202	623.875599999999963	34
7019	24	7396	180	289.56880000000001	36
7019	25	2722	210	779.533800000000042	42
7019	26	2047	25	1214.3746000000001	39
7019	27	3021	295	1366.93450000000007	16
7019	28	3132	269	618.092700000000036	48
7019	29	5614	99	714.189300000000003	2
7019	30	6702	168	572.187599999999975	4
7019	31	8056	11	622.192499999999995	7
7019	32	1854	112	1006.93679999999995	1
7019	33	1485	148	1061.64589999999998	21
7019	34	923	26	1087.44910000000004	19
7019	35	5581	1	432.539300000000026	33
7019	36	9643	85	1010.93309999999997	49
7019	37	9099	223	1185.10079999999994	16
7019	38	555	72	666.276700000000005	35
7019	39	2935	161	245.578300000000013	38
7019	40	3039	19	1092.51790000000005	33
7019	41	7350	131	1714.76340000000005	48
7019	42	6277	145	1960.21399999999994	2
7019	43	6927	129	1845.69370000000004	43
7019	44	7284	69	745.272199999999998	10
7019	45	5846	119	1351.45759999999996	34
7019	46	916	143	271.5505	43
7019	47	5095	162	1090.10639999999989	14
7019	48	7655	206	993.729000000000042	29
7019	49	4951	277	840.343299999999999	16
7019	50	3051	164	1860.85449999999992	49
7019	51	1718	52	1067.04150000000004	6
7019	52	2969	156	1856.27749999999992	46
7019	53	2858	186	1645.84120000000007	23
7019	54	4564	192	260.553800000000024	20
7019	55	185	75	1394.93740000000003	12
7019	56	1300	277	690.670499999999947	28
7019	57	3374	62	515.145200000000045	8
7019	58	6267	267	1678.67419999999993	21
7019	59	8939	184	1616.63930000000005	23
7019	60	7180	113	1793.91030000000001	46
7019	61	4083	44	1805.62310000000002	47
7019	62	2973	297	733.233899999999949	22
7019	63	6240	252	916.812900000000013	30
7019	64	3456	25	893.831000000000017	31
7019	65	6997	69	1258.55490000000009	32
7019	66	2418	144	83.0661999999999949	7
7019	67	1354	69	1512.89139999999998	9
7019	68	2184	33	1616.32770000000005	2
7019	69	8365	49	330.439799999999991	41
7019	70	8288	275	249.759600000000006	46
7019	71	276	217	488.287500000000023	18
7019	72	1109	131	813.784800000000018	9
7019	73	6662	113	463.034699999999987	39
7019	74	5007	270	1049.99099999999999	43
7019	75	5971	251	1009.85810000000004	31
7019	76	7924	125	890.754400000000032	36
7019	77	1521	199	676.179399999999987	36
7019	78	1003	102	1572.41110000000003	23
7019	79	416	37	853.502700000000004	32
7019	80	1522	57	1829.21170000000006	16
7019	81	8271	135	1167.31570000000011	31
7019	82	8531	228	1732.33459999999991	30
7019	83	9007	160	1432.8931	32
7019	84	6322	72	877.760899999999992	32
7019	85	9020	214	1436.63889999999992	7
7020	1	6542	298	1638.9969000000001	2
7020	2	8795	36	1549.01749999999993	29
7020	3	7825	72	245.393300000000011	37
7020	4	4026	251	781.208700000000022	22
7020	5	1176	73	1420.8418999999999	36
7020	6	6382	98	350.938499999999976	22
7020	7	9061	138	1499.32690000000002	47
7020	8	5550	18	194.773799999999994	43
7020	9	7728	33	143.288499999999999	1
7020	10	3332	159	1824.13449999999989	36
7020	11	2077	23	792.794599999999946	45
7020	12	7124	0	1299.01800000000003	33
7020	13	990	146	1897.39599999999996	41
7020	14	852	135	1187.8121000000001	10
7020	15	4303	30	1963.75360000000001	23
7020	16	8312	196	70.8315999999999946	46
7020	17	6401	267	1004.47059999999999	30
7020	18	7376	250	1030.61519999999996	17
7020	19	6076	141	40.8881000000000014	7
7020	20	6641	216	312.973400000000026	30
7020	21	8608	73	1421.05199999999991	26
7020	22	5458	233	1140.63879999999995	40
7020	23	9247	241	1150.4357	35
7020	24	4884	211	1167.24549999999999	46
7020	25	2016	54	1309.72530000000006	40
7020	26	3773	157	514.29200000000003	35
7020	27	5044	105	843.011799999999994	4
7020	28	6718	92	532.380499999999984	5
7020	29	8656	190	398.703800000000001	3
7020	30	9714	156	755.971900000000005	4
7020	31	5158	122	909.16840000000002	20
7020	32	6429	173	1356.7222999999999	8
7020	33	9805	8	1748.6558	36
7020	34	6648	69	1612.98690000000011	9
7020	35	7077	140	374.552900000000022	41
7020	36	9731	137	1547.38670000000002	27
7020	37	4825	188	983.669399999999996	6
7020	38	2302	205	1646.47090000000003	17
7020	39	172	189	85.3171999999999997	16
7020	40	9432	118	246.470499999999987	44
7020	41	9098	86	32.1240000000000023	39
7020	42	570	214	1483.90169999999989	49
7020	43	776	86	1018.70749999999998	6
7020	44	3315	142	1358.79639999999995	10
7020	45	5598	284	1849.61989999999992	37
7020	46	1334	179	1268.44609999999989	48
7020	47	2668	201	533.952999999999975	13
7020	48	1374	48	1054.11020000000008	4
7020	49	3878	60	1953.05289999999991	38
7020	50	4715	120	140.510999999999996	2
7020	51	6955	64	1111.97579999999994	45
7020	52	2451	90	311.772400000000005	36
7020	53	5440	283	906.85979999999995	48
7020	54	968	26	275.525100000000009	38
7020	55	2485	148	349.232700000000023	24
7020	56	1504	236	1944.63439999999991	8
7020	57	7448	41	949.383100000000013	25
7020	58	2350	210	1305.5501999999999	23
7020	59	8244	81	317.346099999999979	31
7020	60	2922	138	102.410899999999998	33
7021	1	9804	177	1292.1878999999999	38
7021	2	3544	179	283.640300000000025	30
7021	3	1562	286	1354.48929999999996	25
7021	4	8188	119	1030.09050000000002	15
7021	5	3812	149	34.4819000000000031	35
7021	6	6389	116	131.30449999999999	35
7021	7	5077	137	1311.0181	30
7021	8	5181	155	582.170299999999997	38
7021	9	5321	82	874.789200000000051	31
7021	10	8790	96	1643.4864	35
7021	11	1564	147	57.909399999999998	41
7021	12	5828	287	422.157300000000021	26
7021	13	5534	95	858.395700000000033	14
7021	14	7531	74	1484.79940000000011	2
7021	15	5366	188	346.95780000000002	10
7021	16	9164	13	923.405600000000049	39
7021	17	2171	38	1111.28420000000006	45
7021	18	2481	233	562.231700000000046	12
7021	19	3553	242	1279.41709999999989	48
7021	20	9280	172	1040.29369999999994	22
7021	21	1590	123	310.622400000000027	25
7021	22	4802	23	921.296799999999962	19
7021	23	358	211	95.5759999999999934	46
7021	24	2698	18	1361.76829999999995	48
7021	25	83	27	1783.49009999999998	47
7021	26	1149	57	1287.08030000000008	8
7021	27	3712	130	1309.2170000000001	24
7021	28	2071	221	1561.93149999999991	24
7021	29	4475	55	1460.91519999999991	41
7021	30	3807	128	1399.11339999999996	38
7021	31	5483	130	854.296199999999999	28
7021	32	8970	296	442.137	2
7021	33	6780	130	1428.13789999999995	10
7021	34	8382	249	728.008199999999988	44
7021	35	6936	18	1747.6902	49
7021	36	1336	228	1243.7509	28
7021	37	553	27	1763.47849999999994	39
7021	38	8641	264	522.349100000000021	17
7021	39	1750	125	831.459100000000035	49
7021	40	9092	248	1013.33709999999996	8
7021	41	2410	26	1151.83189999999991	29
7021	42	1552	94	824.495900000000006	15
7021	43	7070	147	1918.78490000000011	45
7021	44	420	143	1088.67920000000004	26
7021	45	9463	258	1276.6072999999999	44
7021	46	7405	7	317.41579999999999	42
7021	47	1189	83	645.475599999999986	49
7021	48	6652	256	49.0170999999999992	31
7021	49	9207	188	778.865099999999984	1
7021	50	5422	95	1940.86220000000003	39
7021	51	303	136	852.891100000000051	38
7021	52	4050	206	491.62439999999998	37
7021	53	4164	99	1300.41499999999996	41
7021	54	6632	31	1882.04459999999995	42
7021	55	4334	160	763.665700000000015	13
7021	56	181	144	979.176399999999944	11
7021	57	729	154	1589.74140000000011	49
7021	58	8621	47	1127.46479999999997	1
7021	59	3814	56	1373.59210000000007	45
7021	60	6675	70	378.067000000000007	33
7021	61	2140	2	1872.84300000000007	42
7021	62	6657	286	1102.05629999999996	20
7021	63	7050	7	976.031500000000051	19
7021	64	3621	221	1357.79060000000004	7
7021	65	1663	49	1405.92100000000005	44
7021	66	4696	152	894.200500000000034	37
7021	67	9655	155	1523.20810000000006	45
7021	68	6420	160	1276.8889999999999	10
7021	69	738	156	735.339500000000044	12
7021	70	8209	295	974.828499999999963	43
7021	71	2299	212	1502.70959999999991	26
7021	72	274	167	666.248100000000022	12
7021	73	5458	29	385.221900000000005	35
7021	74	7777	171	830.974900000000048	42
7021	75	9262	251	508.648300000000006	18
7021	76	8142	208	1682.45869999999991	16
7021	77	8053	180	1427.69200000000001	7
7021	78	4022	247	241.504799999999989	20
7021	79	8768	107	1289.15309999999999	5
7021	80	4595	249	218.608300000000014	2
7021	81	3849	20	1873.71640000000002	18
7021	82	914	282	1216.2056	42
7021	83	9262	289	1779.14720000000011	36
7021	84	9879	20	659.135200000000054	36
7021	85	1096	138	1449.88650000000007	25
7021	86	567	285	803.422699999999963	34
7021	87	5892	40	1491.6721	13
7021	88	6204	8	1933.15429999999992	10
7021	89	4714	97	1479.73900000000003	3
7021	90	1207	88	770.08420000000001	31
7021	91	8066	293	1197.49199999999996	4
7021	92	3113	168	1416.85030000000006	9
7021	93	9786	239	118.902799999999999	46
7022	1	6356	276	1140.79179999999997	36
7022	2	9259	6	1362.61030000000005	22
7022	3	3610	6	886.608799999999974	41
7022	4	7872	277	606.809300000000007	39
7022	5	1738	53	1975.40990000000011	45
7022	6	5924	126	1979.15740000000005	48
7022	7	8164	202	623.06269999999995	18
7022	8	8196	213	1521.55539999999996	9
7022	9	4127	212	1412.62089999999989	16
7022	10	9107	220	1129.33739999999989	34
7022	11	9522	210	704.037000000000035	32
7022	12	9376	208	245.683400000000006	36
7022	13	5160	8	1384.86609999999996	28
7022	14	8867	194	1134.99630000000002	3
7022	15	4525	274	1234.68350000000009	23
7022	16	8268	10	1119.70029999999997	10
7022	17	3467	150	1559.41930000000002	29
7022	18	6260	91	1791.58860000000004	18
7022	19	633	163	1258.88380000000006	42
7022	20	7237	46	1578.41509999999994	19
7022	21	9347	183	531.364299999999957	5
7022	22	6451	159	98.2232000000000056	49
7022	23	6803	119	91.3756999999999948	26
7022	24	3669	247	1877.22929999999997	30
7023	1	5797	162	1351.94129999999996	1
7023	2	4147	219	71.0965999999999951	27
7023	3	3418	38	1773.61699999999996	32
7023	4	3253	39	678.404099999999971	42
7023	5	3694	278	1881.3904	18
7023	6	885	216	1741.05300000000011	43
7023	7	2657	185	184.547200000000004	39
7023	8	1065	297	1670.71910000000003	27
7023	9	4297	275	408.423200000000008	19
7023	10	2495	171	381.029999999999973	27
7023	11	7101	257	1481.94569999999999	1
7023	12	5639	169	1401.88390000000004	47
7023	13	534	121	1836.2188000000001	12
7023	14	3500	81	680.965299999999957	30
7023	15	651	243	113.006699999999995	41
7023	16	4840	251	329.018300000000011	28
7023	17	8732	40	1348.18589999999995	37
7023	18	7085	253	1978.76099999999997	49
7023	19	782	119	1886.33989999999994	38
7023	20	4330	75	613.670100000000048	27
7023	21	8438	123	423.969299999999976	32
7023	22	4610	1	1432.70039999999995	34
7023	23	2841	146	1929.2811999999999	33
7023	24	3542	159	781.571299999999951	39
7023	25	3115	174	1028.26150000000007	10
7023	26	8646	245	353.043700000000001	7
7023	27	8794	200	1099.39599999999996	39
7023	28	4740	211	903.581099999999992	20
7023	29	5277	294	880.996399999999994	44
7023	30	4979	62	1411.21540000000005	42
7023	31	3226	103	735.97950000000003	29
7023	32	7372	140	1414.4873	11
7023	33	5551	29	549.89549999999997	10
7023	34	8789	42	94.5413999999999959	19
7023	35	5233	84	1512.83200000000011	3
7024	1	613	72	637.947199999999953	4
7024	2	6305	230	462.599199999999996	18
7024	3	4519	262	1063.65149999999994	25
7024	4	9408	284	377.977899999999977	32
7024	5	5421	16	1784.23489999999993	15
7024	6	6981	169	1350.13310000000001	2
7024	7	7898	83	687.762399999999957	27
7024	8	1870	104	1197.85249999999996	34
7024	9	5978	88	609.620599999999968	20
7024	10	3841	26	1382.01420000000007	48
7024	11	8118	19	591.009199999999964	37
7024	12	1594	52	1996.55120000000011	10
7024	13	5405	30	1248.10110000000009	11
7024	14	1810	295	454.247799999999984	16
7024	15	1877	284	1490.61320000000001	18
7024	16	2696	226	377.147800000000018	32
7024	17	6086	277	137.590800000000002	38
7024	18	1962	201	1200.70170000000007	8
7024	19	9923	163	1555.26240000000007	8
7024	20	720	153	1079.78549999999996	7
7024	21	4719	89	1891.58040000000005	30
7024	22	7865	111	1729.05670000000009	26
7024	23	5715	73	1361.34879999999998	10
7024	24	7523	45	1681.49900000000002	5
7024	25	1007	25	262.047500000000014	7
7024	26	100	35	423.130100000000027	1
7024	27	7346	79	1868.78580000000011	27
7024	28	3071	224	321.463599999999985	1
7024	29	7487	219	1041.0628999999999	15
7024	30	2563	150	936.408999999999992	30
7024	31	5466	156	872.888199999999983	40
7024	32	366	158	1854.42779999999993	30
7024	33	673	113	342.349699999999984	8
7024	34	1674	260	1468.08320000000003	39
7024	35	3330	186	1082.73139999999989	43
7024	36	4175	120	53.3975999999999971	24
7024	37	9811	153	1709.75109999999995	12
7024	38	9016	73	452.131700000000023	25
7024	39	2215	124	1816.75960000000009	17
7024	40	750	83	752.089699999999993	48
7024	41	4373	113	1778.84230000000002	42
7024	42	8298	243	1572.50099999999998	45
7024	43	9457	10	701.391700000000014	27
7024	44	987	290	1531.32529999999997	33
7024	45	3116	143	1871.24019999999996	49
7024	46	2310	192	1645.73309999999992	1
7024	47	5164	46	1984.76520000000005	13
7024	48	1017	188	1469.14360000000011	48
7024	49	3262	25	140.688400000000001	15
7024	50	4958	215	1430.97919999999999	3
7025	1	6593	157	676.163699999999949	2
7025	2	1251	105	644.702199999999948	47
7025	3	1813	283	549.865499999999997	12
7025	4	6885	151	779.240900000000011	22
7025	5	9002	90	1860.52379999999994	1
7025	6	1504	38	1049.5157999999999	21
7025	7	7927	169	1943.21219999999994	5
7025	8	3539	26	1636.14650000000006	4
7025	9	5505	92	1615.87799999999993	37
7025	10	3791	245	1223.43319999999994	37
7025	11	7410	214	1020.55820000000006	4
7025	12	3535	113	1263.1558	17
7025	13	3995	179	1473.22880000000009	44
7025	14	2781	1	409.782600000000002	24
7025	15	464	231	471.863	20
7025	16	8178	64	330.417599999999993	6
7026	1	3934	159	961.43240000000003	42
7026	2	8740	11	590.498500000000035	38
7026	3	1778	27	1490.59909999999991	13
7026	4	5370	35	1885.02289999999994	21
7026	5	5150	138	1385.58950000000004	17
7026	6	1023	65	1689.27549999999997	42
7026	7	540	32	368.168600000000026	2
7026	8	5443	197	991.847600000000057	23
7027	1	6491	114	927.496300000000019	27
7027	2	4023	33	1765.01340000000005	29
7027	3	1385	151	1429.59269999999992	46
7027	4	9173	160	934.565600000000018	31
7027	5	8983	284	537.530999999999949	27
7027	6	6974	290	1101.44530000000009	14
7027	7	8415	106	1755.36629999999991	27
7027	8	5743	240	871.319899999999961	16
7027	9	5193	37	21.1167000000000016	36
7027	10	5180	83	1804.80359999999996	14
7027	11	7867	289	1237.2192	30
7027	12	5013	20	399.77879999999999	47
7027	13	9488	117	1700.4502	12
7027	14	6003	92	1760.26710000000003	20
7027	15	4864	17	674.566299999999956	26
7027	16	7583	273	1386.00279999999998	20
7027	17	3573	144	1333.84780000000001	7
7027	18	3636	201	578.833700000000022	19
7027	19	4686	38	1158.46430000000009	39
7027	20	8848	0	957.638799999999947	8
7027	21	2139	196	769.467399999999998	26
7027	22	4813	232	1527.29809999999998	37
7027	23	4291	292	1670.38139999999999	2
7027	24	3996	202	1434.29780000000005	32
7027	25	8116	62	1130.17660000000001	49
7027	26	9260	148	840.73739999999998	15
7027	27	8455	76	1879.79940000000011	18
7027	28	238	130	1350.79940000000011	15
7027	29	5848	269	1704.60629999999992	48
7027	30	5143	18	1463.60789999999997	20
7027	31	9985	194	1325.28440000000001	10
7027	32	2198	232	1942.55099999999993	6
7027	33	3724	67	1806.50859999999989	45
7027	34	9293	90	1751.47829999999999	4
7027	35	9804	237	1788.46839999999997	2
7027	36	5785	242	1549.14640000000009	8
7027	37	6182	163	1593.43200000000002	4
7027	38	3039	42	390.656600000000026	26
7027	39	5915	71	459.637	14
7027	40	9755	195	1492.3279	33
7027	41	3907	225	1050.1853000000001	18
7027	42	9667	252	442.878499999999974	6
7027	43	6903	4	189.990499999999997	4
7027	44	6194	83	1416.91820000000007	27
7027	45	4306	62	936.038499999999999	42
7027	46	851	87	600.787900000000036	18
7027	47	2445	163	1113.76369999999997	3
7027	48	2653	63	1966.9375	25
7027	49	6340	175	642.96410000000003	48
7027	50	73	264	1711.03440000000001	3
7027	51	2677	93	401.61930000000001	7
7027	52	6249	291	1939.67589999999996	42
7027	53	8482	55	477.54000000000002	31
7027	54	5719	217	1103.46199999999999	14
7027	55	4290	293	874.694899999999961	7
7027	56	6737	231	1271.9668999999999	34
7027	57	2595	155	1147.27150000000006	1
7027	58	5722	144	854.215799999999945	17
7027	59	3634	135	817.20780000000002	43
7027	60	7811	277	1395.63509999999997	44
7027	61	7530	171	1525.63120000000004	14
7027	62	6537	249	1854.75590000000011	30
7027	63	9987	170	403.468299999999999	13
7027	64	5037	282	1160.89020000000005	38
7027	65	779	258	1289.02870000000007	47
7027	66	8817	113	556.671699999999987	21
7027	67	7561	149	1218.08960000000002	15
7027	68	3623	210	1585.779	45
7027	69	3861	162	1063.70409999999993	32
7027	70	47	72	1907.6271999999999	8
7027	71	3686	274	401.666600000000017	44
7027	72	1128	203	354.124199999999973	43
7027	73	1282	146	797.99249999999995	6
7027	74	8324	260	1812.82619999999997	33
7027	75	2727	254	178.714200000000005	42
7027	76	2905	126	1643.88419999999996	18
7027	77	5000	192	175.741399999999999	20
7027	78	7617	14	27.5366	47
7027	79	2388	99	392.073100000000011	19
7027	80	6463	69	1122.73949999999991	41
7027	81	240	109	699.815399999999954	23
7027	82	3166	0	275.460399999999993	45
7027	83	6958	250	444.96550000000002	27
7027	84	8107	101	1222.97620000000006	22
7027	85	7158	89	805.11990000000003	17
7027	86	9435	266	745.256700000000023	15
7027	87	3797	263	1486.15550000000007	6
7027	88	3283	227	869.226700000000051	44
7027	89	8795	285	1485.14069999999992	31
7027	90	5214	56	878.226999999999975	1
7027	91	995	287	296.248800000000017	9
7027	92	9257	220	1751.86320000000001	10
7027	93	9028	116	1674.85930000000008	2
7027	94	1906	70	575.960599999999999	7
7027	95	8879	77	733.657299999999964	2
7027	96	9637	169	296.556100000000015	31
7027	97	6050	272	602.592899999999986	8
7027	98	275	92	1503.83539999999994	22
7028	1	7054	140	1892.03960000000006	9
7028	2	2635	238	1927.10500000000002	22
7028	3	7748	61	627.218600000000038	38
7029	1	1796	44	1708.6418000000001	49
7030	1	8236	41	1227.72170000000006	22
7030	2	7969	247	1177.44440000000009	42
7030	3	5531	247	195.374099999999999	8
7030	4	8449	128	1125.92879999999991	10
7030	5	691	260	20.9610999999999983	43
7030	6	2610	174	1310.98780000000011	43
7030	7	4836	157	1674.28410000000008	41
7030	8	1600	22	1127.06690000000003	11
7030	9	3465	46	502.97059999999999	35
7030	10	5562	75	232.362500000000011	35
7030	11	1631	1	553.738100000000031	16
7030	12	1890	272	1953.67699999999991	29
7030	13	7406	156	640.875800000000027	10
7030	14	509	112	663.393599999999992	33
7030	15	6123	117	116.387699999999995	19
7030	16	3981	64	1535.04780000000005	2
7030	17	1056	271	40.2180999999999997	28
7030	18	116	295	308.22120000000001	25
7030	19	3681	83	884.453899999999976	2
7030	20	5463	6	1169.81719999999996	32
7030	21	9224	86	1246.39200000000005	43
7030	22	8431	112	1500.54780000000005	48
7030	23	926	13	1504.56819999999993	30
7030	24	1613	294	1641.31899999999996	30
7030	25	9319	168	962.009300000000053	17
7030	26	2804	198	1457.71949999999993	47
7030	27	7698	162	118.831800000000001	4
7030	28	3459	39	955.907000000000039	43
7030	29	1489	178	265.848599999999976	45
7030	30	4444	146	1363.38030000000003	22
7030	31	5611	298	389.588099999999997	17
7030	32	311	280	847.908900000000017	10
7030	33	7141	186	689.952499999999986	46
7030	34	1057	264	1801.04289999999992	8
7030	35	1095	12	690.005599999999959	45
7030	36	7305	170	540.75509999999997	49
7030	37	5200	102	560.493799999999965	47
7030	38	2045	240	190.315699999999993	37
7030	39	3594	92	69.9081999999999937	9
7030	40	1485	234	1863.96250000000009	28
7030	41	4670	205	707.607999999999947	32
7030	42	1284	243	1440.73450000000003	5
7030	43	2627	224	986.947999999999979	19
7030	44	4441	154	502.331399999999974	26
7030	45	1087	8	1770.4534000000001	4
7030	46	1062	116	1274.03639999999996	44
7030	47	536	202	423.95229999999998	6
7030	48	9025	112	862.927500000000009	26
7030	49	2999	233	1454.5947000000001	18
7030	50	5582	103	932.829299999999989	14
7030	51	2042	94	1439.04500000000007	18
7030	52	7880	19	1718.10050000000001	20
7030	53	5611	298	1387.79009999999994	1
7030	54	3440	107	1419.32050000000004	26
7030	55	6801	194	1775.39480000000003	4
7030	56	4544	204	1115.12429999999995	2
7030	57	6401	262	1586.27099999999996	21
7030	58	7173	285	1180.4049	8
7030	59	4644	258	1127.38969999999995	32
7030	60	1759	57	847.422400000000039	36
7030	61	8436	256	399.738600000000019	32
7030	62	2046	72	1291.15679999999998	31
7030	63	9565	266	1865.3261	17
7030	64	7647	129	1499.48910000000001	28
7030	65	1966	293	1071.14319999999998	11
7030	66	3301	106	1589.20000000000005	39
7030	67	4593	51	939.128799999999956	27
7030	68	1820	240	255.803100000000001	39
7030	69	1466	9	134.703800000000001	7
7030	70	7597	53	94.616500000000002	12
7030	71	178	50	85.7269000000000005	16
7030	72	8786	174	1953.61300000000006	27
7030	73	1299	87	625.372600000000034	24
7030	74	2228	64	1773.6092000000001	1
7030	75	4043	131	1609.8454999999999	44
7030	76	327	220	1867.98170000000005	17
7030	77	49	177	1803.8438000000001	39
7030	78	7171	215	123.212999999999994	20
7030	79	2483	94	1531.6543999999999	26
7030	80	768	102	1671.83560000000011	20
7030	81	7342	16	1250.75659999999993	47
7030	82	2896	55	65.4859000000000009	38
7030	83	9302	266	1774.25250000000005	13
7030	84	7712	289	507.870900000000006	23
7030	85	9304	291	636.631099999999947	12
7030	86	1362	239	725.481400000000008	16
7030	87	1162	74	1208.95700000000011	27
7030	88	5855	193	1754.15679999999998	15
7030	89	6356	54	723.977399999999989	25
7030	90	9513	275	1803.95730000000003	19
7030	91	38	295	1521.31960000000004	39
7030	92	5083	45	406.814700000000016	37
7030	93	1544	36	824.251099999999951	17
7030	94	970	78	1955.1232	40
7031	1	5954	191	1620.66460000000006	16
7031	2	3946	174	1778.21469999999999	49
7031	3	5215	43	525.397000000000048	40
7031	4	1834	282	115.006200000000007	49
7031	5	1265	152	1460.84079999999994	47
7031	6	5042	245	1260.78520000000003	45
7031	7	2806	105	576.654199999999946	5
7031	8	3501	183	23.3941000000000017	42
7031	9	3424	101	1413.15159999999992	5
7031	10	7400	113	1966.8451	12
7031	11	6730	22	1522.82850000000008	34
7031	12	5544	121	448.085500000000025	40
7031	13	6307	128	134.600099999999998	36
7031	14	7722	103	264.214200000000005	26
7031	15	5680	48	917.564300000000003	12
7031	16	5631	0	768.894300000000044	42
7031	17	1753	12	136.854899999999986	28
7031	18	6930	115	791.849900000000048	40
7031	19	1980	157	261.337499999999977	3
7031	20	2862	62	701.813499999999976	41
7031	21	3405	183	1940.05220000000008	41
7031	22	4960	297	997.912699999999973	25
7031	23	8029	23	823.844500000000039	8
7031	24	7878	261	1708.32670000000007	35
7031	25	6772	63	744.919999999999959	9
7031	26	8133	193	1394.08609999999999	23
7031	27	902	76	586.349500000000035	14
7031	28	5489	286	652.011499999999955	39
7031	29	6045	28	1527.87290000000007	40
7031	30	9897	23	452.547399999999982	30
7031	31	2236	59	476.615000000000009	26
7031	32	8822	196	76.4067000000000007	47
7031	33	9891	17	524.276700000000005	49
7031	34	3067	12	1631.60040000000004	19
7031	35	512	9	589.758600000000001	16
7031	36	5875	12	1394.75639999999999	29
7031	37	2110	181	849.957899999999995	30
7031	38	4156	212	1219.81220000000008	22
7031	39	3613	96	1383.2478000000001	19
7031	40	6918	186	365.982500000000016	33
7032	1	1743	97	1723.03870000000006	33
7032	2	8634	149	544.899800000000027	19
7032	3	2040	258	873.254400000000032	8
7032	4	7877	205	367.401700000000005	9
7032	5	6044	102	1854.9215999999999	11
7032	6	124	185	974.276899999999955	26
7032	7	6077	157	1658.87910000000011	20
7032	8	8242	33	1249.19550000000004	28
7032	9	1647	204	994.810299999999984	23
7032	10	1823	208	481.487599999999986	5
7032	11	5383	183	562.552800000000047	3
7032	12	2399	18	1334.41519999999991	10
7032	13	9405	89	1370.38210000000004	19
7032	14	1630	287	968.525200000000041	37
7032	15	5437	47	111.075900000000004	2
7032	16	5420	85	266.042100000000005	15
7032	17	3978	164	1250.5277000000001	4
7032	18	2096	260	617.120300000000043	17
7032	19	9442	225	1219.92290000000003	42
7032	20	3862	292	1659.36439999999993	42
7032	21	794	42	563.147000000000048	22
7032	22	6839	278	146.565899999999999	10
7032	23	3722	173	1597.4706000000001	37
7032	24	9780	148	1186.18740000000003	17
7032	25	2175	180	563.262299999999982	5
7032	26	1560	169	942.983799999999974	46
7032	27	7593	201	161.376100000000008	27
7032	28	8612	184	1472.00700000000006	5
7032	29	3784	132	1589.96119999999996	41
7032	30	7846	254	632.459100000000035	18
7032	31	4032	218	863.5625	3
7032	32	6976	27	560.596599999999967	45
7032	33	8528	251	410.096299999999985	38
7032	34	6030	158	729.008600000000001	15
7032	35	9172	245	440.929599999999994	34
7032	36	5309	154	119.237200000000001	44
7032	37	5155	96	1642.06760000000008	15
7032	38	9240	193	1250.04269999999997	25
7032	39	8979	218	1105.74080000000004	42
7032	40	5140	277	852.629800000000046	6
7032	41	4232	275	512.384900000000016	38
7032	42	9814	53	1482.82249999999999	32
7032	43	8784	130	1432.12920000000008	46
7032	44	8012	227	166.695899999999995	25
7032	45	6634	0	1481.13290000000006	32
7032	46	7213	241	1737.98579999999993	40
7032	47	5087	42	733.903599999999983	20
7032	48	3124	219	627.375400000000013	6
7032	49	90	70	1587.56780000000003	26
7032	50	365	161	1689.51189999999997	44
7032	51	5736	165	792.054300000000012	1
7032	52	3579	147	1862.81819999999993	34
7032	53	1074	273	429.282100000000014	24
7032	54	5979	267	1375.03850000000011	19
7032	55	309	10	772.637200000000007	44
7032	56	1124	271	447.750400000000013	7
7032	57	1857	285	286.760400000000004	48
7032	58	6905	35	1761.7527	48
7032	59	6156	13	1229.70749999999998	26
7032	60	8815	210	300.008600000000001	24
7032	61	6540	18	1883.41959999999995	2
7032	62	2034	285	1202.85529999999994	31
7032	63	2538	151	1242.5139999999999	9
7033	1	7837	137	561.214399999999955	23
7033	2	2523	123	1603.47330000000011	46
7033	3	2229	85	1755.10220000000004	37
7033	4	2432	163	650.740199999999959	15
7033	5	779	167	269.519799999999975	14
7033	6	7052	110	829.875300000000038	34
7033	7	7451	6	785.786100000000033	14
7033	8	2218	167	1057.42640000000006	44
7033	9	3080	32	319.546600000000012	18
7033	10	6784	120	1173.6244999999999	17
7033	11	6586	184	1327.67750000000001	1
7033	12	4354	68	1934.3429000000001	44
7033	13	1871	237	386.57080000000002	47
7033	14	7647	202	882.162599999999998	35
7033	15	8101	138	1697.79009999999994	44
7033	16	2239	76	1302.96070000000009	13
7033	17	5822	93	1964.70820000000003	1
7033	18	9841	244	1402.07040000000006	12
7033	19	5207	115	646.326800000000048	29
7033	20	3507	47	720.981099999999969	42
7033	21	8821	232	129.660599999999988	48
7033	22	8680	271	1209.16210000000001	31
7033	23	1157	64	1957.47659999999996	27
7033	24	3235	249	1345.06729999999993	37
7033	25	4935	167	1637.78520000000003	29
7033	26	4164	221	1593.35529999999994	28
7033	27	1077	135	1368.83510000000001	3
7033	28	5575	275	489.150699999999972	35
7033	29	598	294	230.154300000000006	31
7033	30	5191	3	1923.00559999999996	40
7033	31	9915	68	1307.20139999999992	9
7033	32	303	204	1326.28060000000005	7
7033	33	1221	269	477.482500000000016	30
7033	34	8010	150	1242.71260000000007	42
7034	1	8382	236	1823.76469999999995	11
7034	2	3630	294	1041.4532999999999	35
7034	3	9147	65	399.670999999999992	23
7034	4	6634	227	738.666600000000017	47
7034	5	4371	118	1152.73880000000008	36
7034	6	8330	98	1874.06999999999994	18
7035	1	2672	216	170.395399999999995	31
7035	2	4069	184	876.313300000000027	39
7035	3	8256	134	1092.98000000000002	37
7035	4	7867	41	774.071699999999964	1
7035	5	4099	251	1744.46010000000001	46
7035	6	1650	97	735.421100000000024	42
7035	7	2550	189	1958.83420000000001	47
7035	8	6844	133	120.621700000000004	19
7035	9	5204	119	1720.41920000000005	40
7035	10	6363	39	401.220700000000022	23
7036	1	855	248	304.988400000000013	4
7036	2	5355	141	1145.69740000000002	1
7036	3	7488	186	1797.21180000000004	40
7036	4	4047	96	1553.01209999999992	4
7036	5	1181	95	902.982799999999997	27
7036	6	3997	233	884.117200000000025	7
7036	7	3588	276	1404.70479999999998	5
7036	8	3108	244	1766.70049999999992	13
7036	9	2335	280	640.095000000000027	44
7036	10	9939	237	810.331800000000044	47
7036	11	951	178	1014.94889999999998	10
7036	12	4365	125	630.36239999999998	33
7037	1	6537	181	762.394000000000005	4
7037	2	9433	291	1258.48569999999995	47
7037	3	3309	45	632.861400000000003	25
7037	4	6749	184	1601.92180000000008	28
7037	5	5937	71	1468.96260000000007	7
7037	6	4056	0	512.91560000000004	13
7037	7	273	167	1888.1706999999999	46
7037	8	1698	240	565.422000000000025	35
7037	9	9708	181	968.72059999999999	12
7037	10	1407	295	953.165300000000002	19
7037	11	9946	34	452.586000000000013	20
7037	12	4797	130	650.528800000000047	49
7037	13	6326	123	626.81129999999996	23
7037	14	9561	136	1371.47190000000001	41
7037	15	2981	139	474.3322	27
7037	16	4663	273	71.129800000000003	47
7037	17	9747	250	321.7149	47
7037	18	455	33	255.203000000000003	28
7037	19	4582	294	396.391399999999976	33
7037	20	5674	111	635.491200000000049	43
7037	21	2724	279	1966.35490000000004	20
7037	22	314	289	736.241700000000037	17
7037	23	3203	197	658.560799999999972	32
7037	24	7559	278	308.6327	18
7037	25	5128	108	608.878199999999993	41
7037	26	3276	18	1152.84830000000011	6
7037	27	3247	74	1804.37149999999997	28
7037	28	4285	294	1319.83909999999992	48
7037	29	7497	140	1960.1395	38
7037	30	1457	276	1197.30369999999994	10
7037	31	3347	74	621.639499999999998	13
7037	32	9875	273	1475.85329999999999	43
7037	33	2498	290	1984.16239999999993	34
7037	34	2077	181	1603.25700000000006	6
7037	35	6421	154	1390.71219999999994	44
7037	36	4880	137	109.048199999999994	28
7037	37	5068	67	1232.70810000000006	16
7037	38	9652	87	1306.83439999999996	23
7037	39	3974	13	316.565600000000018	18
7037	40	1401	31	1567.47479999999996	45
7037	41	4932	14	1451.64059999999995	18
7037	42	6785	133	57.4489999999999981	6
7037	43	3183	258	505.703100000000006	12
7037	44	3467	262	142.653600000000012	31
7037	45	901	125	1265.02310000000011	37
7037	46	5726	68	17.1782000000000004	48
7037	47	3475	243	1113.39030000000002	39
7037	48	9836	5	1724.03340000000003	1
7037	49	4161	205	122.2654	49
7037	50	2832	187	1302.32269999999994	42
7037	51	5613	170	722.08910000000003	34
7037	52	8446	283	1215.17039999999997	13
7037	53	4192	229	492.565699999999993	22
7037	54	7950	288	1292.97589999999991	5
7037	55	5153	8	1876.28440000000001	44
7037	56	9284	201	1291.08999999999992	41
7037	57	5657	250	518.211300000000051	9
7037	58	2169	9	1677.2636	23
7037	59	3666	23	1645.91100000000006	4
7037	60	3029	235	88.607600000000005	12
7037	61	3277	86	1627.31999999999994	43
7037	62	1633	129	179.300399999999996	10
7037	63	1279	70	1238.2641000000001	10
7037	64	4217	286	565.540300000000002	20
7037	65	5135	126	1634.01430000000005	26
7037	66	8941	231	1544.03500000000008	30
7037	67	6027	275	354.703399999999988	41
7037	68	2665	95	391.426699999999983	25
7037	69	5231	87	1958.75710000000004	17
7037	70	6921	149	146.931600000000003	44
7037	71	5467	82	923.654599999999959	28
7037	72	3124	221	96.1658999999999935	4
7037	73	7951	219	535.350900000000024	49
7037	74	3001	263	1093.54259999999999	7
7037	75	2926	256	1462.93920000000003	21
7037	76	6702	12	1249.18740000000003	45
7037	77	441	178	1363.12799999999993	37
7037	78	5533	19	94.3375000000000057	22
7038	1	7354	80	1650.00350000000003	3
7038	2	1462	41	1843.85590000000002	5
7038	3	982	295	1807.2342000000001	30
7038	4	5790	79	784.695699999999988	19
7038	5	9572	182	1001.67420000000004	40
7038	6	6609	151	1669.22029999999995	5
7038	7	6116	267	39.1381999999999977	5
7038	8	9992	200	1190.86470000000008	30
7038	9	3401	223	69.5318999999999932	9
7038	10	1086	20	1332.56009999999992	48
7038	11	7364	11	630.85450000000003	10
7038	12	8746	1	845.537199999999984	4
7038	13	2721	222	169.952400000000011	6
7038	14	7155	231	847.206400000000031	29
7038	15	6034	4	1102.50019999999995	14
7038	16	4550	102	1640.94229999999993	45
7038	17	7826	64	1069.41290000000004	13
7038	18	817	285	627.613100000000031	42
7038	19	5533	180	1193.8873000000001	42
7038	20	6007	127	879.035100000000057	25
7038	21	8569	13	1682.46090000000004	21
7038	22	5949	236	766.302199999999971	39
7038	23	6781	205	1305.60750000000007	49
7038	24	2972	164	637.977899999999977	44
7038	25	5445	159	103.228800000000007	8
7038	26	2074	253	446.397400000000005	3
7038	27	4828	38	573.606300000000033	10
7038	28	4361	79	825.635700000000043	24
7038	29	8748	192	465.663299999999992	18
7038	30	423	216	1701.05250000000001	40
7038	31	8126	262	1239.72839999999997	33
7038	32	3932	58	1536.82310000000007	36
7038	33	1062	33	435.359800000000007	36
7038	34	4194	164	681.736800000000017	3
7038	35	4815	86	36.7839999999999989	1
7038	36	6550	101	1141.69800000000009	46
7038	37	2035	297	573.464500000000044	12
7038	38	1724	278	606.674999999999955	26
7038	39	2844	293	725.013199999999983	47
7038	40	6000	224	141.692800000000005	46
7038	41	4368	100	1642.05439999999999	23
7038	42	4359	53	1067.80009999999993	24
7038	43	6579	173	428.771200000000022	30
7038	44	2447	47	635.591800000000035	48
7038	45	9380	275	1859.70679999999993	29
7038	46	130	16	698.959500000000048	11
7038	47	559	113	1576.8581999999999	43
7038	48	7137	250	1938.71419999999989	29
7038	49	5368	88	1135.77109999999993	5
7038	50	4315	32	1885.14920000000006	10
7038	51	3956	46	1092.45540000000005	2
7038	52	9243	138	787.047199999999975	7
7038	53	4720	268	384.355799999999988	14
7038	54	9318	183	1959.35899999999992	48
7039	1	3991	283	1175.19229999999993	23
7039	2	7746	141	1213.39519999999993	10
7039	3	8373	130	1537.52009999999996	14
7039	4	8464	45	345.350000000000023	40
7039	5	1604	0	1877.67810000000009	16
7039	6	1690	161	1681.05469999999991	49
7039	7	6050	287	1889.52579999999989	43
7039	8	6853	31	365.389499999999998	18
7039	9	7109	269	669.604799999999955	12
7039	10	6069	37	996.494299999999953	32
7039	11	1663	255	222.171199999999999	7
7039	12	3469	27	1726.94239999999991	16
7039	13	2596	261	254.231799999999993	38
7039	14	3250	117	889.426600000000008	40
7039	15	6170	152	1403.96469999999999	28
7039	16	9943	257	1318.75700000000006	5
7039	17	8445	259	64.0639000000000038	41
7039	18	7358	102	1254.86879999999996	34
7039	19	1844	17	1729.84079999999994	5
7039	20	4073	148	1553.60719999999992	17
7039	21	6944	0	897.348799999999983	41
7039	22	4369	104	538.768500000000017	18
7040	1	2577	207	686.860199999999963	43
7040	2	2181	225	1652.06089999999995	36
7040	3	6611	122	725.00019999999995	34
7040	4	4444	261	142.916699999999992	29
7040	5	5531	288	652.736499999999978	13
7040	6	8978	200	301.520100000000014	32
7040	7	6051	108	405.169600000000003	26
7040	8	1241	55	1236.01389999999992	5
7040	9	9369	78	267.610400000000027	49
7041	1	3137	123	440.465599999999995	10
7041	2	3107	297	1912.74080000000004	46
7041	3	3360	267	298.420299999999997	18
7041	4	6470	81	843.705000000000041	48
7041	5	1908	70	1619.48859999999991	38
7041	6	5996	292	390.768599999999992	45
7041	7	262	240	1259.13349999999991	40
7041	8	7353	296	1625.27999999999997	26
7041	9	5936	16	1177.11480000000006	47
7041	10	855	237	1474.81570000000011	46
7041	11	6701	195	1388.0317	12
7041	12	7220	173	436.10590000000002	7
7041	13	6838	161	836.473799999999983	49
7041	14	5071	33	1935.63830000000007	10
7041	15	9393	271	564.665399999999977	17
7041	16	9546	245	1301.03610000000003	27
7041	17	3893	18	1972.16529999999989	49
7041	18	8565	160	436.185699999999997	36
7041	19	4347	120	972.167500000000018	36
7041	20	7794	204	1816.65380000000005	9
7042	1	7085	241	860.541399999999953	20
7042	2	277	253	1606.72890000000007	1
7042	3	7662	194	222.783500000000004	12
7042	4	5942	123	124.290999999999997	20
7042	5	2955	120	1781.68110000000001	31
7042	6	7514	173	1509.029	25
7042	7	8460	128	866.424800000000005	5
7042	8	244	255	770.371399999999994	5
7042	9	6201	117	1608.64460000000008	16
7042	10	4763	9	1556.32040000000006	27
7042	11	403	280	448.019900000000007	44
7042	12	3935	199	334.723799999999983	36
7042	13	7418	126	1313.22890000000007	32
7042	14	2623	102	1681.16570000000002	36
7042	15	1410	229	773.287599999999998	8
7042	16	1866	10	1915.41429999999991	23
7042	17	3456	78	1729.3427999999999	43
7042	18	9760	131	1234.10760000000005	1
7042	19	1393	3	496.942000000000007	28
7042	20	5925	282	1870.02399999999989	23
7042	21	7104	101	1375.52279999999996	11
7042	22	3471	85	1519.3279	11
7042	23	2777	13	206.967199999999991	28
7042	24	6557	3	20.3545000000000016	36
7042	25	9611	141	1122.6748	22
7042	26	5832	45	177.977800000000002	9
7042	27	2690	123	1028.33490000000006	37
7042	28	2829	30	1781.39979999999991	23
7042	29	755	95	748.924499999999966	5
7042	30	4522	248	813.722600000000057	8
7042	31	9034	169	198.598500000000001	40
7042	32	5325	37	277.201399999999978	28
7042	33	2782	209	1638.5168000000001	23
7042	34	9622	245	42.1058999999999983	23
7042	35	910	129	1978.58999999999992	42
7042	36	4574	137	40.7122000000000028	12
7042	37	7743	21	1546.71389999999997	30
7042	38	9634	117	1758.75289999999995	4
7042	39	8453	20	993.605000000000018	15
7042	40	9610	33	535.831199999999967	40
7042	41	8795	231	1276.62689999999998	47
7042	42	5635	0	1498.81619999999998	17
7042	43	8224	30	472.717899999999986	31
7042	44	7436	22	1559.83230000000003	43
7042	45	1199	67	1053.24090000000001	47
7042	46	6045	130	1650.86989999999992	27
7042	47	7094	259	619.542400000000043	42
7042	48	6299	163	16.9402000000000008	40
7043	1	694	31	1240.13159999999993	41
7043	2	1859	202	91.9801999999999964	46
7043	3	4246	134	1293.1087	46
7043	4	1983	99	1813.32349999999997	14
7043	5	6041	203	1473.18779999999992	1
7043	6	5108	290	1653.19550000000004	27
7043	7	7004	214	1565.2623000000001	44
7043	8	3337	254	932.476999999999975	21
7043	9	1970	49	1523.89419999999996	6
7043	10	4228	136	646.394499999999994	5
7043	11	1667	61	1719.7478000000001	18
7043	12	2234	141	601.880599999999959	37
7043	13	9397	264	1166.7632000000001	12
7043	14	4698	250	1355.38169999999991	7
7043	15	7726	29	721.505999999999972	33
7043	16	473	43	397.0625	33
7043	17	5979	61	1988.55760000000009	16
7043	18	9633	196	1623.25739999999996	26
7043	19	3772	21	782.743100000000027	12
7043	20	2916	14	117.135300000000001	38
7043	21	5296	34	1709.96149999999989	48
7043	22	9055	137	1760.44869999999992	30
7043	23	3687	207	1766.18280000000004	36
7043	24	6647	102	1578.84950000000003	10
7043	25	3769	258	966.047000000000025	14
7043	26	50	114	1430.58760000000007	42
7043	27	7674	34	1076.55490000000009	18
7043	28	3184	263	1232.28600000000006	27
7043	29	4870	254	1480.60599999999999	35
7043	30	6150	204	1391.79819999999995	46
7043	31	5144	238	1645.41489999999999	20
7043	32	2965	298	1803.84500000000003	41
7043	33	8391	110	1583.30629999999996	5
7043	34	6798	192	715.42330000000004	30
7043	35	8675	181	343.500800000000027	13
7043	36	9379	290	1722.06459999999993	2
7043	37	2543	83	820.635700000000043	7
7043	38	193	260	1132.4242999999999	39
7043	39	2546	53	1862.20229999999992	17
7043	40	9748	130	325.330499999999972	30
7043	41	1039	131	241.654899999999998	42
7043	42	6959	204	980.313300000000027	12
7043	43	5196	249	588.520800000000008	15
7043	44	8445	261	1656.55490000000009	29
7043	45	7172	203	706.468700000000013	26
7043	46	4118	25	1364.27330000000006	12
7043	47	8002	84	1302.15769999999998	9
7043	48	2379	97	1820.28469999999993	41
7043	49	5684	232	729.574100000000044	13
7043	50	1468	33	1956.7675999999999	38
7043	51	3095	135	1650.41640000000007	44
7043	52	3310	259	955.536799999999971	18
7043	53	2721	56	983.342200000000048	29
7043	54	2982	246	285.721699999999998	8
7043	55	6716	269	1825.92730000000006	44
7043	56	672	189	283.233099999999979	6
7043	57	432	237	1883.58809999999994	36
7043	58	6461	2	679.078999999999951	7
7043	59	9940	56	27.6754999999999995	27
7043	60	2904	290	1890.93399999999997	40
7043	61	8162	266	841.233899999999949	17
7043	62	500	114	755.882600000000025	25
7043	63	5606	226	1084.63439999999991	18
7043	64	5544	76	1795.77749999999992	10
7043	65	98	257	731.521299999999997	30
7043	66	2729	34	864.622600000000034	6
7043	67	9607	282	1946.50250000000005	30
7043	68	2464	170	831.675600000000031	48
7043	69	5450	159	1068.52659999999992	28
7043	70	744	187	57.4059999999999988	33
7043	71	3255	244	699.876899999999978	25
7043	72	4565	13	971.805200000000013	35
7043	73	4947	28	1439.33580000000006	13
7043	74	2696	121	1722.77690000000007	3
7043	75	9461	140	1136.43110000000001	3
7043	76	5883	287	1391.9849999999999	9
7043	77	2151	206	1436.38850000000002	49
7043	78	9231	133	136.891400000000004	42
7043	79	5684	51	1779.2786000000001	20
7043	80	3188	184	76.390199999999993	33
7043	81	2916	227	885.199399999999969	8
7043	82	6363	198	687.033900000000017	43
7043	83	9832	152	1436.33369999999991	30
7043	84	8236	124	1701.89969999999994	18
7043	85	7764	1	43.8224000000000018	44
7043	86	8114	26	1108.38300000000004	4
7043	87	6580	90	985.956300000000056	33
7043	88	6403	12	1881.45640000000003	35
7043	89	3429	90	498.381399999999985	38
7043	90	44	261	1964.03899999999999	45
7043	91	7243	76	362.784800000000018	31
7043	92	7900	182	1986.59429999999998	17
7043	93	8103	119	266.584400000000016	40
7043	94	1176	253	162.450400000000002	21
7043	95	822	181	1388.5277000000001	23
7043	96	11	40	1868.07680000000005	26
7043	97	3056	91	531.851900000000001	46
7044	1	7158	100	1831.91210000000001	2
7044	2	5344	185	1222.14910000000009	43
7044	3	8688	162	1864.95949999999993	22
7044	4	7830	160	1633.0447999999999	49
7044	5	8241	120	1083.49029999999993	20
7044	6	6356	31	1583.97669999999994	4
7044	7	7760	10	1722.25060000000008	41
7044	8	8717	291	348.475700000000018	15
7044	9	3636	141	1527.19800000000009	28
7044	10	5759	257	1424.3895	27
7044	11	3166	246	535.115099999999984	34
7044	12	6720	147	1515.08879999999999	31
7044	13	8935	181	588.817199999999957	1
7044	14	440	6	1218.29739999999993	28
7044	15	1291	214	1402.46440000000007	31
7044	16	789	291	261.639599999999973	2
7044	17	6198	154	1662.81140000000005	37
7044	18	7424	249	319.83499999999998	15
7044	19	9042	239	85.7843000000000018	44
7044	20	7988	189	1993.16020000000003	27
7044	21	2354	234	245.646600000000007	7
7044	22	6323	51	1760.8148000000001	22
7044	23	5354	274	545.287900000000036	4
7044	24	9036	244	1170.80690000000004	26
7044	25	5907	293	1199.36419999999998	15
7044	26	6783	67	542.796000000000049	34
7044	27	3139	148	226.611500000000007	37
7044	28	8582	253	687.023199999999974	26
7044	29	3831	119	533.352499999999964	36
7044	30	7471	291	695.888299999999958	44
7044	31	9187	170	924.67489999999998	46
7044	32	8174	69	98.3804999999999978	41
7044	33	675	142	1375.14390000000003	47
7044	34	2409	91	1340.0616	43
7044	35	8089	217	213.108300000000014	5
7044	36	287	199	1823.85010000000011	37
7044	37	6063	37	1195.57989999999995	12
7044	38	4036	258	558.107899999999972	11
7044	39	5638	234	702.570699999999988	2
7044	40	9070	154	1234.60570000000007	9
7044	41	4068	195	400.801800000000014	14
7044	42	4611	142	1026.41380000000004	35
7044	43	8945	208	1913.63419999999996	45
7044	44	2553	143	513.054399999999987	20
7044	45	8649	115	1156.06989999999996	11
7044	46	1034	85	1216.51209999999992	8
7044	47	4917	38	102.762500000000003	15
7044	48	2893	138	1275.19319999999993	5
7044	49	7411	99	348.865400000000022	8
7044	50	6972	256	1829.77520000000004	28
7044	51	7048	274	1168.46460000000002	25
7044	52	5591	53	198.171199999999999	33
7044	53	7814	94	652.555399999999963	44
7044	54	9998	2	1294.55330000000004	19
7044	55	4232	66	1823.62020000000007	43
7044	56	211	274	1195.5637999999999	11
7044	57	9141	261	1900.57760000000007	8
7044	58	9893	243	1300.67039999999997	16
7044	59	5104	55	1850.22070000000008	23
7044	60	3195	188	59.2111999999999981	39
7044	61	983	184	146.627399999999994	37
7044	62	34	120	743.32039999999995	46
7044	63	1550	83	1817.45720000000006	32
7044	64	5203	108	204.089400000000012	21
7044	65	1514	173	638.778699999999958	18
7044	66	6030	229	1790.70080000000007	43
7044	67	960	132	1889.07439999999997	16
7044	68	6736	101	682.604400000000055	21
7044	69	9025	53	795.551299999999969	37
7044	70	732	255	645.341099999999983	23
7044	71	8780	103	1401.51289999999995	19
7044	72	4765	131	1932.41309999999999	24
7044	73	7984	52	1777.40679999999998	12
7044	74	3871	47	1790.86120000000005	25
7044	75	9614	93	1108.27040000000011	35
7044	76	8016	128	1357.13809999999989	35
7044	77	7008	295	247.134600000000006	47
7044	78	2040	105	1004.75729999999999	40
7044	79	6794	276	786.635099999999966	37
7044	80	2072	96	1175.23690000000011	45
7044	81	6164	123	608.195799999999963	41
7044	82	1630	145	1014.29039999999998	1
7044	83	4212	139	1190.32379999999989	47
7046	1	3609	11	1842.8723	30
7046	2	1581	23	1150.07020000000011	4
7046	3	2958	34	1751.74039999999991	31
7046	4	5480	145	288.781400000000019	6
7046	5	7038	164	705.721199999999953	46
7046	6	2708	70	382.594800000000021	20
7046	7	2523	89	1152.67309999999998	19
7046	8	96	170	1642.57449999999994	2
7047	1	74	69	1804.74250000000006	17
7047	2	4535	160	1255.32459999999992	24
7047	3	3682	295	278.60469999999998	38
7047	4	3063	58	702.938800000000015	45
7047	5	7344	253	1868.89280000000008	45
7047	6	7941	269	589.255499999999984	24
7047	7	9961	267	1704.4353000000001	23
7047	8	6983	172	1009.23090000000002	8
7047	9	1632	8	1090.85879999999997	8
7047	10	2545	204	1252.75	39
7047	11	629	142	961.740599999999972	5
7047	12	7056	100	1903.33030000000008	44
7048	1	9581	227	1606.20119999999997	26
7048	2	8032	273	907.690000000000055	2
7048	3	3355	298	1983.68209999999999	16
7048	4	5506	283	901.474199999999996	10
7048	5	197	61	693.749500000000012	14
7048	6	1611	102	457.253800000000012	8
7048	7	8685	151	1629.19779999999992	41
7048	8	6726	276	1741.72129999999993	18
7048	9	3714	243	797.144999999999982	19
7048	10	7223	208	1475.12570000000005	48
7048	11	8044	255	1251.02310000000011	45
7048	12	9621	165	577.36220000000003	43
7048	13	7518	266	1994.60660000000007	5
7048	14	4340	255	1777.74569999999994	22
7048	15	7843	211	1902.60329999999999	5
7048	16	9803	124	125.875299999999996	41
7048	17	9186	271	1443.39820000000009	10
7048	18	1949	24	1367.51980000000003	33
7048	19	3931	137	1616.38280000000009	43
7048	20	6443	148	1396.48389999999995	27
7048	21	4261	124	1163.58590000000004	13
7048	22	3347	36	127.010099999999994	24
7048	23	8514	186	1498.68630000000007	12
7048	24	5604	121	1492.96820000000002	45
7048	25	6531	92	823.29219999999998	38
7048	26	2748	11	1472.48820000000001	13
7048	27	4617	109	1179.56870000000004	34
7048	28	2109	74	726.911699999999996	11
7048	29	1394	233	44.0334000000000003	20
7048	30	6312	184	541.565799999999967	8
7048	31	5689	251	1462.11059999999998	49
7048	32	4400	138	1761.92399999999998	28
7048	33	8162	54	1822.12349999999992	37
7048	34	984	287	349.231400000000008	25
7048	35	3208	293	605.664999999999964	20
7048	36	7166	129	1697.71820000000002	40
7048	37	9933	39	1274.41840000000002	17
7048	38	4900	268	646.805700000000002	8
7048	39	6334	65	1597.31009999999992	20
7048	40	5533	187	619.030300000000011	33
7048	41	3697	212	1330.24720000000002	39
7048	42	1839	46	63.9906000000000006	8
7048	43	3529	214	1263.73289999999997	9
7048	44	4354	224	1080.0612000000001	48
7048	45	8293	279	191.769299999999987	19
7048	46	1474	163	828.33159999999998	14
7048	47	2512	156	209.78479999999999	36
7048	48	8133	277	951.426199999999994	39
7048	49	8239	287	1809.07330000000002	17
7048	50	7538	27	422.522299999999973	41
7048	51	2518	196	611.239500000000021	48
7048	52	6519	271	1121.82249999999999	37
7048	53	5048	105	1844.10529999999994	3
7048	54	886	62	354.476600000000019	20
7048	55	6766	21	1126.84670000000006	26
7048	56	9670	224	39.6094000000000008	30
7048	57	6876	182	1582.11650000000009	4
7048	58	6069	57	162.123799999999989	16
7048	59	995	299	697.981300000000033	38
7048	60	9607	235	59.2837999999999994	31
7048	61	7547	187	1371.62840000000006	41
7048	62	4602	58	1364.51980000000003	20
7048	63	8829	152	1299.27230000000009	31
7048	64	9797	34	1996.75810000000001	49
7048	65	7000	41	869.093799999999987	16
7048	66	5545	30	1422.16139999999996	26
7048	67	1026	286	280.074000000000012	9
7048	68	7743	267	1008.97230000000002	33
7048	69	2892	197	1328.00500000000011	35
7048	70	4424	72	1653.45569999999998	18
7048	71	6165	214	731.857399999999984	24
7048	72	9932	94	1128.02469999999994	42
7048	73	4349	272	1498.78330000000005	36
7048	74	8694	17	1221.72489999999993	11
7048	75	1477	221	330.696900000000028	21
7048	76	753	253	1639.86909999999989	25
7048	77	7310	50	437.458700000000022	7
7048	78	1569	192	1819.91779999999994	41
7048	79	1441	291	752.628699999999981	18
7048	80	4002	42	1439.90349999999989	7
7048	81	1987	190	432.504000000000019	23
7048	82	7708	5	947.066100000000006	12
7048	83	1697	77	1937.14120000000003	12
7048	84	193	289	1452.92920000000004	48
7048	85	4068	110	740.047000000000025	39
7049	1	2301	293	1966.29469999999992	36
7049	2	8052	226	1450.2034000000001	5
7049	3	3016	47	804.347099999999955	27
7049	4	6268	264	1736.94740000000002	13
7049	5	8961	130	1721.32490000000007	37
7049	6	7082	39	297.693100000000015	22
7049	7	5638	28	243.047899999999998	39
7049	8	7132	160	1929.87789999999995	39
7049	9	2914	152	747.647699999999986	32
7049	10	3828	62	428.583199999999977	25
7049	11	1732	99	1166.75530000000003	20
7049	12	7505	24	132.692100000000011	16
7049	13	5006	155	439.609699999999975	40
7049	14	577	77	287.211099999999988	16
7049	15	9718	153	1430.19640000000004	21
7049	16	4789	239	1746.2811999999999	12
7049	17	1563	143	1487.60979999999995	48
7049	18	4432	237	1416.62259999999992	14
7049	19	5298	69	1897.41730000000007	33
7049	20	475	237	262.342699999999979	42
7049	21	5276	157	1895.04209999999989	49
7049	22	4934	258	1240.19890000000009	24
7049	23	9926	284	375.240400000000022	15
7049	24	2562	139	1365.08739999999989	45
7049	25	160	181	359.788799999999981	19
7049	26	1785	175	818.615300000000047	20
7049	27	753	260	1730.42550000000006	42
7049	28	3475	68	337.887	49
7049	29	2296	242	533.302900000000022	14
7049	30	8220	155	1444.74970000000008	39
7049	31	9369	150	1672.57680000000005	15
7049	32	2483	173	118.314499999999995	38
7049	33	4121	206	1781.34799999999996	20
7049	34	2173	7	521.453300000000013	29
7049	35	9932	122	1597.47019999999998	33
7050	1	6304	143	1920.42710000000011	1
7050	2	562	68	715.405700000000024	8
7050	3	2788	94	132.955199999999991	32
7050	4	4702	262	1955.00770000000011	3
7050	5	8786	273	622.858799999999974	5
7050	6	2078	189	399.042700000000025	18
7050	7	6777	125	1624.18270000000007	7
7050	8	8760	52	1155.44740000000002	34
7050	9	8982	176	1986.76649999999995	36
7050	10	8749	75	126.085400000000007	22
7050	11	5702	122	1471.5329999999999	12
7050	12	9659	172	181.098600000000005	6
7050	13	772	207	606.592999999999961	2
7050	14	2179	71	281.869399999999985	22
7050	15	8289	207	1820.32189999999991	7
7050	16	6897	55	1385.17740000000003	22
7050	17	1581	24	628.745800000000031	29
7050	18	3542	140	899.372899999999959	4
7050	19	3437	199	1478.77510000000007	7
7050	20	4908	163	1428.26880000000006	15
7050	21	6394	82	797.062599999999975	9
7050	22	6897	177	1178.87339999999995	14
7051	1	1961	285	1361.35549999999989	49
7051	2	9220	68	482.789100000000019	16
7052	1	4111	241	1946.16319999999996	15
7052	2	5803	296	1594.75880000000006	42
7052	3	3922	46	854.848600000000033	14
7052	4	4695	228	1966.81919999999991	39
7052	5	9408	147	503.556399999999996	25
7052	6	5017	167	851.335000000000036	33
7052	7	3655	288	60.3378000000000014	10
7052	8	8675	33	826.276200000000017	7
7052	9	4581	282	1893.26029999999992	28
7052	10	190	258	1242.6090999999999	40
7052	11	916	110	1697.55809999999997	38
7052	12	5286	91	620.316100000000006	36
7052	13	1329	116	251.22229999999999	18
7052	14	718	15	1929.66030000000001	16
7052	15	4085	132	163.149799999999999	28
7052	16	5895	119	1879.30580000000009	12
7052	17	1152	162	1783.58359999999993	35
7052	18	9458	245	532.687099999999987	39
7052	19	4209	98	1534.35879999999997	25
7052	20	3960	291	1088.54359999999997	23
7052	21	950	182	1600.72610000000009	28
7052	22	8331	233	174.219799999999992	10
7052	23	1610	76	1474.53680000000008	33
7052	24	7838	160	1824.73250000000007	27
7052	25	8030	111	504.364300000000014	28
7052	26	7627	265	1040.18470000000002	36
7052	27	6682	186	198.250400000000013	43
7052	28	70	278	1549.3592000000001	39
7052	29	939	147	316.829499999999996	34
7052	30	2869	161	81.7249999999999943	7
7052	31	5485	296	306.086999999999989	6
7052	32	7715	51	1609.56240000000003	10
7052	33	9083	143	1468.99189999999999	8
7052	34	3190	111	891.351700000000051	3
7052	35	2885	86	1800.89360000000011	15
7052	36	8146	26	142.860000000000014	48
7052	37	3653	155	58.6589000000000027	36
7052	38	4216	173	503.251199999999983	40
7052	39	5616	240	405.424800000000005	40
7052	40	5368	208	809.966599999999971	27
7052	41	9795	48	563.048599999999965	35
7052	42	2198	130	1746.44759999999997	21
7052	43	9010	97	1399.65180000000009	16
7052	44	9034	149	450.564399999999978	36
7052	45	430	201	122.671800000000005	44
7052	46	3879	96	474.375999999999976	10
7052	47	2595	160	912.649400000000014	22
7052	48	5150	123	1650.29899999999998	20
7052	49	987	154	1140.66229999999996	27
7052	50	3698	169	439.966799999999978	14
7052	51	5466	99	1980.30649999999991	29
7052	52	1503	198	1559.76420000000007	7
7053	1	3095	17	1471.51219999999989	8
7053	2	5035	299	1358.9058	34
7053	3	8600	48	1183.26890000000003	49
7053	4	6890	52	1093.99379999999996	13
7053	5	5352	171	1660.36830000000009	21
7053	6	5801	99	1989.8252	49
7053	7	1555	272	1506.3623	20
7053	8	2003	93	168.507100000000008	32
7053	9	2115	256	1072.70309999999995	5
7053	10	9446	226	1565.89619999999991	6
7053	11	3634	249	773.641700000000014	29
7053	12	153	217	814.469500000000039	48
7053	13	4721	273	132.962999999999994	48
7053	14	7186	250	1962.90859999999998	40
7053	15	6440	187	1443.22090000000003	40
7053	16	5550	60	1464.60570000000007	11
7053	17	4520	61	233.264299999999992	43
7053	18	9773	148	658.125999999999976	1
7053	19	2917	223	690.697499999999991	38
7053	20	7666	39	972.784400000000005	32
7053	21	8107	201	1493.18350000000009	43
7053	22	52	35	564.06899999999996	11
7053	23	6544	97	325.400800000000004	15
7053	24	9446	55	371.406000000000006	8
7053	25	8155	258	767.115800000000036	42
7053	26	7646	10	414.571500000000015	36
7053	27	864	46	830.970400000000041	31
7053	28	7047	276	506.591999999999985	33
7053	29	2654	66	488.98399999999998	20
7053	30	805	127	1398.3599999999999	21
7053	31	6088	68	1571.4815000000001	6
7053	32	1456	62	565.351700000000051	17
7053	33	2125	169	1468.97620000000006	15
7053	34	1298	155	1666.36920000000009	16
7053	35	4054	41	1929.67499999999995	39
7053	36	6551	108	1759.4824000000001	13
7053	37	5032	82	1893.35040000000004	30
7053	38	564	215	1914.63290000000006	17
7053	39	3717	136	205.893799999999999	26
7053	40	1191	133	455.958000000000027	6
7053	41	2334	36	1144.43560000000002	2
7053	42	1302	35	868.246700000000033	25
7053	43	9576	58	180.493500000000012	43
7053	44	6238	192	1026.0023000000001	17
7053	45	5997	29	805.06370000000004	10
7053	46	907	142	412.026700000000005	31
7053	47	7747	226	1055.6413	47
7053	48	3243	250	1994.55889999999999	48
7053	49	2350	79	174.729600000000005	25
7053	50	5247	249	1135.43059999999991	5
7053	51	4859	135	687.945900000000051	35
7053	52	3117	137	1138.23379999999997	33
7053	53	1902	105	416.895199999999988	11
7053	54	8948	56	1232.59879999999998	8
7053	55	9482	100	1193.38920000000007	45
7053	56	1209	4	1939.04649999999992	28
7053	57	2726	124	1638.17059999999992	39
7053	58	1170	11	229.567900000000009	41
7053	59	5372	255	830.80600000000004	33
7053	60	7663	263	177.871900000000011	45
7053	61	6638	153	30.5382999999999996	8
7053	62	2495	276	202.692900000000009	19
7053	63	2324	13	1690.71509999999989	37
7053	64	7028	212	140.465599999999995	48
7053	65	106	71	1355.52119999999991	35
7053	66	3606	237	1532.9380000000001	18
7053	67	2389	136	501.686699999999973	18
7053	68	3756	87	462.959499999999991	44
7053	69	6575	200	452.636300000000006	26
7053	70	6550	38	1292.8907999999999	33
7053	71	8503	147	1764.44090000000006	43
7053	72	7273	54	1603.24099999999999	1
7053	73	9033	221	564.385700000000043	19
7053	74	4227	189	527.051299999999969	10
7053	75	9008	184	85.7172000000000054	1
7053	76	9271	177	1054.34930000000008	6
7053	77	275	58	165.88730000000001	34
7053	78	15	134	633.580900000000042	46
7053	79	7706	78	146.932400000000001	22
7053	80	8544	100	1101.7152000000001	30
7053	81	4102	294	1092.84269999999992	40
7053	82	8032	3	860.8279	12
7053	83	8968	20	1588.1413	11
7053	84	6530	80	1002.49450000000002	24
7053	85	208	112	132.051799999999986	39
7053	86	6380	46	1880.30839999999989	25
7053	87	2232	176	493.877599999999973	6
7053	88	1607	265	1938.33789999999999	20
7053	89	5107	167	1736.25970000000007	8
7053	90	962	42	678.737899999999968	16
7053	91	3566	246	1298.2342000000001	15
7053	92	2310	180	673.656100000000038	32
7053	93	4990	126	1231.02459999999996	37
7053	94	1247	26	1640.00680000000011	41
7053	95	3580	255	1846.33969999999999	9
7054	1	114	30	1328.3735999999999	15
7054	2	983	42	1613.40460000000007	9
7054	3	4535	84	1669.86110000000008	31
7054	4	884	149	1788.77379999999994	12
7054	5	4524	179	1374.94530000000009	2
7054	6	1606	167	605.068599999999947	27
7054	7	8884	158	855.51400000000001	11
7054	8	862	9	1299.1875	45
7054	9	5612	177	986.248299999999972	5
7054	10	6112	228	631.577300000000037	24
7054	11	9763	197	1944.98849999999993	2
7054	12	9219	224	1343.19110000000001	6
7054	13	7423	81	732.60979999999995	26
7054	14	7071	268	346.716499999999996	31
7054	15	3712	105	1782.12139999999999	19
7054	16	3806	147	1794.50019999999995	36
7054	17	4695	20	1817.76909999999998	19
7054	18	9880	134	707.459100000000035	12
7054	19	4040	34	1904.76340000000005	31
7054	20	6502	184	958.575699999999983	33
7054	21	682	271	694.322700000000054	48
7054	22	5171	115	792.84680000000003	48
7054	23	150	91	1219.22980000000007	20
7054	24	2510	282	182.115600000000001	49
7054	25	743	105	1280.82600000000002	6
7054	26	4410	135	30.5929000000000002	48
7054	27	4758	62	545.66089999999997	24
7054	28	3244	180	341.938400000000001	38
7054	29	7434	8	1804.70129999999995	20
7054	30	808	100	1791.27399999999989	33
7054	31	1852	260	152.974199999999996	17
7054	32	6664	76	587.620900000000006	41
7054	33	4321	249	697.659599999999955	7
7054	34	5181	34	27.7036000000000016	49
7054	35	1963	35	1237.07220000000007	39
7054	36	9785	90	1383.35860000000002	17
7054	37	2437	7	1682.60699999999997	18
7054	38	6855	86	755.896399999999971	3
7054	39	452	127	86.4896999999999991	28
7054	40	7632	183	1733.9661000000001	40
7054	41	9976	169	702.016600000000039	23
7054	42	1576	264	1218.71679999999992	30
7054	43	9064	189	190.092000000000013	20
7054	44	1819	189	854.981400000000008	1
7054	45	6225	103	1548.31860000000006	44
7054	46	1896	43	560.820299999999975	34
7054	47	4078	101	452.322099999999978	35
7054	48	8391	232	1598.49510000000009	9
7054	49	289	20	224.859100000000012	41
7054	50	3843	5	846.835599999999999	9
7054	51	7161	98	1180.77829999999994	4
7054	52	2411	181	1434.85300000000007	37
7054	53	8267	169	932.017200000000003	23
7054	54	6117	27	476.141799999999989	24
7054	55	2047	111	1082.24340000000007	43
7054	56	2888	178	1937.79590000000007	11
7054	57	1313	125	814.781299999999987	15
7054	58	429	185	514.621399999999994	11
7054	59	3959	132	392.290099999999995	18
7054	60	4356	3	1044.37699999999995	7
7054	61	8141	202	660.107099999999946	49
7054	62	2388	213	146.934699999999992	22
7054	63	1794	23	647.369199999999978	40
7054	64	5932	224	1490.12670000000003	1
7054	65	772	292	1033.11950000000002	33
7054	66	3839	26	1162.45589999999993	33
7054	67	1800	129	768.078999999999951	36
7054	68	7408	168	498.070299999999975	15
7054	69	4810	269	881.16840000000002	20
7054	70	7770	290	132.335100000000011	33
7054	71	9870	290	1313.18319999999994	26
7054	72	8270	33	1972.74510000000009	21
7054	73	8332	1	323.769999999999982	20
7054	74	8823	145	1256.10940000000005	34
7054	75	5522	294	417.225900000000024	45
7054	76	3128	196	1837.4695999999999	43
7054	77	5863	137	1731.99530000000004	42
7054	78	2158	224	783.635099999999966	44
7054	79	7124	159	895.634999999999991	20
7054	80	5572	224	1935.81680000000006	37
7054	81	9869	1	992.220500000000015	33
7054	82	9724	244	830.256200000000035	34
7054	83	5437	15	1113.07680000000005	21
7054	84	2952	20	603.430299999999988	3
7054	85	6663	273	497.225500000000011	38
7054	86	144	254	1777.15609999999992	12
7054	87	331	172	1632.78819999999996	28
7054	88	7447	117	1859.42180000000008	2
7054	89	3480	169	1869.71579999999994	34
7054	90	8352	59	104.876999999999995	18
7054	91	9808	133	145.451600000000013	20
7054	92	6213	292	588.995099999999979	29
7054	93	7775	80	1942.44650000000001	7
7054	94	885	125	578.568700000000035	20
7054	95	3967	280	997.410600000000045	20
7054	96	446	252	438.566700000000026	13
7055	1	4776	42	315.727800000000002	42
7055	2	9924	70	1611.35480000000007	1
7055	3	8920	205	1995.25009999999997	16
7055	4	3532	145	1828.85529999999994	10
7055	5	9436	34	1885.93149999999991	5
7055	6	7533	86	1810.08690000000001	2
7055	7	3468	222	491.618299999999977	37
7055	8	9625	194	1165.66519999999991	11
7055	9	6072	226	1906.08480000000009	31
7055	10	6976	52	616.827300000000037	4
7055	11	9961	20	1646.92489999999998	35
7055	12	9742	148	1512.54430000000002	17
7055	13	928	51	393.657600000000002	5
7055	14	3726	53	935.998699999999985	47
7055	15	2248	254	1389.04199999999992	22
7055	16	8822	104	1859.67669999999998	19
7055	17	6177	50	1832.83320000000003	12
7055	18	5743	200	1650.05680000000007	29
7055	19	2531	168	1029.36760000000004	48
7055	20	690	188	707.263599999999997	33
7056	1	8071	30	447.213999999999999	19
7056	2	2656	166	1596.51379999999995	33
7056	3	6431	122	420.202699999999993	25
7056	4	8443	177	1752.69340000000011	36
7056	5	1671	169	511.204000000000008	6
7056	6	1799	120	1333.96939999999995	15
7056	7	3274	256	284.214200000000005	35
7056	8	6815	128	1888.58580000000006	46
7056	9	1194	265	1262.62079999999992	31
7056	10	7354	238	1427.21219999999994	41
7056	11	7089	245	411.071799999999996	11
7056	12	4253	215	539.15930000000003	34
7056	13	2178	280	1083.7328	12
7056	14	7834	107	1501.52459999999996	43
7056	15	7007	89	761.912799999999947	23
7056	16	8501	22	672.720299999999952	31
7056	17	1538	115	1380.89509999999996	25
7056	18	1665	100	758.814799999999991	27
7056	19	9907	83	828.541200000000003	16
7056	20	8209	58	919.954299999999989	43
7056	21	7115	142	1338.95830000000001	26
7056	22	5761	33	855.268400000000042	37
7056	23	2083	124	992.709299999999985	31
7056	24	817	180	1238.14010000000007	28
7056	25	9184	106	918.977200000000039	32
7056	26	600	228	1994.68139999999994	41
7056	27	4676	216	643.451299999999947	35
7056	28	5293	170	746.731800000000021	37
7056	29	5597	155	1490.06259999999997	17
7056	30	1228	46	897.459600000000023	36
7056	31	5227	54	482.412100000000009	41
7056	32	2630	128	1501.00870000000009	38
7056	33	3794	167	1782.26109999999994	9
7056	34	8026	233	659.688499999999976	42
7056	35	4923	241	723.40179999999998	31
7056	36	7526	136	1497.33879999999999	36
7056	37	5045	221	1785.45049999999992	19
7056	38	7692	84	287.037399999999991	40
7056	39	2227	198	731.506600000000049	23
7056	40	2659	57	484.31880000000001	47
7056	41	4586	12	968.668000000000006	45
7056	42	7415	52	905.044300000000021	8
7056	43	1512	98	1424.87820000000011	20
7056	44	7676	188	920.370800000000031	5
7056	45	6154	97	926.837499999999977	15
7056	46	7974	24	1545.673	36
7056	47	8097	67	928.891499999999951	16
7056	48	8273	69	248.197800000000001	25
7056	49	920	292	221.184200000000004	44
7056	50	5385	154	547.633799999999951	49
7056	51	5615	33	1304.00320000000011	27
7056	52	622	75	178.330999999999989	5
7056	53	4183	16	1945.77220000000011	16
7056	54	1520	203	1525.54940000000011	34
7056	55	3231	30	383.69459999999998	36
7056	56	8690	233	364.857700000000023	19
7056	57	7575	216	1226.03960000000006	19
7056	58	2362	17	1799.73849999999993	36
7056	59	6920	114	1093.44499999999994	38
7056	60	4788	175	1113.49559999999997	21
7056	61	4140	280	964.421299999999974	49
7056	62	9133	248	960.200900000000047	49
7056	63	1352	76	972.750300000000038	5
7056	64	6396	159	1184.89400000000001	28
7056	65	3766	93	1583.29639999999995	2
7056	66	6657	162	32.3911000000000016	1
7056	67	2744	24	577.66579999999999	42
7056	68	5280	281	768.862600000000043	23
7056	69	7002	17	1353.34210000000007	14
7056	70	3668	298	1484.03659999999991	34
7056	71	1029	237	1799.42419999999993	36
7056	72	188	17	1647.11310000000003	6
7056	73	7254	180	1770.51749999999993	18
7056	74	9983	287	1502.00150000000008	47
7056	75	5145	259	849.206400000000031	29
7056	76	5949	160	643.396600000000035	47
7056	77	6883	255	1282.34770000000003	34
7056	78	5835	254	1407.71810000000005	28
7056	79	8637	43	1085.85609999999997	47
7056	80	7582	48	1521.69250000000011	25
7056	81	7398	236	190.298000000000002	38
7056	82	4077	261	1985.74600000000009	2
7056	83	1172	60	967.267100000000028	35
7056	84	9871	269	189.647500000000008	35
7056	85	7498	81	385.347800000000007	32
7056	86	9958	199	701.328700000000026	35
7056	87	4007	15	1745.7351000000001	9
7056	88	302	43	676.333700000000022	29
7056	89	2241	243	228.168800000000005	21
7056	90	8650	98	1199.70929999999998	49
7056	91	6858	7	730.048400000000015	14
7056	92	7483	250	1521.71280000000002	40
7057	1	8452	130	1638.38709999999992	29
7057	2	4971	46	1948.38319999999999	35
7057	3	3290	228	911.059300000000007	40
7057	4	7778	138	555.31880000000001	19
7057	5	8472	82	1083.52629999999999	7
7057	6	3200	254	1340.32999999999993	11
7057	7	5236	24	1206.59770000000003	29
7057	8	1316	272	304.780199999999979	40
7057	9	1849	205	1683.05709999999999	16
7057	10	5533	46	686.190900000000056	24
7057	11	9589	191	1638.29019999999991	19
7057	12	2433	232	902.919800000000009	8
7057	13	1626	133	1102.98880000000008	43
7057	14	1429	274	1619.9851000000001	36
7057	15	6861	120	1587.36509999999998	44
7057	16	2855	271	1716.03939999999989	37
7057	17	8702	235	694.764599999999973	10
7057	18	4191	193	758.028099999999995	21
7057	19	807	34	1131.00009999999997	4
7057	20	9596	17	936.195799999999963	47
7057	21	919	25	1010.70219999999995	49
7057	22	3376	124	1215.96550000000002	35
7057	23	9452	227	976.536699999999996	19
7057	24	2190	164	1828.22340000000008	30
7057	25	7283	113	1838.92059999999992	18
7057	26	7140	74	795.65809999999999	5
7057	27	3798	45	150.02109999999999	47
7057	28	9891	95	1706.34300000000007	7
7057	29	7441	251	1989.70409999999993	40
7057	30	2638	193	998.692300000000046	42
7057	31	565	144	1260.97489999999993	32
7057	32	6410	242	768.388599999999997	27
7057	33	5859	5	1507.61779999999999	46
7057	34	9281	210	1671.3306	42
7057	35	8036	64	539.311799999999948	22
7057	36	1306	37	987.780600000000049	46
7057	37	4525	127	1702.52310000000011	35
7057	38	1508	48	1462.09660000000008	41
7057	39	1274	220	76.0220999999999947	41
7057	40	3651	104	913.391700000000014	30
7057	41	8570	106	355.447099999999978	10
7057	42	5072	83	1002.83879999999999	38
7057	43	5986	296	104.062799999999996	22
7057	44	419	159	1671.67800000000011	9
7057	45	905	148	1659.32410000000004	9
7057	46	2711	58	107.657399999999996	23
7057	47	7697	145	93.2308000000000021	24
7057	48	2009	122	156.1053	10
7057	49	68	123	20.9784000000000006	10
7057	50	2315	0	223.845300000000009	7
7057	51	6063	59	321.944900000000018	47
7057	52	7178	72	678.500800000000027	30
7057	53	3999	46	875.552299999999946	22
7057	54	4174	83	1983.61850000000004	38
7057	55	6030	30	970.909400000000005	37
7057	56	637	114	529.290700000000015	18
7057	57	6271	32	1967.97820000000002	15
7057	58	7671	36	776.168800000000033	8
7057	59	2852	0	1080.33189999999991	29
7057	60	3819	136	1638.5299	26
7057	61	3614	200	86.872799999999998	27
7057	62	447	120	392.259099999999989	35
7057	63	4187	84	210.394800000000004	39
7057	64	2473	219	1784.59339999999997	15
7057	65	9794	270	1366.47659999999996	9
7057	66	923	208	176.604399999999998	5
7057	67	8472	76	952.6404	21
7057	68	8874	106	1907.36629999999991	27
7057	69	6192	213	1057.60459999999989	7
7057	70	7834	157	29.5914000000000001	13
7057	71	6025	274	157.09559999999999	28
7057	72	7902	272	98.1828000000000003	15
7057	73	9089	189	1793.00330000000008	36
7057	74	1314	230	950.162500000000023	16
7057	75	9174	207	1634.98939999999993	11
7057	76	8675	276	92.1021999999999963	6
7057	77	1503	127	1406.67620000000011	29
7057	78	7444	287	692.788999999999987	30
7057	79	2073	299	1345.53420000000006	48
7057	80	3541	25	630.522399999999948	14
7057	81	99	93	428.206299999999999	37
7057	82	7299	60	1977.19239999999991	15
7057	83	9822	134	1067.64540000000011	41
7057	84	3560	165	1318.51600000000008	43
7057	85	5882	32	1964.8741	14
7057	86	6924	241	1418.13380000000006	42
7057	87	8265	23	140.477800000000002	17
7057	88	1684	7	991.053700000000049	35
7057	89	4754	265	1979.11879999999996	5
7057	90	7197	123	100.003500000000003	18
7057	91	1266	58	1359.54739999999993	5
7057	92	5168	30	1241.33040000000005	38
7058	1	1013	4	1700.40830000000005	12
7058	2	8053	27	173.290500000000009	12
7058	3	9100	86	1607.39380000000006	26
7058	4	1330	65	181.028699999999986	24
7058	5	6824	20	1186.64529999999991	17
7058	6	7847	36	891.81880000000001	24
7058	7	9279	15	976.389800000000037	18
7058	8	4075	141	742.466599999999971	38
7058	9	5102	49	1521.31930000000011	21
7058	10	3548	36	229.976100000000002	37
7058	11	8257	130	757.330799999999954	15
7058	12	8848	136	1980.41799999999989	24
7058	13	5229	39	679.270099999999957	8
7058	14	1859	271	1355.43029999999999	33
7058	15	5961	290	827.67349999999999	31
7058	16	8193	260	1801.5915	27
7058	17	271	278	666.121099999999956	35
7058	18	5599	226	125.802899999999994	7
7058	19	1499	89	1787.23430000000008	30
7058	20	1876	230	751.291000000000054	44
7058	21	1097	145	698.138599999999997	48
7058	22	954	49	791.885300000000029	17
7058	23	4363	245	203.545500000000004	37
7058	24	3116	194	1068.83079999999995	32
7058	25	1256	73	319.716999999999985	43
7058	26	2329	65	1603.27369999999996	45
7058	27	4436	231	500.621399999999994	33
7058	28	4667	64	1547.73630000000003	32
7058	29	4643	259	569.110300000000052	32
7058	30	3482	247	192.998799999999989	47
7058	31	7889	201	530.205600000000004	47
7058	32	8509	257	650.975500000000011	21
7058	33	3187	61	1035.06140000000005	9
7058	34	2807	123	79.9592999999999989	24
7058	35	3463	75	262.503800000000012	2
7058	36	9332	105	1767.44720000000007	11
7058	37	4909	248	885.415899999999965	24
7058	38	8590	123	1804.20910000000003	3
7058	39	5979	232	948.950199999999995	6
7058	40	9637	170	413.742700000000013	15
7058	41	4106	85	45.0983000000000018	31
7058	42	5369	177	448.306399999999996	44
7058	43	9581	63	1020.30129999999997	29
7058	44	1691	243	207.362599999999986	22
7058	45	5842	35	736.343899999999962	8
7058	46	9051	159	815.033400000000029	22
7058	47	3049	64	335.942499999999995	38
7058	48	3272	140	655.020200000000045	41
7058	49	2557	169	1119.08410000000003	6
7058	50	3378	108	1798.98530000000005	1
7058	51	4515	275	1077.3735999999999	40
7058	52	9801	6	949.354900000000043	36
7058	53	364	271	1647.60979999999995	47
7058	54	1934	106	1163.58169999999996	30
7058	55	7518	239	173.547599999999989	34
7058	56	202	191	1836.33760000000007	23
7058	57	762	82	351.576300000000003	38
7058	58	7679	0	242.076899999999995	42
7058	59	2399	79	1566.98939999999993	24
7058	60	6387	256	1526.56150000000002	6
7058	61	8327	7	1532.79500000000007	17
7058	62	1291	278	1043.0172	27
7058	63	4829	221	370.075600000000009	5
7058	64	1156	141	1380.47720000000004	30
7058	65	8918	83	1539.4661000000001	5
7058	66	5331	203	1166.3121000000001	24
7058	67	2021	260	202.943000000000012	26
7058	68	2145	2	126.450699999999998	34
7058	69	5343	180	1482.62879999999996	7
7058	70	2477	65	1988.36999999999989	43
7058	71	3877	149	1521.86159999999995	16
7058	72	3881	136	160.392400000000009	44
7058	73	6931	78	691.834899999999948	32
7058	74	1034	5	992.923700000000053	2
7058	75	1396	87	1846.44650000000001	36
7058	76	3965	141	1164.96119999999996	31
7058	77	289	49	1562.79230000000007	46
7058	78	5639	189	1824.74070000000006	6
7058	79	4210	204	599.972499999999968	29
7058	80	4440	176	129.645800000000008	25
7058	81	4046	205	969.424200000000042	46
7058	82	7833	165	791.738000000000056	15
7058	83	9010	32	1253.04610000000002	41
7058	84	6742	164	1503.91450000000009	39
7058	85	3417	263	1438.42530000000011	2
7058	86	8933	249	1670.94319999999993	6
7058	87	3273	57	1675.00819999999999	33
7058	88	8722	182	244.170299999999997	43
7058	89	150	263	984.117700000000013	36
7058	90	3176	211	1602.86470000000008	19
7058	91	1475	2	1530.6887999999999	7
7058	92	3117	164	575.02800000000002	16
7058	93	6596	214	1546.16820000000007	21
7058	94	2276	202	695.478399999999965	37
7058	95	2376	254	1150.25669999999991	36
7058	96	1005	250	695.097300000000018	14
7059	1	2510	115	380.511300000000006	4
7059	2	8651	118	1865.49540000000002	41
7059	3	7018	96	317.101400000000012	12
7059	4	6372	75	1392.11300000000006	45
7059	5	729	297	943.667699999999968	25
7059	6	6030	225	273.1678	12
7059	7	8174	100	899.471599999999967	7
7059	8	1596	25	41.8280999999999992	1
7059	9	1396	128	1010.99379999999996	13
7059	10	1459	279	1280.23049999999989	43
7059	11	5623	266	392.936399999999992	48
7059	12	7598	172	1089.43669999999997	31
7059	13	244	292	1009.82960000000003	10
7059	14	6401	71	1712.04520000000002	42
7059	15	4094	264	1115.46109999999999	48
7059	16	2614	44	545.616999999999962	42
7059	17	7821	69	1810.66239999999993	43
7059	18	950	63	749.662299999999959	35
7059	19	3748	180	767.116800000000012	43
7059	20	8509	24	841.543199999999956	35
7059	21	4881	98	1603.2795000000001	41
7059	22	5256	41	1782.14779999999996	27
7059	23	4681	253	318.886099999999999	5
7059	24	537	89	308.491300000000024	20
7059	25	3482	47	1582.13020000000006	14
7059	26	7707	31	420.476499999999987	41
7059	27	5774	238	459.300299999999993	6
7059	28	9562	164	1530.13310000000001	25
7059	29	3774	294	1720.05799999999999	49
7059	30	588	81	417.99430000000001	1
7059	31	4506	273	1826.13419999999996	14
7059	32	8224	233	1524.85429999999997	1
7059	33	6922	224	1736.97309999999993	39
7059	34	4702	230	1004.45699999999999	9
7059	35	6496	109	1791.18939999999998	23
7059	36	3464	265	1573.87059999999997	3
7059	37	6810	17	1051.49109999999996	42
7059	38	6251	172	1335.71990000000005	3
7059	39	9485	286	1390.88159999999993	8
7059	40	1251	280	1773.7949000000001	35
7059	41	5199	143	1650.09400000000005	46
7059	42	5425	186	1643.87259999999992	48
7059	43	8101	284	1512.46530000000007	36
7059	44	1574	255	771.519000000000005	46
7059	45	5861	79	1112.09570000000008	44
7059	46	3603	184	1275.08940000000007	44
7059	47	9469	206	1371.64689999999996	6
7059	48	2606	63	1835.44239999999991	37
7059	49	4750	187	1254.74499999999989	45
7059	50	6082	218	511.491800000000012	18
7059	51	4430	51	78.0283000000000015	49
7059	52	7542	297	243.461000000000013	30
7059	53	2036	136	1726.66100000000006	5
7059	54	3601	20	906.459899999999948	32
7059	55	333	34	1644.4828	33
7059	56	6066	30	1389.03899999999999	9
7059	57	3718	12	1749.50440000000003	29
7059	58	4777	134	975.620800000000031	13
7059	59	1553	109	463.377599999999973	17
7059	60	389	33	1237.77759999999989	5
7059	61	265	220	966.036799999999971	3
7059	62	2148	117	862.362700000000018	25
7060	1	8380	40	892.111200000000053	9
7060	2	1328	246	335.031900000000007	11
7060	3	8444	130	886.619400000000041	25
7060	4	3311	124	791.390800000000013	14
7060	5	341	287	188.778600000000012	23
7060	6	6945	15	444.080199999999991	45
7060	7	1402	131	106.088499999999996	15
7060	8	6139	14	585.963799999999992	47
7060	9	3153	22	1380.20219999999995	12
7060	10	9239	166	939.938800000000015	10
7060	11	730	284	1021.29250000000002	35
7060	12	2432	280	202.001499999999993	25
7060	13	3996	176	1310.95849999999996	31
7060	14	827	213	93.3378000000000014	14
7060	15	1829	103	1737.52980000000002	8
7060	16	8541	184	1403.20610000000011	9
7060	17	5037	51	771.045499999999947	33
7060	18	8298	57	1749.43149999999991	39
7060	19	8508	51	916.225299999999947	3
7060	20	571	41	384.027499999999975	17
7060	21	4465	138	1195.68180000000007	31
7060	22	2997	1	652.361999999999966	27
7060	23	5262	207	1468.74019999999996	6
7060	24	4643	229	1619.67229999999995	31
7060	25	7962	136	952.593299999999999	30
7060	26	3346	40	1704.88190000000009	18
7060	27	3913	19	1052.09760000000006	23
7060	28	9528	235	1208.4858999999999	19
7060	29	2885	118	813.733100000000036	49
7060	30	2534	208	223.53479999999999	9
7060	31	550	175	428.8322	43
7060	32	7489	151	1656.90910000000008	6
7060	33	9539	12	822.887699999999995	43
7060	34	8019	183	850.648299999999949	8
7060	35	7247	94	228.293599999999998	44
7060	36	314	136	1292.93910000000005	13
7060	37	6162	81	657.439100000000053	14
7060	38	1175	291	874.081099999999992	13
7060	39	1312	298	1032.39390000000003	4
7060	40	269	249	791.838799999999992	8
7060	41	839	290	419.568600000000004	30
7060	42	4957	156	106.151300000000006	24
7060	43	3181	161	1578.70990000000006	31
7060	44	5219	228	88.9484000000000066	28
7060	45	9441	8	110.595200000000006	15
7060	46	5786	230	1568.31840000000011	2
7060	47	9041	165	401.729499999999973	4
7060	48	7366	26	1285.11909999999989	7
7060	49	5782	202	1668.61969999999997	10
7061	1	5329	183	1744.18409999999994	35
7061	2	9829	54	335.880499999999984	27
7061	3	8127	299	102.439300000000003	28
7061	4	4448	48	151.999599999999987	19
7061	5	9905	169	1981.72379999999998	41
7061	6	698	90	470.201700000000017	18
7061	7	5209	258	598.915499999999952	37
7061	8	3896	165	977.195900000000051	3
7061	9	8201	14	1015.65769999999998	37
7061	10	1671	265	808.568499999999972	13
7061	11	8032	254	1451.49440000000004	40
7061	12	7310	253	29.1224999999999987	27
7061	13	7731	67	1098.69200000000001	5
7061	14	5380	214	1070.70589999999993	42
7061	15	9604	120	1906.49620000000004	20
7061	16	3912	60	94.5083000000000055	40
7061	17	291	270	1994.39940000000001	9
7061	18	2805	145	719.47829999999999	35
7061	19	1254	173	1869.67599999999993	9
7061	20	4167	291	546.149499999999989	8
7061	21	2194	89	197.643499999999989	31
7061	22	8412	2	1168.5181	21
7061	23	9622	256	502.391399999999976	10
7061	24	2366	132	1957.81760000000008	49
7061	25	1347	254	1224.84349999999995	15
7061	26	2363	184	1269.19990000000007	13
7061	27	9281	205	1336.63190000000009	48
7061	28	3164	167	40.9106999999999985	39
7061	29	4021	176	1813.78109999999992	23
7061	30	3732	119	829.061599999999999	11
7061	31	458	65	1946.54559999999992	31
7061	32	1663	69	1015.6558	6
7061	33	2089	208	513.209899999999948	20
7061	34	3907	10	1248.2641000000001	14
7061	35	2430	34	845.287000000000035	28
7061	36	4582	138	485.551300000000026	20
7061	37	8947	261	1459.09799999999996	4
7062	1	5280	168	1854.8463999999999	33
7062	2	7497	213	1326.08410000000003	29
7062	3	7293	194	86.9180000000000064	27
7062	4	552	267	157.781700000000001	18
7062	5	1117	123	248.295400000000001	20
7062	6	2048	29	1629.90740000000005	37
7062	7	7491	237	984.960199999999986	48
7062	8	3239	165	383.817499999999995	45
7062	9	7119	57	975.361700000000042	9
7062	10	7325	15	479.222199999999987	42
7062	11	5679	279	941.990900000000011	11
7062	12	5829	277	1824.13640000000009	11
7062	13	6785	27	1477.54960000000005	22
7062	14	8890	226	1819.47720000000004	20
7062	15	9353	145	883.643299999999954	16
7062	16	7136	188	1037.09230000000002	34
7062	17	6708	4	1278.14640000000009	46
7062	18	51	187	66.134200000000007	43
7062	19	2384	34	1781.35069999999996	41
7062	20	636	49	1729.14859999999999	30
7062	21	9339	248	959.682900000000018	37
7062	22	2221	292	448.604800000000012	45
7062	23	3154	258	657.647299999999973	49
7062	24	9100	229	1592.88210000000004	18
7062	25	6088	297	1953.31449999999995	41
7062	26	9361	60	1178.96299999999997	40
7062	27	2855	34	1332.38750000000005	44
7062	28	4530	116	1474.45479999999998	44
7062	29	9171	93	1904.36159999999995	8
7062	30	8870	117	70.8991000000000042	31
7062	31	6949	253	1869.22330000000011	19
7062	32	3744	246	484.410799999999995	45
7062	33	7975	164	221.663700000000006	29
7062	34	8685	131	1672.34830000000011	46
7062	35	3901	134	73.9813000000000045	16
7063	1	8490	131	1675.32850000000008	5
7063	2	8572	4	43.4354000000000013	11
7063	3	619	167	849.038400000000024	49
7063	4	5960	29	1550.93149999999991	41
7063	5	9776	95	329.127299999999991	20
7063	6	5522	289	349.883699999999976	2
7063	7	320	195	1896.74929999999995	30
7063	8	3036	177	1915.48569999999995	11
7063	9	5867	264	388.105500000000006	33
7063	10	2596	176	1104.5308	15
7063	11	9161	200	1523.33290000000011	22
7063	12	7699	215	1508.42779999999993	41
7063	13	1027	291	1922.82349999999997	36
7063	14	6189	98	1743.15419999999995	45
7063	15	6230	169	470.527800000000013	18
7063	16	4705	62	918.705600000000004	11
7063	17	5642	231	1803.49749999999995	9
7063	18	2977	68	963.788099999999986	17
7063	19	818	147	1733.42579999999998	35
7063	20	1467	63	1726.31610000000001	16
7063	21	5716	184	1131.30580000000009	44
7063	22	9036	91	845.611499999999978	3
7063	23	1051	38	408.587600000000009	45
7063	24	6776	61	1191.00160000000005	39
7063	25	4580	157	506.767100000000028	24
7064	1	7019	117	55.5227000000000004	18
7064	2	9264	52	1973.93560000000002	18
7064	3	8686	20	256.143700000000024	7
7064	4	7347	149	1179.56130000000007	8
7064	5	3040	57	1476.49469999999997	40
7064	6	5896	235	1795.7478000000001	1
7064	7	5534	54	1056.62750000000005	13
7064	8	463	223	1801.20820000000003	7
7064	9	5170	117	1929.13920000000007	40
7064	10	1513	218	632.251600000000053	15
7064	11	4907	82	1462.94720000000007	23
7064	12	3781	263	1904.62660000000005	45
7064	13	4810	246	982.454899999999952	8
7064	14	1615	57	874.060299999999984	31
7064	15	9139	131	513.127899999999954	18
7064	16	6832	297	1630.06610000000001	45
7064	17	3888	205	1422.35200000000009	48
7064	18	9837	100	1393.09490000000005	20
7064	19	3331	253	898.329399999999964	42
7064	20	5094	92	443.747900000000016	12
7064	21	6384	162	96.6637999999999948	11
7064	22	2842	149	1551.93309999999997	49
7064	23	4978	234	199.408999999999992	36
7064	24	5652	298	1357.76790000000005	38
7064	25	8815	90	1899.6579999999999	18
7064	26	4709	175	1363.97289999999998	34
7064	27	1910	292	1687.24199999999996	20
7064	28	474	218	370.878899999999987	24
7064	29	6122	221	1819.43209999999999	28
7064	30	7568	164	1452.60020000000009	40
7064	31	7812	60	1214.83870000000002	41
7064	32	9262	271	1231.75829999999996	32
7064	33	7536	245	1532.74299999999994	29
7064	34	1472	93	164.895399999999995	41
7064	35	8417	235	814.133799999999951	42
7064	36	8477	196	1752.83909999999992	33
7064	37	8531	255	571.385800000000017	3
7064	38	5591	106	576.081099999999992	40
7064	39	8678	63	1234.0293999999999	22
7064	40	4259	178	1698.0920000000001	3
7064	41	9370	93	761.803499999999985	35
7064	42	4250	178	194.469699999999989	34
7064	43	2416	184	463.976800000000026	11
7064	44	2105	43	681.148500000000013	30
7064	45	6504	118	1303.11850000000004	47
7064	46	5350	290	1651.11310000000003	9
7064	47	492	265	1667.27269999999999	38
7064	48	6300	170	1745.1373000000001	10
7064	49	3352	66	180.670600000000007	44
7064	50	4026	180	492.738699999999994	11
7064	51	3498	135	929.966699999999946	15
7064	52	4510	263	1569.95409999999993	7
7064	53	6479	69	1600.10230000000001	33
7064	54	3110	122	358.248499999999979	15
7064	55	2108	56	78.1882999999999981	42
7064	56	886	76	116.361999999999995	4
7064	57	5518	178	1037.61869999999999	15
7064	58	4919	71	1440.32099999999991	17
7064	59	3918	15	1025.42489999999998	19
7064	60	7595	98	1524.68759999999997	15
7064	61	5492	89	222.283999999999992	14
7064	62	8508	204	139.067499999999995	24
7064	63	9603	16	449.809799999999996	6
7064	64	5393	131	1166.59130000000005	4
7064	65	6680	199	690.284599999999955	2
7064	66	2400	110	593.083899999999971	7
7064	67	2408	112	401.347500000000025	17
7064	68	4125	33	1915.29829999999993	19
7064	69	1608	24	784.901299999999992	3
7064	70	419	255	1766.32169999999996	42
7064	71	2221	38	1524.55289999999991	43
7064	72	6540	66	833.743799999999965	2
7064	73	975	13	1499.23749999999995	12
7064	74	3791	190	620.857099999999946	18
7064	75	1648	195	965.622700000000009	19
7064	76	5140	234	303.696500000000015	26
7064	77	1479	9	1209.35580000000004	42
7064	78	3225	197	1111.2179000000001	32
7064	79	109	9	1381.221	44
7064	80	4657	28	1304.11539999999991	1
7064	81	6460	77	745.239799999999946	42
7064	82	6921	143	1258.33390000000009	1
7064	83	3541	264	1620.42360000000008	10
7064	84	1433	224	1232.00590000000011	42
7064	85	3919	220	797.763900000000035	48
7064	86	2758	191	1241.2043000000001	38
7064	87	3391	234	1240.79420000000005	24
7064	88	2496	195	1619.39419999999996	34
7064	89	8539	40	1176.90879999999993	26
7064	90	271	39	20.6892999999999994	18
7064	91	8168	199	1586.30950000000007	48
7064	92	5650	249	1948.63339999999994	14
7064	93	3877	96	87.8624999999999972	21
7064	94	300	46	1881.41779999999994	32
7064	95	2177	8	998.235900000000015	25
7064	96	7234	164	583.475299999999947	33
7064	97	8004	104	1267.77070000000003	24
7065	1	7762	23	1606.5603000000001	28
7065	2	6641	72	578.390700000000038	27
7065	3	9100	264	1115.57889999999998	19
7065	4	5581	89	748.00890000000004	26
7065	5	6477	82	680.392799999999966	27
7065	6	1308	8	1061.97610000000009	4
7065	7	4224	163	1803.56880000000001	34
7065	8	1924	129	436.936199999999985	17
7065	9	2120	237	1640.66020000000003	19
7065	10	3019	234	777.198899999999981	23
7065	11	991	185	1889.32099999999991	4
7065	12	9236	200	330.610599999999977	37
7065	13	6089	104	513.912299999999959	31
7065	14	6513	24	479.715300000000013	8
7065	15	1676	28	1756.97810000000004	43
7065	16	4572	275	1357.08140000000003	11
7066	1	5643	5	1099.33480000000009	38
7066	2	3456	135	1896.49720000000002	39
7066	3	7191	177	1713.62959999999998	8
7066	4	3407	263	29.0896000000000008	29
7066	5	7030	47	328.931100000000015	6
7066	6	4429	134	589.000499999999988	9
7066	7	3376	232	1607.83179999999993	19
7066	8	4935	161	746.122399999999971	46
7066	9	3847	141	964.874900000000025	49
7066	10	6968	205	1776.35320000000002	43
7066	11	8236	241	1815.11490000000003	2
7066	12	7262	229	1092.95669999999996	37
7066	13	9952	52	141.983900000000006	46
7066	14	8426	168	1113.18830000000003	2
7066	15	3263	239	552.841999999999985	38
7066	16	3114	8	622.575399999999945	4
7066	17	1394	133	1235.88539999999989	25
7066	18	8211	108	904.681600000000003	33
7066	19	7368	172	596.198999999999955	39
7066	20	7638	69	683.961800000000039	41
7066	21	5751	0	607.005599999999959	14
7066	22	5962	292	1007.60749999999996	25
7066	23	9495	176	1568.19820000000004	42
7066	24	2980	215	107.236900000000006	12
7066	25	3684	173	1511.96209999999996	34
7066	26	3681	176	1734.79739999999993	2
7066	27	3152	237	1602.70790000000011	1
7066	28	8814	105	136.049499999999995	24
7067	1	5101	54	39.7383999999999986	8
7067	2	8593	131	375.52800000000002	4
7067	3	890	248	141.145100000000014	26
7067	4	5361	147	762.384900000000016	23
7067	5	4948	298	171.508700000000005	49
7067	6	3288	137	1582.80790000000002	11
7067	7	3668	29	142.866000000000014	33
7067	8	1769	234	509.983000000000004	34
7067	9	1996	2	422.147899999999993	24
7067	10	296	176	752.751600000000053	17
7067	11	4981	157	1137.94360000000006	21
7067	12	1216	82	364.132499999999993	44
7067	13	1147	298	1665.20360000000005	12
7067	14	8686	237	1056.10249999999996	47
7067	15	9826	191	1917.14750000000004	1
7067	16	1222	48	838.504199999999969	45
7067	17	7012	280	769.743900000000053	22
7067	18	6860	166	79.7921000000000049	42
7067	19	8746	8	1259.62560000000008	16
7067	20	5942	176	1655.18010000000004	8
7067	21	9894	131	322.487000000000023	26
7067	22	4403	262	1425.91869999999994	40
7067	23	6496	27	1921.3094000000001	4
7067	24	2726	230	1583.84519999999998	31
7067	25	1788	223	367.030300000000011	23
7067	26	5303	104	715.330600000000004	15
7067	27	2665	192	1784.20769999999993	2
7067	28	8206	143	1363.4380000000001	2
7067	29	8037	270	1528.35220000000004	10
7067	30	2217	29	1482.97679999999991	31
7067	31	1460	219	282.289199999999994	31
7067	32	9853	52	635.843499999999949	38
7067	33	2950	137	661.430700000000002	23
7067	34	3840	60	715.98739999999998	43
7067	35	7894	144	1490.88370000000009	45
7067	36	2900	196	1608.49559999999997	35
7067	37	8177	124	1161.96730000000002	23
7067	38	5761	140	33.5777000000000001	11
7067	39	7565	182	1536.26729999999998	2
7067	40	824	44	375.36099999999999	1
7067	41	2429	117	1067.0643	47
7067	42	890	48	1565.25410000000011	27
7067	43	2797	101	1828.04510000000005	25
7067	44	8642	276	1898.56169999999997	14
7067	45	877	53	825.039700000000039	15
7067	46	6804	260	1314.69180000000006	17
7067	47	8581	243	1713.59930000000008	46
7067	48	1735	211	330.031000000000006	30
7067	49	133	270	824.415700000000015	44
7067	50	4498	298	176.797300000000007	23
7067	51	4823	182	289.715199999999982	29
7067	52	9535	235	246.86869999999999	9
7067	53	1897	264	1470.66059999999993	8
7067	54	7193	81	1198.24279999999999	35
7067	55	5257	221	1808.50759999999991	30
7067	56	9231	226	284.417100000000005	26
7067	57	7251	65	379.486100000000022	29
7067	58	9280	265	1588.64630000000011	48
7067	59	5218	135	1774.01950000000011	1
7067	60	6962	146	990.193599999999947	24
7067	61	745	56	339.834499999999991	36
7067	62	4016	3	1896.80719999999997	20
7067	63	4955	224	15.2561999999999998	21
7067	64	1072	209	1959.62300000000005	27
7068	1	592	62	559.730099999999993	13
7068	2	8709	148	1016.91880000000003	49
7068	3	1490	40	313.795000000000016	6
7068	4	3249	100	1842.76569999999992	36
7068	5	2185	274	757.408999999999992	27
7068	6	3457	239	607.285499999999956	35
7068	7	5307	230	48.3785000000000025	38
7068	8	1420	50	924.280399999999986	1
7068	9	3362	121	1898.5797	33
7068	10	2672	254	990.703099999999949	7
7068	11	5059	21	1285.59670000000006	40
7068	12	417	142	282.909600000000012	37
7068	13	320	67	348.17349999999999	43
7068	14	3214	139	397.967199999999991	45
7068	15	8426	29	421.025300000000016	22
7068	16	6294	243	899.900300000000016	22
7068	17	4135	132	645.258199999999988	30
7068	18	8391	38	1167.27710000000002	17
7068	19	2921	76	317.415399999999977	28
7068	20	5374	41	1519.88509999999997	32
7068	21	6196	173	1299.56179999999995	6
7068	22	9498	238	747.424200000000042	49
7068	23	833	243	691.650700000000029	1
7068	24	7341	204	1309.12439999999992	6
7068	25	1787	149	1454.56700000000001	18
7068	26	4648	105	828.665200000000027	7
7068	27	1285	117	662.967599999999948	36
7068	28	5955	145	980.655499999999961	43
7068	29	185	43	984.739900000000034	16
7068	30	1452	234	474.979300000000023	19
7068	31	6285	208	1529.51420000000007	5
7068	32	1764	182	292.070100000000025	41
7068	33	7682	283	1735.92270000000008	45
7068	34	5337	272	1468.2822000000001	8
7068	35	913	199	335.78570000000002	44
7068	36	8206	238	1044.64519999999993	9
7068	37	9050	204	313.567900000000009	25
7068	38	2849	184	1335.46759999999995	1
7068	39	5036	120	1813.6844000000001	14
7068	40	3476	24	1024.6880000000001	49
7068	41	6723	97	1473.94100000000003	32
7068	42	5124	37	1977.78330000000005	5
7068	43	5975	245	1414.72749999999996	6
7068	44	6076	188	362.400399999999991	9
7068	45	2090	139	875.968299999999999	16
7068	46	2376	88	1123.88589999999999	4
7068	47	7388	70	1235.75109999999995	27
7068	48	8773	165	588.774900000000002	40
7068	49	8409	146	1345.65730000000008	9
7068	50	7947	187	1077.27729999999997	24
7068	51	7034	39	883.966999999999985	27
7068	52	6547	183	1244.77230000000009	5
7068	53	8585	132	37.9885999999999981	44
7068	54	5942	265	1212.5021999999999	46
7068	55	1251	222	448.133800000000008	28
7068	56	8407	1	1533.33609999999999	46
7068	57	8594	114	1313.05999999999995	40
7068	58	471	211	1735.82639999999992	30
7068	59	7672	84	661.261600000000044	49
7068	60	2661	45	1547.80670000000009	3
7068	61	254	112	373.716799999999978	42
7068	62	3280	124	206.589400000000012	23
7068	63	8210	85	1074.53970000000004	39
7068	64	5661	232	1169.12400000000002	45
7068	65	942	255	156.553799999999995	7
7068	66	8792	246	199.386099999999999	4
7068	67	476	75	1941.25379999999996	10
7068	68	7082	97	250.990299999999991	46
7068	69	7658	134	1105.5166999999999	45
7068	70	6945	156	657.009699999999953	18
7068	71	8120	33	1414.9547	36
7068	72	9725	151	669.095900000000029	24
7068	73	6114	134	1586.45080000000007	21
7068	74	4070	252	1878.62339999999995	32
7068	75	8672	56	621.607700000000023	20
7068	76	5018	271	879.592099999999959	8
7068	77	4648	49	669.934499999999957	31
7068	78	387	86	1419.34390000000008	6
7068	79	9683	142	1246.23780000000011	33
7068	80	1443	123	1067.20180000000005	26
7069	1	5221	103	270.029699999999991	19
7069	2	4046	246	223.502299999999991	36
7069	3	9207	191	836.712899999999991	13
7069	4	9701	235	1833.06099999999992	10
7069	5	3062	48	1349.01639999999998	36
7069	6	1444	240	21.1371000000000002	27
7069	7	9125	11	861.492899999999963	10
7069	8	9226	27	104.0672	15
7069	9	384	26	1275.81490000000008	14
7069	10	827	256	1219.15789999999993	44
7069	11	7024	216	101.383700000000005	40
7069	12	7409	24	1770.63259999999991	29
7069	13	4227	229	138.224400000000003	31
7069	14	325	283	736.080400000000054	45
7069	15	1174	127	929.886200000000031	30
7069	16	3852	259	1732.76929999999993	44
7069	17	3630	274	240.838300000000004	14
7069	18	1854	191	357.126700000000028	25
7069	19	9315	7	617.019300000000044	4
7069	20	8997	21	1370.40180000000009	46
7069	21	4008	237	454.969899999999996	27
7069	22	8521	157	1040.87100000000009	6
7069	23	3142	15	1410.69070000000011	20
7069	24	8592	110	1276.25160000000005	22
7070	1	9271	106	1172.12830000000008	5
7070	2	3729	68	1219.12950000000001	5
7070	3	8376	18	1617.87979999999993	31
7070	4	6562	29	37.9797999999999973	14
7070	5	9750	112	917.417400000000043	14
7070	6	1514	124	270.144000000000005	5
7070	7	4664	260	953.297699999999963	31
7070	8	281	127	411.343500000000006	9
7070	9	71	108	1009.29499999999996	2
7070	10	1997	266	551.573099999999954	35
7070	11	7909	247	928.631700000000023	18
7070	12	1456	158	1819.65339999999992	5
7070	13	7249	299	533.25649999999996	10
7070	14	5386	291	1716.88409999999999	45
7070	15	7751	231	1624.26970000000006	31
7070	16	9818	56	738.169399999999996	48
7070	17	5352	79	860.452800000000025	34
7070	18	3713	287	884.618399999999951	44
7070	19	1068	127	89.791799999999995	26
7070	20	367	216	773.208499999999958	38
7070	21	312	116	1704.47360000000003	1
7070	22	3538	83	1025.37079999999992	36
7070	23	2665	225	172.469200000000001	22
7070	24	6119	13	1746.68090000000007	30
7071	1	9556	249	75.2042000000000002	48
7071	2	1611	63	920.352800000000002	33
7071	3	2461	193	1612.04639999999995	41
7071	4	7595	26	290.822600000000023	24
7071	5	2888	220	978.790899999999965	3
7071	6	8905	284	417.198199999999986	48
7071	7	9273	108	1960.26520000000005	6
7071	8	487	89	1920.19489999999996	13
7071	9	8219	207	43.3549999999999969	37
7071	10	384	251	1729.20640000000003	14
7071	11	1980	114	1407.68599999999992	27
7071	12	2228	26	617.355999999999995	21
7071	13	6596	177	1167.60210000000006	41
7071	14	7588	298	1883.19710000000009	46
7071	15	3376	73	848.092399999999998	27
7071	16	2089	247	215.933500000000009	39
7071	17	8243	23	700.285600000000045	43
7071	18	4809	286	1413.44409999999993	15
7071	19	7888	30	1701.5766000000001	48
7071	20	328	144	1269.23440000000005	49
7071	21	6168	72	1460.5809999999999	11
7071	22	2492	95	106.291700000000006	13
7071	23	8891	65	1124.5474999999999	10
7071	24	1687	100	596.657500000000027	3
7071	25	2444	80	1119.8608999999999	23
7071	26	8550	136	935.7654	46
7071	27	5440	93	1121.93180000000007	44
7071	28	5622	27	351.528700000000015	13
7071	29	398	195	145.206199999999995	3
7071	30	1068	254	316.492399999999975	39
7071	31	6468	162	1977.11539999999991	13
7071	32	8052	9	67.9869000000000057	30
7071	33	1032	279	1258.61259999999993	6
7071	34	344	265	645.503699999999981	33
7071	35	1541	152	176.923300000000012	21
7071	36	1885	199	301.216600000000028	5
7071	37	6091	235	769.442000000000007	24
7071	38	1648	143	429.892100000000028	43
7071	39	8976	41	1775.80390000000011	41
7071	40	3930	156	437.791899999999998	8
7071	41	4850	102	934.663800000000037	41
7071	42	3789	293	943.079500000000053	15
7071	43	806	88	1563.88560000000007	38
7071	44	7247	258	752.898099999999999	45
7071	45	288	179	946.094000000000051	44
7071	46	5863	5	1261.80199999999991	33
7071	47	402	233	964.111700000000042	16
7071	48	6126	202	1339.94470000000001	35
7071	49	6784	216	1193.21049999999991	38
7071	50	1506	98	1739.00379999999996	30
7071	51	9831	42	1290.27170000000001	19
7071	52	3431	231	1654.75060000000008	2
7071	53	4604	166	971.30619999999999	46
7071	54	1700	45	873.227899999999977	46
7071	55	3110	102	1368.56099999999992	32
7071	56	1843	243	1058.04459999999995	6
7071	57	7931	156	1684.35979999999995	22
7071	58	5244	150	764.277699999999982	27
7071	59	4432	162	181.850300000000004	24
7071	60	2166	217	1955.88709999999992	23
7071	61	3415	294	1649.0308	24
7071	62	7699	17	1629.78729999999996	46
7071	63	2032	30	799.360599999999977	39
7071	64	3332	275	433.904999999999973	12
7071	65	486	29	158.49369999999999	29
7071	66	7837	249	130.406599999999997	31
7071	67	753	135	338.459900000000005	30
7071	68	5133	227	1577.82780000000002	41
7071	69	2230	171	1553.84799999999996	29
7071	70	1819	48	157.651999999999987	46
7071	71	7103	95	403.313600000000008	6
7071	72	8417	232	1742.66969999999992	46
7071	73	1048	275	1608.53420000000006	10
7072	1	4832	169	388.245099999999979	24
7072	2	8228	187	914.602399999999989	45
7072	3	4058	23	218.825500000000005	38
7072	4	1929	176	978.880499999999984	38
7072	5	2048	286	1088.10010000000011	36
7072	6	6359	259	1307.64609999999993	15
7072	7	4128	121	1027.31150000000002	28
7072	8	1798	165	1894.57369999999992	49
7072	9	9184	61	1034.53670000000011	47
7072	10	6846	109	866.712499999999977	18
7072	11	1324	275	1751.36670000000004	30
7072	12	5624	298	880.892699999999991	44
7072	13	8757	127	1145.56649999999991	41
7072	14	1252	295	368.837400000000002	33
7072	15	850	107	449.951000000000022	39
7072	16	7533	136	171.309599999999989	31
7072	17	7330	189	1408.73839999999996	18
7072	18	7840	82	197.218099999999993	11
7072	19	8451	273	921.426299999999969	3
7072	20	9038	64	779.989799999999946	27
7072	21	7235	164	570.863100000000031	12
7072	22	7433	193	1311.20779999999991	40
7072	23	3805	10	718.259000000000015	35
7072	24	5081	30	1582.096	17
7072	25	274	264	753.423099999999977	3
7072	26	6430	161	336.800299999999993	23
7072	27	2774	83	1764.9224999999999	42
7072	28	8046	266	435.648199999999974	7
7072	29	3335	171	1593.99759999999992	42
7072	30	5909	30	1153.0630000000001	39
7072	31	6550	271	783.504500000000007	11
7072	32	6565	231	1481.69479999999999	36
7072	33	8798	135	1147.30909999999994	43
7072	34	3706	297	489.815400000000011	12
7072	35	5444	78	1325.72749999999996	41
7072	36	1413	140	421.518899999999974	37
7072	37	7674	269	902.521200000000022	16
7072	38	917	70	726.413400000000024	9
7072	39	2301	98	354.986699999999985	8
7072	40	2190	239	1285.7322999999999	48
7072	41	3820	284	192.845200000000006	38
7072	42	879	251	1795.36210000000005	10
7072	43	3304	215	1387.61750000000006	18
7072	44	32	267	1004.18140000000005	41
7072	45	4586	230	1554.12910000000011	16
7072	46	574	51	326.993600000000015	7
7072	47	8179	256	802.444399999999973	27
7072	48	3562	157	1063.1223	40
7072	49	8886	75	1172.18859999999995	21
7072	50	2765	188	823.984100000000012	26
7072	51	7993	13	1822.47190000000001	23
7072	52	6356	158	891.581099999999992	14
7072	53	7696	108	258.617000000000019	11
7072	54	7644	191	1476.87249999999995	14
7072	55	4162	190	844.533800000000042	16
7072	56	5867	184	91.5621000000000009	49
7072	57	4460	220	1317.47559999999999	7
7072	58	7122	292	955.073600000000056	11
7072	59	6345	252	1485.6425999999999	21
7072	60	8383	277	22.0738999999999983	21
7072	61	951	67	1645.24739999999997	39
7072	62	2556	143	1836.18679999999995	37
7072	63	5218	30	1243.71409999999992	37
7072	64	831	84	1069.78420000000006	23
7072	65	1618	298	142.930399999999992	32
7073	1	8870	21	1908.91110000000003	32
7073	2	5494	219	930.349000000000046	22
7073	3	2870	159	1793.95980000000009	9
7073	4	2976	216	207.122700000000009	4
7073	5	1883	112	1202.87480000000005	19
7073	6	796	191	193.469400000000007	48
7073	7	8750	273	981.503900000000044	28
7073	8	3782	55	610.461000000000013	2
7073	9	1405	189	1108.13679999999999	23
7073	10	5079	297	136.525100000000009	47
7073	11	2609	176	771.623399999999947	27
7073	12	9665	55	134.473899999999986	9
7073	13	2987	163	392.392400000000009	2
7073	14	6673	148	1462.69959999999992	15
7073	15	7384	296	1397.40000000000009	37
7073	16	8	228	1553.62969999999996	41
7073	17	4206	233	1321.23630000000003	49
7073	18	1365	142	256.282100000000014	18
7073	19	5394	99	1645.60059999999999	43
7073	20	7174	32	658.221300000000042	45
7073	21	4350	238	1510.61680000000001	43
7073	22	5366	87	463.471299999999985	12
7073	23	2334	25	1479.49589999999989	3
7073	24	2244	29	403.340599999999995	32
7073	25	4258	69	1134.53850000000011	39
7073	26	3559	50	451.988299999999981	16
7073	27	3400	249	1320.1878999999999	47
7073	28	4928	278	1999.53469999999993	13
7073	29	508	261	95.0271999999999935	13
7073	30	3461	166	1822.24600000000009	9
7073	31	2180	177	1490.34009999999989	39
7073	32	4199	121	702.045700000000011	1
7073	33	303	102	717.454200000000014	5
7073	34	4546	44	1879.60599999999999	13
7073	35	9295	172	1910.91949999999997	28
7073	36	1990	195	1107.21589999999992	15
7073	37	2275	55	682.421399999999949	19
7074	1	7946	173	1892.29259999999999	41
7074	2	1687	118	415.182900000000018	46
7074	3	8254	132	922.058300000000031	46
7074	4	3322	185	1967.36110000000008	39
7074	5	8298	221	1041.64439999999991	28
7074	6	5249	240	1721.74180000000001	31
7074	7	8609	142	280.810600000000022	2
7074	8	711	120	1079.74759999999992	40
7074	9	606	185	1879.23090000000002	26
7074	10	5013	7	1483.6579999999999	26
7074	11	3557	193	1904.54130000000009	32
7074	12	6632	125	1395.6898000000001	14
7074	13	6455	191	1459.1851999999999	24
7074	14	7231	296	436.296400000000006	18
7074	15	1678	291	1602.69100000000003	34
7074	16	3229	287	56.0870999999999995	42
7074	17	1177	10	591.974399999999946	43
7074	18	4584	263	1043.53150000000005	6
7074	19	5379	23	552.900600000000054	15
7074	20	8868	226	1186.28880000000004	9
7074	21	61	43	546.430700000000002	6
7074	22	7455	118	598.367600000000039	41
7074	23	5273	278	1446.90300000000002	45
7074	24	5298	34	306.502200000000016	24
7074	25	1147	240	316.104399999999998	37
7074	26	3347	145	816.496099999999956	1
7074	27	4775	179	1588.78109999999992	36
7074	28	4410	290	988.305200000000013	20
7074	29	4470	167	282.010899999999992	15
7074	30	3194	17	131.413800000000009	4
7074	31	4371	109	480.318600000000004	21
7074	32	3484	100	1737.45759999999996	39
7074	33	8488	147	1729.07369999999992	40
7074	34	7384	255	392.752499999999998	47
7074	35	5966	252	378.122599999999977	26
7074	36	6706	151	117.153599999999997	42
7074	37	2512	155	404.591600000000028	22
7074	38	1909	276	1854.55009999999993	48
7074	39	1422	175	894.09190000000001	45
7074	40	5336	218	1204.46769999999992	46
7074	41	8219	149	1155.68650000000002	47
7074	42	3056	103	1018.68920000000003	10
7074	43	6900	253	1839.83860000000004	33
7074	44	3335	256	1065.61320000000001	19
7074	45	8741	67	1557.10050000000001	7
7074	46	8860	140	916.157400000000052	40
7074	47	5355	33	1644.36560000000009	16
7074	48	6233	167	1265.52469999999994	1
7074	49	6164	40	518.089200000000005	25
7074	50	376	157	1691.81220000000008	10
7074	51	2319	133	237.01339999999999	42
7074	52	6088	265	772.644599999999969	29
7074	53	7177	280	101.5291	3
7074	54	7548	269	1866.98939999999993	27
7074	55	3891	188	1846.88270000000011	21
7074	56	9159	167	1181.36390000000006	41
7075	1	4818	133	819.011300000000006	33
7075	2	3181	181	1315.71810000000005	10
7075	3	8260	4	1950.5501999999999	13
7075	4	8884	191	1857.52729999999997	23
7075	5	3987	199	386.997500000000002	38
7075	6	6762	114	1782.67699999999991	45
7075	7	1047	216	1977.8608999999999	10
7075	8	2958	264	1866.66779999999994	35
7075	9	3506	96	1053.85950000000003	1
7075	10	501	76	963.469000000000051	40
7075	11	9651	243	1574.94080000000008	29
7075	12	6725	58	237.747399999999999	18
7075	13	2962	217	1043.06950000000006	43
7075	14	7298	282	1185.21530000000007	32
7075	15	1713	130	1969.05999999999995	18
7075	16	6266	252	1854.25510000000008	42
7075	17	7757	292	86.8365000000000009	45
7075	18	8949	37	340.067200000000014	39
7075	19	7530	50	52.5167000000000002	4
7075	20	5118	210	181.704599999999999	36
7075	21	6497	16	1001.69500000000005	29
7075	22	6876	239	1546.13879999999995	5
7075	23	4965	203	1368.41810000000009	43
7075	24	3035	149	557.937000000000012	22
7075	25	3390	69	363.413499999999999	32
7075	26	5841	97	1503.07310000000007	32
7075	27	6620	153	1156.73309999999992	32
7075	28	6665	133	774.539800000000014	24
7075	29	4384	131	490.045500000000004	33
7075	30	4339	240	718.705199999999991	14
7075	31	6398	105	314.095399999999984	14
7075	32	5441	173	1576.52340000000004	9
7075	33	563	137	966.188599999999951	14
7075	34	8490	183	619.428300000000036	36
7075	35	758	49	1571.75029999999992	33
7075	36	8596	234	780.684700000000021	9
7075	37	4528	271	905.078600000000051	40
7075	38	5653	47	886.539400000000001	23
7075	39	8948	93	1858.65879999999993	41
7075	40	6704	257	478.045799999999986	40
7075	41	3585	88	841.682900000000018	34
7075	42	56	193	1644.53809999999999	38
7075	43	1333	169	40.9232999999999976	12
7075	44	1618	191	111.155000000000001	3
7075	45	7191	3	997.70270000000005	24
7075	46	1954	267	825.374900000000025	7
7075	47	1372	263	1137.72280000000001	32
7075	48	108	289	1499.33320000000003	42
7075	49	1837	73	716.386999999999944	49
7075	50	7160	229	144.941499999999991	45
7075	51	5281	48	1292.68010000000004	38
7075	52	8026	142	307.130100000000027	42
7075	53	5838	101	350.3202	10
7075	54	9309	85	669.958600000000047	34
7075	55	6051	36	275.706399999999974	48
7075	56	6331	146	1779.0168000000001	20
7075	57	937	101	1719.30819999999994	43
7075	58	3865	70	724.28570000000002	18
7075	59	9229	11	1241.88650000000007	5
7075	60	3823	262	895.801299999999969	24
7075	61	5744	28	1507.79970000000003	28
7075	62	7990	172	506.388300000000015	30
7075	63	1197	277	841.5625	1
7075	64	4148	15	1332.13139999999999	44
7075	65	359	44	1907.30349999999999	31
7075	66	5084	288	1038.05379999999991	18
7075	67	4936	73	1793.10639999999989	16
7075	68	4249	30	313.512200000000007	19
7075	69	9704	166	221.316499999999991	13
7075	70	2635	275	893.752399999999966	28
7075	71	413	9	972.06899999999996	7
7076	1	9188	154	1603.85789999999997	14
7076	2	2073	248	1874.42540000000008	6
7076	3	4670	254	857.352600000000052	17
7076	4	9301	32	1331.94579999999996	10
7076	5	6624	76	1105.92319999999995	48
7076	6	2864	134	1693.92779999999993	22
7076	7	8175	207	1955.24420000000009	31
7076	8	2120	68	20.2941000000000003	23
7076	9	4739	21	437.932500000000005	36
7076	10	9137	243	568.333399999999983	1
7076	11	3531	250	1450.63840000000005	12
7076	12	4690	23	1137.95659999999998	44
7076	13	150	107	437.128499999999974	34
7076	14	106	231	726.759800000000041	46
7076	15	7817	277	487.359100000000012	37
7076	16	9631	150	1142.98139999999989	34
7076	17	1763	205	1405.46209999999996	33
7076	18	5226	260	1644.81889999999999	32
7076	19	4354	91	1511.73810000000003	17
7076	20	1293	162	779.547800000000052	6
7076	21	6805	190	1129.19309999999996	28
7076	22	6414	270	583.471099999999979	3
7076	23	4282	196	860.422500000000014	17
7076	24	4513	45	586.774300000000039	10
7076	25	3759	33	527.048700000000053	41
7077	1	2963	253	1155.8112000000001	35
7077	2	531	0	1629.90200000000004	8
7077	3	8945	24	1544.4873	42
7077	4	9995	17	1116.62650000000008	24
7077	5	4470	206	1100.39419999999996	44
7077	6	2369	255	793.774999999999977	43
7077	7	1107	225	268.170500000000004	22
7077	8	1620	133	841.111200000000053	1
7077	9	5675	46	1944.05790000000002	32
7077	10	5610	224	949.847300000000018	5
7077	11	8512	31	515.919599999999946	20
7077	12	7336	289	1027.2337	31
7077	13	2514	262	1495.71640000000002	36
7077	14	5694	167	740.527600000000007	3
7077	15	6677	92	1724.56770000000006	27
7077	16	2930	75	1479.99219999999991	1
7077	17	1804	136	1669.39580000000001	47
7077	18	9070	177	1208.94740000000002	3
7077	19	7555	276	1502.33979999999997	3
7077	20	2699	210	1740.0800999999999	25
7077	21	6817	41	558.785600000000045	1
7077	22	3890	286	103.254800000000003	39
7077	23	9958	265	1013.1164	27
7077	24	7009	107	449.431300000000022	12
7077	25	1678	32	240.204800000000006	20
7077	26	3417	258	1945.18339999999989	17
7077	27	2990	210	1659.81639999999993	16
7077	28	1191	258	459.673800000000028	41
7077	29	1784	289	569.371899999999982	45
7077	30	6448	183	1460.94229999999993	17
7077	31	8577	70	1227.36860000000001	36
7077	32	5415	61	356.182700000000011	18
7077	33	8269	13	1271.86210000000005	10
7077	34	5411	109	1326.29770000000008	10
7077	35	8957	274	247.725099999999998	40
7077	36	4060	206	790.921299999999974	32
7077	37	8839	135	410.086500000000001	37
7077	38	8938	76	1747.21669999999995	49
7077	39	4742	29	1887.59830000000011	22
7077	40	6328	246	1769.59850000000006	26
7077	41	5568	127	246.278899999999993	17
7077	42	8455	286	82.5940999999999974	37
7077	43	7294	214	50.4617999999999967	36
7077	44	230	281	1705.60580000000004	22
7077	45	8377	78	1988.10670000000005	30
7077	46	5868	253	1419.04940000000011	27
7077	47	3745	115	1728.14589999999998	27
7077	48	2999	58	1096.87220000000002	19
7077	49	3545	146	1968.24420000000009	31
7077	50	5678	59	1770.59529999999995	4
7077	51	2344	270	304.081799999999987	11
7077	52	3887	295	1783.53659999999991	30
7077	53	4899	197	1364.02369999999996	41
7077	54	6152	258	49.811399999999999	41
7077	55	4269	162	206.708699999999993	13
7077	56	258	277	1968.27890000000002	22
7077	57	3428	12	1008.82690000000002	17
7077	58	1109	248	1997.04719999999998	19
7077	59	5479	234	214.184300000000007	44
7077	60	8915	20	1541.81230000000005	10
7077	61	1274	278	632.095800000000054	21
7077	62	21	118	712.808400000000006	7
7077	63	1817	100	1976.9190000000001	36
7077	64	3813	282	350.119500000000016	45
7077	65	3245	256	1341.00369999999998	46
7077	66	439	81	257.657300000000021	3
7077	67	513	221	813.707300000000032	27
7077	68	2224	124	1568.7183	16
7077	69	4373	60	1606.9502	42
7077	70	6599	222	1772.05099999999993	6
7077	71	1993	0	1813.88850000000002	36
7077	72	2975	112	724.051399999999944	19
7077	73	6862	176	472.839800000000025	28
7077	74	1175	70	708.365699999999947	22
7077	75	844	187	1379.29230000000007	23
7077	76	1591	253	255.835900000000009	11
7077	77	5682	226	1226.16910000000007	1
7077	78	8745	36	78.3906000000000063	31
7077	79	1100	138	890.06370000000004	48
7077	80	3731	2	1358.8768	16
7077	81	6898	65	995.412199999999984	43
7077	82	690	180	469.58850000000001	32
7077	83	8406	12	1854.68170000000009	5
7078	1	1208	103	1407.40609999999992	30
7078	2	6742	115	612.61080000000004	19
7078	3	6422	55	1257.25630000000001	2
7078	4	5153	289	618.331699999999955	1
7078	5	9770	75	723.063800000000015	49
7078	6	6253	10	1787.00479999999993	30
7078	7	4928	68	1692.8916999999999	11
7078	8	2543	273	1856.93329999999992	3
7078	9	7169	217	275.265600000000006	6
7078	10	9188	163	1378.55929999999989	16
7078	11	8697	210	1346.07510000000002	27
7078	12	1272	193	571.333200000000033	40
7078	13	8462	31	542.575900000000047	3
7078	14	4999	201	1273.80310000000009	49
7078	15	8311	245	688.21410000000003	20
7078	16	6164	148	995.377299999999991	1
7078	17	6979	154	1742.98399999999992	48
7078	18	2623	277	203.923100000000005	39
7078	19	2500	286	838.710599999999999	25
7078	20	9781	62	1420.29299999999989	41
7078	21	6749	151	791.902199999999993	20
7078	22	2283	277	881.120900000000006	31
7078	23	3100	186	1341.85439999999994	22
7078	24	5463	265	149.255200000000002	37
7078	25	21	271	108.511799999999994	45
7079	1	2330	46	1092.82819999999992	44
7079	2	9614	253	1001.43809999999996	29
7079	3	5534	59	240.015999999999991	43
7079	4	7117	89	1083.52960000000007	4
7079	5	8614	47	1159.27070000000003	13
7079	6	6432	235	779.05499999999995	12
7079	7	6839	215	1772.51389999999992	13
7079	8	3242	67	705.365300000000047	4
7079	9	4027	191	528.002500000000055	27
7079	10	8542	295	1356.40139999999997	17
7079	11	9611	208	1367.41660000000002	44
7079	12	8391	12	1178.08220000000006	43
7079	13	4623	216	532.172599999999989	33
7079	14	3657	195	508.8279	49
7079	15	9498	172	1681.99309999999991	2
7079	16	8240	89	1343.96849999999995	16
7079	17	4423	169	1222.9991	5
7079	18	4771	172	633.475699999999961	45
7079	19	1060	276	380.230599999999981	20
7079	20	7135	194	1550.0938000000001	31
7079	21	6975	236	772.27290000000005	13
7079	22	2064	245	1645.86819999999989	34
7079	23	6588	159	752.610300000000052	32
7079	24	5453	280	1283.64679999999998	12
7079	25	608	110	1516.53400000000011	23
7079	26	7739	240	72.2245000000000061	40
7079	27	7745	18	1205.6114	19
7079	28	6932	61	1609.38220000000001	11
7079	29	1157	105	477.452200000000005	42
7079	30	6087	239	699.809999999999945	15
7079	31	4050	257	1408.52469999999994	15
7079	32	4777	182	1096.14409999999998	45
7079	33	713	210	223.537100000000009	19
7079	34	5750	269	40.859099999999998	15
7080	1	3545	34	1765.5637999999999	13
7080	2	5902	12	333.644299999999987	23
7080	3	7747	138	1395.11999999999989	43
7080	4	7399	64	1070.37089999999989	10
7080	5	7891	17	1966.09040000000005	25
7080	6	6486	81	349.475700000000018	32
7080	7	3135	32	1883.83519999999999	27
7080	8	4738	62	1321.7521999999999	25
7080	9	7720	283	846.844200000000001	1
7080	10	9082	161	1630.66210000000001	21
7080	11	2462	57	1487.79269999999997	11
7080	12	1662	241	1694.68239999999992	19
7080	13	4817	70	643.046199999999999	36
7080	14	1019	104	658.600500000000011	5
7080	15	8399	110	600.104600000000005	24
7080	16	321	41	878.678199999999947	43
7080	17	544	27	1942.83050000000003	21
7080	18	697	158	474.006199999999978	45
7080	19	6444	154	1858.71309999999994	17
7080	20	155	270	564.600000000000023	44
7080	21	9802	209	1839.80240000000003	19
7080	22	5391	100	1880.6585	27
7080	23	82	72	627.138000000000034	43
7080	24	9547	80	695.091099999999983	35
7080	25	7151	199	1445.56330000000003	36
7080	26	3859	283	168.289700000000011	22
7080	27	1007	30	1138.32159999999999	37
7080	28	443	57	678.906500000000051	37
7080	29	2675	236	556.317199999999957	35
7080	30	9889	294	723.612899999999968	17
7080	31	9531	195	873.163699999999949	24
7080	32	4857	221	1249.14709999999991	10
7080	33	8252	156	876.181600000000003	25
7080	34	218	36	134.229500000000002	39
7080	35	1068	229	378.846699999999998	32
7080	36	358	253	264.9923	25
7080	37	9871	260	734.481999999999971	17
7080	38	664	184	114.5244	32
7080	39	9573	139	1319.80960000000005	30
7080	40	9746	267	1063.2029	32
7080	41	5840	15	1971.17059999999992	23
7080	42	9865	25	323.161000000000001	11
7080	43	225	12	840.890499999999975	16
7080	44	5562	89	805.384999999999991	41
7080	45	3907	16	553.679300000000012	23
7080	46	5884	26	1077.0462	36
7080	47	421	234	598.157500000000027	31
7080	48	33	263	807.890499999999975	14
7080	49	3819	25	572.610699999999952	13
7080	50	32	138	1998.85660000000007	30
7080	51	9580	76	1741.38429999999994	18
7080	52	5137	113	699.997100000000046	16
7080	53	8124	143	45.5484999999999971	6
7080	54	8649	62	1015.35500000000002	47
7080	55	3075	191	376.83159999999998	47
7080	56	7480	157	1545.94730000000004	36
7080	57	1381	237	618.774199999999951	20
7080	58	1456	86	1500.8777	42
7080	59	7107	284	1138.15129999999999	13
7080	60	60	164	1604.64280000000008	44
7080	61	2009	99	1704.45499999999993	31
7080	62	275	58	1878.60519999999997	7
7080	63	2774	197	1784.91429999999991	17
7080	64	74	43	1522.80330000000004	34
7080	65	5710	118	964.668099999999981	7
7080	66	1574	244	1177.2007000000001	21
7080	67	3720	185	95.8093999999999966	20
7080	68	292	133	166.675900000000013	18
7080	69	5282	268	1701.75369999999998	4
7081	1	3110	77	1526.05459999999994	49
7081	2	8885	288	726.287799999999947	17
7081	3	1932	104	332.850099999999998	30
7081	4	5674	85	1632.10339999999997	28
7081	5	2124	117	942.171100000000024	23
7081	6	3922	191	1966.94929999999999	31
7081	7	9149	119	1952.37599999999998	42
7081	8	3417	24	18.8765999999999998	38
7081	9	9158	123	1516.44810000000007	13
7081	10	4347	25	1758.39229999999998	40
7081	11	1637	121	484.153900000000021	42
7081	12	4385	276	1646.98579999999993	16
7081	13	5476	277	106.5441	42
7081	14	4597	252	1158.0775000000001	44
7081	15	9281	17	1056.5639000000001	10
7081	16	3443	179	868.089200000000005	29
7081	17	3811	2	1096.08549999999991	6
7081	18	2910	140	1501.89470000000006	25
7081	19	8482	202	1008.96460000000002	33
7081	20	9809	250	1049.5023000000001	8
7081	21	2794	11	1201.24080000000004	29
7081	22	8974	54	1237.55479999999989	21
7081	23	3234	295	1173.74970000000008	11
7081	24	8927	27	1460.50410000000011	33
7081	25	6348	267	511.540599999999984	26
7081	26	7418	225	102.684200000000004	6
7081	27	200	226	116.600399999999993	16
7081	28	6393	240	564.377299999999991	16
7081	29	8179	8	727.044899999999984	37
7081	30	5809	45	1694.72959999999989	38
7081	31	8742	215	335.362000000000023	1
7081	32	8103	145	1983.21530000000007	29
7081	33	5400	245	502.387800000000027	12
7081	34	3355	86	1476.67849999999999	29
7081	35	7571	95	1114.38789999999995	18
7081	36	9889	97	1186.05799999999999	12
7081	37	7245	210	1271.34359999999992	5
7081	38	4355	0	235.589499999999987	49
7081	39	8	37	772.291900000000055	15
7081	40	4588	125	1881.24679999999989	45
7081	41	688	45	474.454299999999989	30
7081	42	9838	99	1877.6373000000001	49
7081	43	3970	26	1379.98309999999992	45
7081	44	4347	30	143.789199999999994	2
7081	45	6172	179	1200.3780999999999	8
7081	46	3276	66	237.662100000000009	47
7081	47	2641	101	1952.36290000000008	38
7081	48	2237	163	1938.44029999999998	1
7081	49	4196	77	158.491399999999999	13
7081	50	114	240	107.310100000000006	32
7081	51	6933	187	1002.70330000000001	12
7081	52	1077	155	1571.05659999999989	12
7081	53	6591	17	1978.45730000000003	47
7081	54	1176	167	906.951800000000048	20
7081	55	5013	257	1452.77410000000009	14
7081	56	8983	3	477.512299999999982	10
7081	57	1004	12	1231.15460000000007	42
7081	58	9706	186	1300.28199999999993	28
7081	59	1273	140	984.545299999999997	5
7081	60	5658	127	975.087599999999952	34
7081	61	9587	56	1517.74000000000001	33
7081	62	4862	285	416.27170000000001	27
7081	63	7657	174	1293.04559999999992	4
7081	64	3962	59	796.599500000000035	14
7081	65	754	37	1660.00649999999996	7
7081	66	4037	233	1665.71669999999995	2
7081	67	6806	199	1448.6241	31
7081	68	3324	61	1944.8300999999999	8
7081	69	6965	110	129.139800000000008	33
7081	70	7968	239	1962.12049999999999	30
7081	71	2746	65	1553.57799999999997	32
7081	72	7253	136	975.24210000000005	47
7081	73	3143	264	532.483500000000049	1
7081	74	3429	221	785.061000000000035	28
7081	75	6375	166	1740.43110000000001	8
7081	76	3837	263	1281.36930000000007	4
7081	77	1238	136	1128.97510000000011	24
7081	78	3673	218	1494.17810000000009	49
7081	79	2567	66	615.156700000000001	37
7081	80	8729	81	92.5945999999999998	10
7081	81	3757	235	1692.36789999999996	34
7081	82	815	46	1881.51119999999992	17
7081	83	6077	61	1631.84300000000007	42
7081	84	5604	266	1986.529	43
7081	85	7366	184	358.024999999999977	27
7082	1	6988	239	1180.85860000000002	3
7082	2	9997	211	1316.04410000000007	45
7082	3	4545	22	874.141799999999989	24
7082	4	9129	129	1129.36320000000001	8
7082	5	2155	115	675.521299999999997	23
7082	6	6630	10	1792.11599999999999	49
7082	7	3240	15	1851.4987000000001	39
7082	8	6709	38	1937.18159999999989	44
7082	9	9012	215	1353.44910000000004	49
7082	10	886	260	434.810600000000022	34
7082	11	4188	85	587.340299999999957	16
7082	12	910	172	1357.63940000000002	14
7082	13	1423	32	477.551800000000014	33
7082	14	4821	298	1287.27620000000002	23
7082	15	1395	210	288.646200000000022	9
7082	16	4812	232	1878.82120000000009	46
7082	17	6164	78	590.655300000000011	10
7082	18	3485	170	1086.53690000000006	21
7082	19	3403	34	761.605300000000057	48
7082	20	2920	129	596.013400000000047	13
7083	1	1653	53	556.869299999999953	40
7083	2	5314	168	567.194100000000049	32
7083	3	406	1	260.356899999999996	24
7083	4	384	229	1321.72669999999994	29
7083	5	6986	273	1916.07690000000002	25
7083	6	7097	251	825.390800000000013	47
7083	7	9813	138	1542.24620000000004	4
7083	8	8031	39	1412.67319999999995	32
7083	9	1271	259	498.095100000000002	30
7083	10	746	154	1536.63509999999997	5
7083	11	7107	282	1476.9994999999999	30
7083	12	1176	151	51.4527000000000001	48
7083	13	5070	35	1402.77739999999994	27
7083	14	1201	270	1369.12850000000003	4
7083	15	1243	155	1997.96299999999997	37
7083	16	4690	41	309.05619999999999	40
7083	17	5835	47	1318.31449999999995	47
7083	18	4472	16	1574.12259999999992	36
7083	19	4980	261	554.568399999999997	25
7083	20	1655	139	1914.99669999999992	14
7083	21	9234	18	85.3824999999999932	44
7083	22	4902	55	1629.71839999999997	31
7083	23	8672	73	1539.01039999999989	13
7083	24	7073	122	1485.73260000000005	44
7083	25	6634	109	1162.57050000000004	48
7083	26	8753	292	201.134099999999989	45
7083	27	2156	133	1135.90409999999997	47
7083	28	8129	19	813.242399999999975	40
7083	29	2224	130	1471.3583000000001	39
7083	30	8660	280	1862.05839999999989	47
7083	31	4054	153	1190.35940000000005	9
7083	32	726	116	1675.42180000000008	46
7083	33	1216	251	203.983599999999996	31
7083	34	4510	250	1226.73890000000006	13
7083	35	8147	63	215.248099999999994	4
7083	36	8204	88	1372.55670000000009	19
7083	37	2241	10	1227.89840000000004	30
7083	38	2298	207	429.894799999999975	6
7083	39	2670	262	1696.80889999999999	41
7083	40	5725	146	855.483899999999949	44
7083	41	6764	88	1952.38390000000004	49
7083	42	2427	213	532.184999999999945	16
7083	43	2852	53	268.994100000000003	35
7083	44	3606	10	1564.45740000000001	28
7083	45	5693	151	574.317999999999984	36
7083	46	4994	222	849.370900000000006	30
7083	47	7591	2	1072.40219999999999	12
7083	48	3831	273	912.798900000000003	46
7083	49	2971	278	1104.70139999999992	27
7083	50	2503	44	1790.28330000000005	46
7083	51	5855	78	1297.7358999999999	49
7083	52	5576	248	408.594899999999996	28
7083	53	3662	8	1729.45450000000005	13
7083	54	389	85	681.113100000000031	19
7083	55	3733	193	1026.2023999999999	29
7083	56	6363	132	1005.16610000000003	14
7083	57	3069	296	363.778399999999976	38
7083	58	9212	35	1358.28989999999999	2
7083	59	7210	13	1054.61570000000006	13
7083	60	4492	292	278.818300000000022	35
7083	61	565	260	1568.27109999999993	3
7083	62	6046	276	899.512500000000045	18
7083	63	5946	87	1403.06220000000008	4
7083	64	720	196	778.676299999999969	17
7083	65	4139	126	1601.65940000000001	9
7083	66	7022	184	1155.43820000000005	24
7083	67	1679	248	979.122899999999959	1
7083	68	6388	179	1824.49649999999997	14
7083	69	6156	219	902.675600000000031	12
7083	70	2677	53	802.081199999999967	14
7083	71	4168	9	1885.93329999999992	26
7084	1	1642	290	1308.54629999999997	23
7084	2	8740	75	1207.9344000000001	18
7084	3	5046	229	1526.52639999999997	11
7084	4	4385	53	1945.57760000000007	15
7084	5	1961	161	594.714600000000019	6
7084	6	4238	197	1642.71229999999991	22
7084	7	2111	237	576.207700000000045	47
7084	8	8536	185	1302.38589999999999	41
7084	9	1043	127	1128.53639999999996	33
7084	10	321	124	454.788900000000012	16
7084	11	9873	161	1719.57400000000007	7
7084	12	3441	261	1876.67399999999998	2
7084	13	2109	17	1302.19299999999998	43
7084	14	8675	82	1931.86190000000011	44
7084	15	9336	1	1798.36660000000006	6
7084	16	1224	180	247.138299999999987	46
7084	17	4666	167	1699.4706000000001	25
7084	18	6455	173	1690.45920000000001	23
7084	19	9903	292	1137.18270000000007	18
7084	20	7762	107	1763.48559999999998	24
7084	21	3243	17	1152.00849999999991	3
7084	22	6964	269	1636.08230000000003	18
7084	23	7477	62	1840.71250000000009	36
7084	24	3037	190	1482.875	23
7084	25	4305	25	774.557500000000005	34
7084	26	8314	150	554.500300000000038	6
7084	27	8111	261	1788.11059999999998	38
7084	28	9404	259	815.52660000000003	33
7084	29	3225	35	904.772399999999948	43
7084	30	9648	165	524.342200000000048	25
7084	31	5303	194	1987.58050000000003	13
7084	32	7019	235	1081.85509999999999	32
7084	33	8171	71	860.691299999999956	34
7084	34	6525	235	1476.48520000000008	34
7084	35	8640	92	829.676299999999969	23
7084	36	5433	242	117.75	21
7084	37	1769	54	174.679900000000004	48
7084	38	3890	121	1663.15519999999992	49
7084	39	5140	271	1527.95769999999993	48
7084	40	2455	250	1486.57150000000001	11
7084	41	1889	286	1927.55739999999992	32
7084	42	5401	161	1828.52089999999998	10
7084	43	6215	76	783.703300000000013	7
7084	44	9972	243	122.670000000000002	12
7084	45	6337	208	1101.4538	46
7084	46	1885	163	1026.24939999999992	10
7084	47	9483	52	1279.41499999999996	44
7084	48	7252	203	584.71550000000002	46
7084	49	4994	13	1154.43509999999992	12
7084	50	6220	81	960.658699999999953	20
7084	51	5860	33	1243.37660000000005	32
7084	52	3386	100	392.629700000000014	43
7084	53	9472	279	1334.91619999999989	35
7084	54	1157	122	73.3859999999999957	23
7084	55	4715	236	1538.73929999999996	48
7084	56	7928	20	459.789300000000026	22
7084	57	8967	238	334.533299999999997	3
7084	58	6803	32	1913.26649999999995	4
7084	59	6597	133	1399.97379999999998	19
7084	60	4357	89	1343.91439999999989	33
7084	61	2932	20	285.502499999999998	27
7084	62	5354	44	1334.13040000000001	37
7084	63	8277	2	480.137699999999995	1
7084	64	2892	69	1603.86220000000003	39
7084	65	9034	181	54.5480000000000018	49
7084	66	7332	20	545.505899999999997	47
7084	67	430	14	363.086299999999994	37
7084	68	7541	108	1524.3889999999999	39
7084	69	1288	145	1198.33470000000011	21
7084	70	738	126	595.154199999999946	14
7085	1	8177	169	958.197900000000004	46
7085	2	8661	54	1752.32120000000009	39
7085	3	931	259	1503.85230000000001	2
7085	4	3270	211	945.452199999999948	44
7085	5	6833	261	358.194799999999987	34
7085	6	5391	149	509.63979999999998	12
7085	7	721	206	1508.65229999999997	6
7085	8	279	36	1941.11789999999996	14
7085	9	4831	90	1045.10040000000004	30
7085	10	4921	189	1078.82349999999997	32
7085	11	4849	94	1109.93080000000009	49
7085	12	9357	299	1851.19319999999993	38
7085	13	6052	13	1813.47579999999994	12
7085	14	7850	31	515.317999999999984	3
7085	15	5865	200	124.925299999999993	35
7085	16	684	202	1554.84210000000007	19
7085	17	2397	232	1149.24369999999999	3
7085	18	1403	235	1846.02320000000009	43
7085	19	7608	180	680.068499999999972	15
7085	20	2675	40	1407.09690000000001	48
7085	21	3699	116	1842.26980000000003	30
7085	22	2339	292	1349.64830000000006	22
7085	23	2134	175	1861.38100000000009	16
7086	1	6765	79	400.469200000000001	41
7086	2	7193	292	1736.66920000000005	48
7086	3	1413	105	1884.56169999999997	31
7086	4	5203	102	239.723700000000008	9
7086	5	836	142	348.709000000000003	1
7086	6	3214	276	1666.21340000000009	31
7086	7	1806	17	79.1740000000000066	37
7086	8	1944	6	311.601699999999994	18
7086	9	687	129	1434.13609999999994	42
7086	10	2032	208	806.882799999999975	10
7086	11	400	20	1607.18730000000005	35
7086	12	3504	223	84.8851999999999975	12
7086	13	6404	32	1708.13339999999994	21
7086	14	9081	267	678.987300000000005	21
7086	15	7733	153	758.552999999999997	40
7086	16	4619	141	717.046699999999987	2
7086	17	9092	203	1261.0030999999999	44
7086	18	7686	252	253.997600000000006	14
7086	19	1218	53	1736.66969999999992	27
7086	20	9925	258	1346.68039999999996	10
7086	21	9402	0	1159.49309999999991	24
7086	22	2952	130	1854.43409999999994	7
7086	23	6882	55	688.706500000000005	34
7086	24	3871	119	333.157199999999989	1
7086	25	3612	85	906.252899999999954	38
7086	26	5140	185	255.892899999999997	13
7086	27	6517	92	1164.37879999999996	25
7086	28	4912	79	1051.45720000000006	42
7086	29	8684	14	288.634400000000028	36
7086	30	1574	118	1194.39660000000003	40
7086	31	1583	103	1028.14550000000008	4
7086	32	3357	27	479.204099999999983	1
7086	33	5664	154	1316.46479999999997	6
7086	34	7297	161	1466.55610000000001	46
7086	35	8364	262	1853.97209999999995	45
7086	36	3331	242	70.9268000000000001	26
7086	37	6593	22	1121.97559999999999	41
7086	38	5252	245	886.731800000000021	20
7086	39	3562	255	1380.41170000000011	49
7086	40	2568	247	1740.04999999999995	49
7086	41	3553	205	482.53570000000002	48
7086	42	9115	79	1389.41689999999994	26
7086	43	4387	132	1996.4498000000001	26
7086	44	8164	165	1153.98649999999998	1
7086	45	7924	14	1967.78980000000001	43
7086	46	3425	206	1909.59660000000008	28
7086	47	8830	102	1402.21489999999994	6
7086	48	7834	190	201.828599999999994	37
7086	49	90	91	1558.39370000000008	40
7087	1	2111	102	505.233799999999974	8
7087	2	2484	7	1526.75849999999991	37
7087	3	3010	68	111.229200000000006	43
7087	4	8274	139	1481.86609999999996	38
7087	5	8751	94	1125.36040000000003	9
7087	6	5742	56	1497.20460000000003	14
7087	7	1663	292	507.862199999999973	4
7088	1	6693	5	364.836299999999994	18
7088	2	648	207	1624.43219999999997	7
7088	3	5018	99	857.571900000000028	23
7088	4	9726	165	915.856700000000046	19
7088	5	8628	253	107.893699999999995	27
7088	6	8035	53	38.4427000000000021	13
7088	7	7476	192	192.4375	14
7088	8	3909	4	71.8508999999999958	3
7088	9	4268	23	1123.92319999999995	15
7088	10	4965	279	1219.07279999999992	25
7088	11	6724	173	790.055299999999988	28
7088	12	5340	12	791.105800000000045	45
7088	13	8992	281	1259.13280000000009	47
7088	14	3720	141	1486.46550000000002	20
7088	15	3575	9	792.434999999999945	12
7088	16	3344	152	1563.67640000000006	49
7088	17	2174	254	1214.60259999999994	38
7088	18	4935	218	1482.9532999999999	31
7088	19	1082	251	997.985300000000052	42
7088	20	5807	36	1503.30549999999994	9
7088	21	6210	198	709.707400000000007	43
7088	22	1886	10	1870.67699999999991	11
7088	23	834	150	892.184399999999982	20
7088	24	3807	130	273.411400000000015	47
7088	25	9289	204	944.156200000000013	37
7088	26	2828	65	1085.95100000000002	24
7088	27	7507	9	597.516200000000026	37
7088	28	3733	0	1506.04119999999989	15
7088	29	6630	85	1566.18859999999995	45
7088	30	7233	271	1321.17280000000005	44
7088	31	1472	228	820.405499999999961	46
7088	32	7797	185	838.071900000000028	36
7088	33	9553	108	1245.03580000000011	6
7089	1	9869	53	1032.57629999999995	21
7089	2	237	33	1907.7802999999999	24
7089	3	9263	25	1745.97399999999993	42
7089	4	8581	223	376.834000000000003	44
7089	5	4593	187	1518.22409999999991	16
7089	6	7018	66	1280.25749999999994	12
7089	7	8666	2	638.303099999999972	5
7089	8	2328	235	1672.33989999999994	15
7089	9	5201	164	1405.54279999999994	17
7089	10	5475	135	1447.99219999999991	5
7089	11	6888	234	522.37620000000004	22
7089	12	739	15	1484.97710000000006	8
7090	1	2848	243	1853.68779999999992	5
7090	2	34	254	1060.18249999999989	7
7090	3	8310	145	604.375400000000013	33
7090	4	4399	294	1738.73919999999998	38
7090	5	810	99	814.335500000000025	46
7090	6	9862	116	538.880300000000034	1
7090	7	6546	48	1588.79899999999998	22
7090	8	8879	5	1008.54560000000004	40
7090	9	4779	79	17.8550000000000004	13
7090	10	5548	213	822.54219999999998	17
7090	11	3345	154	1576.28770000000009	2
7090	12	3124	207	1331.86429999999996	14
7090	13	4563	186	880.342700000000036	29
7090	14	7391	62	1101.61689999999999	39
7090	15	2747	197	187.14500000000001	13
7090	16	5363	88	1932.85419999999999	34
7090	17	9047	195	1543.37010000000009	22
7090	18	9405	15	714.934999999999945	35
7090	19	1954	25	1149.43190000000004	5
7090	20	8213	51	1249.69939999999997	37
7090	21	3486	299	843.879500000000007	34
7090	22	1525	76	387.192099999999982	8
7090	23	9098	149	1035.71329999999989	7
7090	24	6309	250	821.533000000000015	15
7090	25	3585	153	1847.17869999999994	13
7090	26	6638	48	1861.16439999999989	47
7090	27	6499	91	1413.70939999999996	49
7090	28	7228	43	46.1418999999999997	26
7090	29	533	75	772.649099999999976	4
7090	30	6096	117	1434.2328	46
7090	31	1733	105	1554.88110000000006	21
7090	32	6915	251	1211.78680000000008	14
7090	33	661	17	466.379200000000026	25
7090	34	1459	78	153.782900000000012	17
7091	1	9188	25	956.390800000000013	21
7091	2	9548	189	1910.47499999999991	30
7091	3	5004	244	27.0964999999999989	15
7091	4	7218	27	1471.19969999999989	17
7091	5	4814	62	303.917399999999986	19
7092	1	883	289	666.468700000000013	22
7092	2	7371	281	74.7232999999999947	19
7092	3	9825	164	257.284299999999973	35
7092	4	6667	137	1995.02489999999989	6
7092	5	1202	120	312.962400000000002	1
7092	6	4256	38	285.426400000000001	18
7092	7	6543	241	848.61099999999999	6
7092	8	6507	107	1939.67270000000008	12
7092	9	833	101	951.35979999999995	21
7092	10	277	150	1812.51260000000002	48
7092	11	5667	19	1492.61030000000005	23
7092	12	1452	103	49.4217000000000013	36
7092	13	7518	53	1799.54780000000005	38
7092	14	9719	145	1730.7802999999999	49
7092	15	5596	14	1640.06500000000005	5
7092	16	118	235	223.031599999999997	40
7092	17	4846	92	1351.14709999999991	21
7092	18	7977	223	1409.66840000000002	12
7092	19	9121	53	1781.90030000000002	14
7092	20	7994	76	168.859000000000009	47
7092	21	5933	241	1294.27060000000006	20
7092	22	851	37	757.735400000000027	45
7092	23	6	159	1642.13370000000009	42
7092	24	5283	288	1549.06189999999992	10
7092	25	3813	129	1460.4534000000001	30
7092	26	2711	186	401.061500000000024	45
7092	27	583	18	1435.05420000000004	43
7092	28	9843	202	1926.27050000000008	19
7092	29	717	132	1985.67890000000011	39
7092	30	7197	150	1668.48440000000005	19
7092	31	9849	62	799.967899999999986	37
7092	32	2512	5	745.311500000000024	37
7092	33	4722	37	214.091199999999986	37
7092	34	6994	223	1765.75019999999995	14
7092	35	7175	291	1577.31500000000005	19
7092	36	7399	223	369.097199999999987	1
7092	37	396	139	854.884400000000028	46
7092	38	3713	150	1010.93259999999998	42
7092	39	5550	92	73.7385000000000019	14
7092	40	9464	133	758.31880000000001	47
7092	41	1902	12	271.890199999999993	5
7092	42	5539	122	1392.30390000000011	4
7092	43	3318	101	325.758800000000008	44
7092	44	7308	155	1304.3753999999999	13
7092	45	3026	38	316.441500000000019	28
7092	46	3126	191	1344.10279999999989	7
7092	47	7234	250	81.4775000000000063	22
7092	48	4805	40	1222.94270000000006	34
7092	49	2773	230	647.828300000000013	22
7092	50	339	281	1456.51990000000001	5
7092	51	5133	247	1930.25759999999991	35
7092	52	1923	238	189.262599999999992	12
7092	53	4925	186	1479.64769999999999	29
7092	54	1718	116	154.786100000000005	30
7092	55	4174	233	1225.6400000000001	2
7092	56	9723	123	248.89500000000001	2
7092	57	7475	212	873.673800000000028	10
7092	58	7832	65	1271.23109999999997	33
7092	59	6117	6	698.086699999999951	21
7093	1	8069	143	1527.01119999999992	42
7093	2	2200	110	784.947000000000003	6
7093	3	2020	112	1786.01129999999989	37
7093	4	6118	136	291.653700000000015	44
7093	5	6182	177	670.537500000000023	48
7093	6	231	21	1731.33290000000011	9
7093	7	7471	16	1579.87940000000003	32
7093	8	7531	4	424.984300000000019	21
7093	9	4881	203	740.66719999999998	25
7093	10	4293	222	1901.86979999999994	37
7093	11	7705	208	855.961000000000013	37
7093	12	4541	124	644.600299999999947	11
7093	13	5591	51	251.622899999999987	47
7093	14	8834	37	1339.80629999999996	24
7093	15	5763	188	1666.40640000000008	45
7093	16	2030	214	274.032699999999977	9
7093	17	3672	210	581.442099999999982	36
7093	18	6779	228	886.104900000000043	2
7093	19	1725	8	1895.06130000000007	43
7093	20	1626	59	688.831400000000031	30
7093	21	8933	154	92.0865000000000009	37
7093	22	1991	149	647.402600000000007	7
7093	23	3164	84	1400.82590000000005	32
7093	24	9702	254	1724.6866	44
7093	25	5371	68	1334.99199999999996	14
7093	26	3443	246	1703.62519999999995	19
7093	27	3758	158	1000.50040000000001	12
7093	28	2947	188	1135.73119999999994	40
7093	29	8283	151	1778.38609999999994	23
7093	30	3013	201	324.646900000000016	17
7093	31	9001	233	1453.10760000000005	49
7093	32	8979	193	1698.34899999999993	22
7093	33	1138	91	623.832700000000045	14
7093	34	6184	106	135.787499999999994	15
7093	35	5882	80	1530.67949999999996	17
7093	36	4699	147	274.187700000000007	23
7093	37	3847	37	121.000200000000007	31
7093	38	1661	24	1749.8252	39
7093	39	3278	166	568.149099999999976	17
7093	40	3051	68	1702.38110000000006	12
7093	41	9488	107	1050.18769999999995	36
7093	42	9768	234	1212.58770000000004	16
7093	43	7800	286	174.517099999999999	27
7093	44	1710	195	1303.54960000000005	16
7093	45	9462	209	1287.44460000000004	39
7093	46	5827	114	1108.80349999999999	9
7093	47	9201	167	510.974899999999991	32
7093	48	9767	157	76.9577000000000027	32
7094	1	4822	81	1995.57140000000004	48
7094	2	233	246	382.843000000000018	46
7094	3	4482	208	1003.048	2
7094	4	1355	204	1316.31529999999998	21
7094	5	7711	263	497.653399999999976	48
7094	6	889	120	1012.44619999999998	15
7094	7	1584	188	1360.54610000000002	2
7094	8	9726	34	1724.35230000000001	23
7094	9	6547	138	965.366200000000049	8
7094	10	7316	188	1613.6853000000001	25
7094	11	7182	151	1253.55899999999997	10
7094	12	2948	290	79.0879999999999939	13
7094	13	3825	82	1006.16970000000003	20
7094	14	4973	208	1931.1724999999999	29
7094	15	6443	123	1166.77099999999996	44
7094	16	5994	40	1108.80070000000001	39
7094	17	7650	73	29.3810000000000002	39
7094	18	8628	244	971.639099999999985	2
7094	19	8076	33	1527.6536000000001	46
7094	20	9525	242	394.096699999999998	21
7094	21	8881	282	1774.35179999999991	35
7094	22	9809	64	934.910300000000007	12
7094	23	255	42	1297.93489999999997	46
7094	24	5469	42	1102.4058	3
7094	25	7553	299	1308.25770000000011	36
7094	26	5555	10	177.752100000000013	6
7094	27	195	185	112.825000000000003	24
7094	28	3277	185	1405.55439999999999	39
7094	29	5886	217	1557.24600000000009	6
7094	30	7437	160	1124.23340000000007	35
7094	31	4994	232	1683.70080000000007	17
7094	32	7409	290	1270.09870000000001	20
7094	33	206	182	973.121599999999944	37
7094	34	1977	230	89.4942999999999955	19
7094	35	1149	26	679.453499999999963	43
7094	36	5133	161	1780.75080000000003	41
7094	37	6637	202	1257.74389999999994	47
7094	38	2241	190	368.226099999999974	9
7094	39	6945	224	447.871699999999976	1
7094	40	5595	60	1772.71029999999996	11
7094	41	584	110	402.962699999999984	18
7094	42	8128	223	565.126800000000003	14
7094	43	7173	234	1554.16239999999993	10
7094	44	3724	289	1799.01710000000003	46
7094	45	2243	248	211.991700000000009	29
7094	46	6980	144	212.822499999999991	6
7094	47	7216	102	1571.56539999999995	41
7094	48	6193	220	668.915100000000052	31
7094	49	1499	224	789.847899999999981	21
7094	50	8575	134	1929.85149999999999	24
7094	51	7150	106	1101.73109999999997	14
7094	52	8666	232	479.475599999999986	49
7094	53	482	287	649.277699999999982	10
7094	54	3346	269	1476.01559999999995	46
7094	55	8756	268	1419.95209999999997	22
7094	56	1160	216	388.927099999999996	28
7094	57	6828	84	1971.11999999999989	11
7094	58	3065	196	1581.80040000000008	2
7094	59	5510	94	1681.97260000000006	6
7094	60	1918	118	1658.62930000000006	46
7094	61	9608	21	1528.93209999999999	6
7094	62	2629	221	1069.89540000000011	49
7094	63	2103	252	356.06880000000001	26
7094	64	2541	258	432.478499999999997	30
7094	65	6803	57	1459.84889999999996	48
7094	66	2833	75	1108.96010000000001	25
7094	67	5745	148	921.819499999999948	38
7094	68	380	222	1187.90129999999999	45
7094	69	8771	256	899.563800000000015	17
7094	70	9835	163	1006.27599999999995	26
7094	71	7303	214	247.715800000000002	44
7094	72	6322	225	173.919900000000013	45
7094	73	8655	260	715.255800000000022	20
7094	74	7033	174	200.77879999999999	44
7095	1	4758	256	235.610000000000014	8
7095	2	3278	85	1056.01600000000008	10
7095	3	497	251	899.999599999999987	49
7095	4	1859	82	444.514099999999985	28
7095	5	2395	235	754.632200000000012	20
7095	6	3220	200	401.730999999999995	22
7095	7	4085	299	861.215900000000033	6
7095	8	8255	72	224.019499999999994	44
7095	9	779	260	1939.3463999999999	8
7095	10	6424	67	853.607999999999947	34
7095	11	6157	233	179.042900000000003	28
7095	12	454	182	705.224699999999984	10
7095	13	1913	128	1659.77970000000005	20
7095	14	3444	202	840.197499999999991	18
7095	15	3787	23	45.089500000000001	29
7095	16	2812	278	181.516400000000004	35
7095	17	4057	234	1783.03449999999998	6
7095	18	5235	253	1387.46090000000004	4
7095	19	7593	4	981.067900000000009	3
7095	20	2579	272	954.151899999999955	8
7095	21	3018	272	1097.3891000000001	7
7095	22	8339	89	244.146999999999991	34
7095	23	4446	138	1632.65769999999998	21
7095	24	4059	208	1863.69820000000004	31
7095	25	6833	190	688.492899999999963	29
7095	26	622	113	1487.89989999999989	45
7095	27	9970	38	450.148599999999988	11
7095	28	3280	171	212.546099999999996	49
7095	29	1708	23	609.658500000000004	28
7095	30	3759	83	418.795799999999986	30
7095	31	2696	139	337.596000000000004	49
7095	32	7603	60	1466.76089999999999	14
7095	33	3610	146	1100.02299999999991	1
7095	34	3089	175	1965.89879999999994	12
7095	35	7339	64	890.341300000000047	5
7095	36	9635	144	1640.46090000000004	31
7095	37	3761	141	32.3369	45
7095	38	8880	230	521.197800000000029	28
7095	39	7322	159	1509.50479999999993	13
7095	40	1431	240	911.175100000000043	8
7095	41	5869	237	477.218700000000013	7
7095	42	5502	155	1982.59590000000003	22
7095	43	3131	241	399.752099999999984	14
7095	44	8765	190	565.433300000000031	30
7095	45	164	23	1024.38429999999994	49
7095	46	7421	118	1866.8282999999999	42
7095	47	6773	45	1602.14660000000003	28
7096	1	4270	122	141.605500000000006	38
7096	2	4579	99	1845.72469999999998	38
7096	3	9735	255	502.47059999999999	11
7096	4	2191	116	978.213200000000029	2
7096	5	6591	205	234.317900000000009	23
7096	6	3573	273	1820.87609999999995	38
7096	7	4621	283	1419.95080000000007	28
7096	8	7455	146	180.137599999999992	3
7096	9	8063	208	825.321100000000001	17
7096	10	1981	188	1590.71640000000002	14
7096	11	1224	57	296.458700000000022	28
7096	12	5578	298	1736.51729999999998	7
7096	13	8623	245	1745.83159999999998	17
7096	14	9824	298	44.3019000000000034	38
7096	15	1744	111	1504.08639999999991	5
7096	16	7256	55	691.593499999999949	37
7096	17	1443	177	318.387499999999989	24
7096	18	8050	70	1246.2523000000001	19
7096	19	4564	73	437.777899999999988	15
7096	20	2295	121	1044.66959999999995	41
7096	21	2953	202	1528.13069999999993	46
7096	22	6294	150	345.93180000000001	35
7096	23	4540	116	1806.59960000000001	29
7096	24	140	96	1215.23099999999999	1
7096	25	1523	5	766.483399999999961	38
7097	1	2253	69	1565.47610000000009	44
7097	2	4655	47	458.298800000000028	35
7097	3	8037	179	1374.13760000000002	21
7097	4	1404	41	867.100000000000023	37
7097	5	912	125	512.442199999999957	21
7097	6	5931	165	1544.71319999999992	47
7098	1	4768	51	1574.73129999999992	20
7098	2	5630	64	1810.36760000000004	49
7098	3	1929	255	267.207899999999995	18
7098	4	8679	166	635.155300000000011	4
7098	5	1402	14	1832.62509999999997	48
7098	6	3134	6	921.280999999999949	30
7098	7	328	67	229.208100000000002	37
7098	8	4687	117	1786.92229999999995	7
7098	9	4993	39	1017.33849999999995	2
7098	10	9254	94	1190.19119999999998	29
7098	11	6086	112	682.480999999999995	14
7098	12	4263	179	1086.18949999999995	49
7098	13	6610	180	947.028599999999983	12
7098	14	8000	107	1039.44659999999999	31
7098	15	5870	149	1501.97829999999999	30
7098	16	4526	95	302.905899999999974	27
7098	17	5463	94	489.204600000000028	1
7098	18	364	157	1465.07339999999999	27
7098	19	9165	148	69.7314999999999969	6
7098	20	5458	133	1852.39550000000008	2
7098	21	9133	37	1987.87969999999996	16
7098	22	8762	6	1857.08760000000007	30
7098	23	3207	146	1637.4674	20
7098	24	4432	60	1975.23080000000004	47
7098	25	5107	150	986.856700000000046	10
7098	26	4483	22	1802.9384	40
7098	27	666	257	528.822999999999979	5
7098	28	7245	179	326.77800000000002	36
7098	29	1621	77	768.024700000000053	16
7098	30	7872	41	873.326400000000035	8
7098	31	1529	271	610.495999999999981	17
7098	32	3898	44	1678.798	49
7098	33	7600	177	530.429300000000012	18
7098	34	8773	82	1347.06729999999993	11
7098	35	1341	263	909.964200000000005	1
7098	36	9813	10	913.078700000000026	32
7098	37	3060	246	1087.6083000000001	6
7098	38	7613	185	172.589400000000012	41
7098	39	9031	160	593.226999999999975	15
7098	40	1105	0	39.9489999999999981	28
7098	41	2490	199	1783.79330000000004	44
7098	42	1916	25	1580.74939999999992	41
7098	43	7097	291	318.168600000000026	2
7098	44	3163	126	831.513199999999983	18
7098	45	3029	147	363.919100000000014	44
7098	46	5930	42	1395.2333000000001	38
7098	47	7003	44	410.128699999999981	47
7098	48	8525	239	1917.20440000000008	36
7098	49	7066	33	561.557999999999993	17
7098	50	4897	143	142.289800000000014	4
7098	51	3363	157	1994.86850000000004	12
7098	52	6409	55	1517.85329999999999	35
7098	53	7227	45	1579.14899999999989	48
7098	54	6534	69	1168.27960000000007	26
7098	55	1484	109	432.193399999999997	19
7098	56	7609	37	313.40300000000002	4
7098	57	4252	196	800.280999999999949	8
7098	58	9658	135	1890.12159999999994	39
7098	59	7041	264	322.053299999999979	10
7098	60	9272	121	34.5850999999999971	19
7098	61	7866	84	1056.33179999999993	24
7098	62	2455	260	872.057699999999954	23
7098	63	4330	121	1464.39760000000001	5
7098	64	7511	60	1996.0163	10
7098	65	7538	106	1930.2016000000001	42
7098	66	2869	110	412.68180000000001	5
7098	67	6798	244	635.982600000000048	48
7098	68	8228	18	1308.74810000000002	6
7099	1	7800	47	1458.1715999999999	17
7099	2	8582	98	1324.64069999999992	3
7099	3	3228	100	187.669199999999989	15
7099	4	9309	41	1685.32020000000011	44
7099	5	5627	234	1621.39879999999994	2
7099	6	9659	127	1879.15930000000003	47
7099	7	2958	291	114.169899999999998	8
7099	8	9887	91	831.393500000000017	4
7099	9	5114	66	1765.8418999999999	41
7099	10	4197	276	769.614900000000034	47
7099	11	6620	45	374.931399999999996	46
7100	1	6478	127	928.552199999999971	47
7100	2	9909	16	571.184799999999996	14
7100	3	2886	134	217.695699999999988	48
7100	4	1736	117	1828.99240000000009	20
7100	5	961	233	1023.92809999999997	8
7100	6	2962	120	999.506999999999948	35
7100	7	5601	10	261.530799999999999	11
7100	8	5310	129	1259.44830000000002	14
7100	9	2007	3	300.883399999999995	2
7100	10	2756	210	1814.34089999999992	37
7100	11	7068	66	1726.77500000000009	12
7100	12	9574	82	284.081099999999992	20
7100	13	9376	31	444.103000000000009	31
7100	14	8052	200	173.687399999999997	33
7100	15	3978	73	1331.00399999999991	24
7100	16	6115	243	1313.6409000000001	36
7100	17	944	153	1746.78379999999993	40
7100	18	4775	16	996.427999999999997	29
7100	19	9897	270	844.231400000000008	30
7100	20	7490	88	428.603999999999985	47
7100	21	2420	101	1828.15110000000004	19
7100	22	7174	84	701.771299999999997	23
7100	23	1337	221	1251.80619999999999	14
7100	24	8953	92	941.733100000000036	8
7100	25	8289	272	1134.72440000000006	42
7100	26	7756	28	137.164400000000001	27
7100	27	7056	166	1265.79960000000005	36
7100	28	2002	16	810.240699999999947	40
7100	29	6158	144	396.788700000000006	41
7100	30	9978	30	1820.06330000000003	32
7100	31	5021	225	821.822599999999966	23
7100	32	9881	14	756.548099999999977	39
7100	33	5835	87	32.1749999999999972	29
7100	34	9433	123	1266.41129999999998	36
7100	35	934	56	621.599699999999984	7
7100	36	1971	44	292.991399999999999	14
7100	37	9785	199	1751.41219999999998	11
7100	38	5637	105	1885.4043999999999	7
7100	39	2178	121	1654.52980000000002	11
7100	40	6790	113	285.30619999999999	27
7100	41	1482	212	67.6171999999999969	12
7100	42	5772	233	1778.26459999999997	42
7100	43	2825	177	1308.55919999999992	6
7100	44	4853	249	182.139999999999986	25
7100	45	4840	105	668.790100000000052	32
7100	46	9612	37	1325.06529999999998	11
7100	47	1143	63	1023.971	44
7100	48	9850	264	546.15809999999999	11
7100	49	9974	260	449.577200000000005	11
7101	1	1412	9	1133.33459999999991	40
7101	2	9139	284	539.410499999999956	29
7101	3	2189	144	202.111199999999997	15
7101	4	893	241	221.109100000000012	48
7101	5	9231	139	1654.19769999999994	39
7101	6	5940	185	1990.53189999999995	28
7101	7	9940	102	346.900199999999984	30
7101	8	3112	266	1873.0603000000001	39
7101	9	6458	292	1430.74350000000004	44
7101	10	202	295	1733.91000000000008	43
7101	11	728	298	734.439600000000041	8
7101	12	9160	179	1884.01160000000004	13
7101	13	8013	97	1146.42820000000006	44
7101	14	2971	255	719.090599999999995	1
7101	15	3918	157	321.433199999999999	41
7101	16	4910	11	1455.28459999999995	7
7101	17	868	225	551.179200000000037	12
7101	18	6171	54	140.697599999999994	44
7101	19	1871	13	36.5439000000000007	37
7101	20	1927	106	108.773799999999994	29
7101	21	4248	270	1845.53659999999991	45
7101	22	1770	296	52.0887999999999991	3
7101	23	6182	91	1051.35840000000007	27
7101	24	2826	241	626.793199999999956	18
7101	25	1292	235	1679.31079999999997	35
7101	26	7093	144	1215.96460000000002	15
7101	27	6612	53	897.5471	9
7102	1	7818	95	535.762899999999945	32
7102	2	1579	247	1586.98910000000001	11
7102	3	7796	188	1855.1409000000001	20
7102	4	6761	238	861.125700000000052	13
7102	5	6559	82	1982.73119999999994	48
7102	6	1852	18	737.121899999999982	17
7102	7	5180	111	624.378799999999956	28
7102	8	8369	248	212.404699999999991	21
7102	9	7250	22	730.861099999999965	17
7102	10	6886	73	830.800399999999968	47
7102	11	4714	289	1066.88180000000011	2
7102	12	6225	141	725.199700000000007	14
7102	13	4315	55	446.601499999999987	41
7102	14	5397	283	48.3141999999999996	31
7102	15	8670	151	454.881799999999998	7
7102	16	381	221	1246.72739999999999	32
7102	17	2846	160	1618.8762999999999	14
7102	18	7426	23	1454.11400000000003	5
7102	19	2386	55	1000.51570000000004	40
7102	20	9486	182	286.98739999999998	20
7102	21	6918	47	1447.35110000000009	19
7102	22	9906	95	1355.52019999999993	35
7102	23	6203	147	1173.6579999999999	36
7102	24	3360	121	1537.56629999999996	31
7102	25	4182	172	1947.99019999999996	45
7102	26	2976	147	1773.41090000000008	6
7102	27	3550	77	1952.36779999999999	21
7102	28	7300	196	740.894000000000005	48
7102	29	2455	252	1979.00420000000008	21
7102	30	1406	224	1962.57529999999997	37
7102	31	4075	167	1663.01109999999994	13
7102	32	3692	168	729.107999999999947	40
7102	33	6718	95	680.534800000000018	36
7102	34	9413	6	1928.09770000000003	14
7102	35	4362	235	1134.76880000000006	8
7102	36	1227	255	1459.64139999999998	37
7102	37	816	48	118.048400000000001	8
7102	38	4855	67	828.333799999999997	15
7102	39	998	195	1515.58619999999996	15
7102	40	4852	72	418.856200000000001	41
7102	41	1692	24	1264.66309999999999	2
7102	42	9005	192	1625.30220000000008	8
7102	43	2022	214	770.057099999999991	14
7102	44	5883	228	773.424999999999955	21
7102	45	1472	278	1842.5003999999999	25
7102	46	142	121	337.782600000000002	45
7102	47	2703	77	1379.44409999999993	38
7102	48	1296	231	1469.49199999999996	49
7102	49	6568	122	553.637500000000045	18
7102	50	5917	270	263.252299999999991	24
7102	51	7653	136	188.811299999999989	28
7102	52	8700	238	396.991100000000017	9
7102	53	485	281	1845.22939999999994	39
7102	54	5279	40	1506.42489999999998	5
7103	1	6945	171	1929.96479999999997	37
7103	2	1922	101	1792.90239999999994	31
7103	3	2464	216	756.21040000000005	2
7103	4	9264	198	1004.42700000000002	6
7103	5	7518	47	1328.56179999999995	46
7103	6	3146	46	1906.16360000000009	26
7103	7	3268	239	1731.85400000000004	11
7103	8	3120	132	1196.18190000000004	15
7103	9	5182	47	145.200500000000005	28
7103	10	600	206	396.621199999999988	36
7103	11	2861	239	1110.57559999999989	26
7103	12	9099	131	1410.2491	49
7103	13	5323	278	679.360300000000052	32
7103	14	2885	6	916.317699999999945	5
7103	15	5532	1	1711.95849999999996	43
7103	16	1251	277	24.0984000000000016	16
7103	17	2787	83	302.890800000000013	20
7103	18	9111	35	1744.89730000000009	18
7103	19	87	70	1444.58459999999991	20
7103	20	9010	109	1429.97420000000011	49
7103	21	7112	268	1672.96129999999994	14
7103	22	7858	262	1898.59750000000008	43
7103	23	9017	5	1247.05649999999991	16
7103	24	6581	67	329.818100000000015	5
7103	25	7045	200	1590.20880000000011	31
7103	26	9317	48	550.172699999999963	3
7103	27	7245	124	80.4950999999999937	33
7103	28	5671	280	1387.64750000000004	19
7103	29	9353	277	151.200600000000009	20
7103	30	942	91	734.972099999999955	7
7103	31	6810	98	1824.48569999999995	29
7103	32	3581	247	1469.55369999999994	4
7103	33	3563	215	768.989599999999996	15
7103	34	9217	284	1068.54410000000007	9
7103	35	7950	93	442.0077	44
7103	36	9681	200	636.706999999999994	46
7103	37	8627	133	118.707700000000003	25
7103	38	7511	73	111.894199999999998	8
7103	39	3426	287	1117.60320000000002	49
7103	40	2147	217	1968.77700000000004	29
7103	41	73	82	1099.9514999999999	47
7103	42	2643	159	1573.50440000000003	12
7103	43	6378	108	1325.3130000000001	23
7103	44	1187	200	1162.62760000000003	33
7103	45	4658	3	1057.92110000000002	10
7103	46	8459	107	993.817699999999945	7
7103	47	1024	17	217.5779	38
7103	48	6929	116	795.937599999999975	25
7103	49	3746	237	642.079100000000039	34
7103	50	5336	243	368.447799999999972	24
7103	51	6117	193	401.815499999999986	23
7103	52	7742	150	1587.5293999999999	34
7103	53	3114	95	391.258800000000008	22
7103	54	5788	286	647.395099999999957	15
7103	55	2498	31	1510.03150000000005	15
7103	56	2418	235	167.808600000000013	24
7103	57	4039	6	418.455300000000022	41
7103	58	8705	115	918.730599999999981	30
7103	59	4068	280	1531.84480000000008	10
7103	60	4647	11	1495.10380000000009	25
7103	61	5888	99	1754.59030000000007	27
7103	62	9379	255	1556.55569999999989	11
7103	63	3854	157	1614.50710000000004	15
7103	64	1410	77	1239.98659999999995	11
7103	65	437	282	881.300399999999968	48
7103	66	1927	214	1726.62259999999992	31
7103	67	9497	203	1406.33359999999993	42
7103	68	9513	216	132.078499999999991	21
7103	69	8136	227	397.002700000000004	26
7103	70	2250	157	1469.60410000000002	12
7103	71	4	220	861.233600000000024	18
7103	72	4879	166	1671.49150000000009	41
7103	73	7123	235	1200.94139999999993	36
7103	74	6307	248	788.619599999999991	43
7103	75	307	145	1082.56970000000001	23
7103	76	2436	223	99.8289000000000044	35
7103	77	8055	264	593.326099999999997	8
7103	78	6425	2	1936.8447000000001	24
7103	79	5199	47	1465.72929999999997	36
7103	80	9230	269	633.948399999999992	6
7103	81	9087	47	1105.58500000000004	26
7103	82	9721	202	304.972899999999981	6
7103	83	4909	247	28.8929000000000009	1
7104	1	6662	50	546.24210000000005	4
7104	2	2228	119	1035.54590000000007	6
7104	3	1386	56	1924.40689999999995	24
7104	4	4043	126	508.548299999999983	46
7104	5	7486	27	1183.12010000000009	8
7104	6	1362	181	1661.50530000000003	29
7104	7	3743	264	1056.46929999999998	37
7104	8	8986	227	440.160599999999988	31
7104	9	7778	107	1781.0476000000001	13
7104	10	6766	53	1860.33089999999993	37
7104	11	6143	119	147.360099999999989	12
7104	12	5236	76	1716.54629999999997	25
7104	13	5650	5	1815.83680000000004	23
7104	14	1099	263	887.846499999999992	7
7104	15	2125	247	159.309100000000001	31
7104	16	9306	84	1588.80709999999999	41
7104	17	4951	269	1056.7654	45
7104	18	6087	152	1900.29130000000009	19
7104	19	594	171	420.022600000000011	43
7104	20	3497	282	1072.10249999999996	33
7104	21	8685	9	313.83850000000001	25
7104	22	4362	2	223.425700000000006	21
7104	23	2361	28	117.347399999999993	25
7104	24	9856	148	1088.8565000000001	2
7104	25	3452	292	182.390199999999993	49
7104	26	6506	114	175.40979999999999	37
7104	27	9617	191	793.258600000000001	40
7104	28	4714	92	1864.58169999999996	22
7104	29	1875	194	1222.52019999999993	2
7104	30	484	122	1686.01999999999998	1
7104	31	2604	205	413.570100000000025	13
7104	32	1485	127	977.597300000000018	19
7104	33	2168	223	1773.80860000000007	49
7104	34	6093	2	368.397199999999998	27
7104	35	1459	190	1619.02809999999999	20
7104	36	5853	192	1069.84979999999996	47
7104	37	7008	68	1809.82279999999992	13
7104	38	3344	201	896.119199999999978	4
7104	39	5561	43	1213.61329999999998	9
7104	40	8626	226	301.506399999999985	34
7104	41	7133	251	1788.50600000000009	30
7104	42	1536	179	336.971799999999973	24
7104	43	6134	157	1559.4036000000001	29
7104	44	3621	236	1575.47479999999996	38
7104	45	1887	242	291.961000000000013	12
7104	46	3877	78	1048.52700000000004	6
7104	47	6739	240	113.093000000000004	46
7104	48	3974	77	809.924399999999991	6
7104	49	8726	141	1334.31999999999994	42
7104	50	6556	266	102.037700000000001	3
7104	51	738	260	354.527699999999982	2
7104	52	7159	37	1410.05130000000008	21
7104	53	1602	37	899.808400000000006	14
7104	54	5231	46	1265.0286000000001	16
7104	55	815	178	1020.16219999999998	48
7104	56	3114	129	1976.83969999999999	6
7104	57	8807	27	1955.7168999999999	17
7104	58	5088	177	1059.55760000000009	4
7104	59	9086	154	426.122599999999977	18
7104	60	4715	201	1823.6110000000001	1
7105	1	9881	289	55.6953999999999994	43
7105	2	5838	14	766.682099999999991	49
7105	3	4270	153	1403.46309999999994	4
7105	4	6212	39	838.589899999999943	5
7105	5	1250	170	503.079499999999996	3
7105	6	6819	13	76.430499999999995	11
7105	7	7137	87	1944.7168999999999	29
7105	8	8544	131	1421.84619999999995	42
7105	9	5294	197	1966.8608999999999	38
7105	10	3807	271	938.469900000000052	8
7105	11	9924	17	1282.9815000000001	46
7105	12	4056	17	746.136100000000056	20
7105	13	5681	207	1769.10599999999999	10
7105	14	9912	155	747.893400000000042	26
7105	15	4010	291	1526.30459999999994	20
7105	16	785	29	997.239500000000021	41
7105	17	6321	169	579.938300000000027	17
7105	18	7639	298	1035.23019999999997	44
7105	19	8115	31	541.857600000000048	36
7105	20	5829	295	1212.49119999999994	18
7105	21	4024	198	1010.1712	7
7105	22	9570	108	363.960599999999999	12
7105	23	936	155	366.309700000000021	11
7105	24	6975	267	1109.72689999999989	29
7105	25	2013	198	147.365900000000011	44
7105	26	4205	66	636.611800000000017	5
7105	27	5198	222	1354.34339999999997	47
7106	1	7373	142	1330.58439999999996	13
7106	2	5478	130	808.780700000000024	27
7106	3	1303	261	1693.97990000000004	23
7106	4	5264	14	620.337700000000041	19
7106	5	4596	216	1676.65750000000003	47
7106	6	2602	15	1765.14300000000003	1
7106	7	5675	63	806.12360000000001	19
7106	8	1947	217	593.212099999999964	4
7106	9	2954	13	1326.88490000000002	13
7106	10	7482	87	1685.88679999999999	1
7106	11	9952	276	943.762299999999982	14
7106	12	9295	72	164.951999999999998	11
7106	13	8006	56	644.99879999999996	25
7106	14	3854	158	960.826599999999985	22
7106	15	5061	1	1792.6418000000001	30
7106	16	8343	247	675.52940000000001	12
7106	17	609	56	96.6598999999999933	40
7106	18	7634	50	1938.79369999999994	39
7106	19	6529	82	1553.6866	20
7106	20	2356	159	960.857399999999984	29
7106	21	3794	243	633.08540000000005	49
7106	22	7352	251	1632.70180000000005	8
7106	23	6163	282	1504.10789999999997	45
7106	24	5231	278	1381.49330000000009	47
7106	25	843	75	898.962200000000053	31
7106	26	4878	166	1365.66840000000002	11
7106	27	7064	112	322.931899999999985	37
7106	28	5982	74	129.584599999999995	43
7106	29	2888	68	1370.04019999999991	15
7106	30	3876	153	1963.10140000000001	28
7106	31	5205	215	106.057000000000002	13
7106	32	1696	37	444.840199999999982	35
7106	33	2528	197	1724.35320000000002	13
7106	34	6963	238	1510.57060000000001	7
7106	35	679	273	1347.9366	19
7106	36	3023	266	1375.1726000000001	12
7106	37	5222	175	616.877299999999991	18
7106	38	8621	257	818.70939999999996	49
7106	39	3964	291	1361.38940000000002	20
7106	40	2403	8	1962.7795000000001	42
7106	41	7607	295	1027.02099999999996	41
7106	42	9506	115	670.336599999999976	29
7106	43	5421	81	1970.59570000000008	20
7106	44	9581	60	158.355700000000013	6
7106	45	3372	262	1523.5489	45
7106	46	5986	63	1703.15519999999992	33
7106	47	7976	238	1331.4362000000001	32
7106	48	5758	268	1065.96769999999992	45
7106	49	8211	222	1800.95740000000001	24
7106	50	531	47	1190.39049999999997	14
7106	51	9648	38	1436.05050000000006	4
7106	52	4441	263	905.265899999999988	20
7106	53	6880	222	1573.73659999999995	9
7106	54	5451	97	1740.54880000000003	22
7106	55	4979	55	1560.59259999999995	32
7106	56	1189	270	683.72969999999998	19
7106	57	7676	127	1368.80400000000009	8
7106	58	9389	168	1773.95740000000001	1
7106	59	1750	126	1396.66519999999991	45
7106	60	6273	30	1624.06950000000006	37
7106	61	8810	243	655.056699999999978	26
7106	62	2765	157	1637.74330000000009	46
7106	63	1152	109	1998.30760000000009	33
7106	64	8188	104	915.550399999999968	18
7106	65	5684	33	1764.60459999999989	29
7106	66	8726	245	1150.86159999999995	34
7106	67	1311	273	1432.29299999999989	33
7106	68	954	262	1304.71710000000007	44
7106	69	1395	81	172.37700000000001	7
7107	1	9867	32	1028.27659999999992	15
7107	2	5275	158	289.780300000000011	42
7107	3	1755	125	20.5824999999999996	33
7107	4	7437	87	1513.00489999999991	14
7107	5	5918	154	1671.18319999999994	24
7107	6	6562	65	1640.93509999999992	21
7107	7	3872	66	1912.90769999999998	25
7107	8	6240	54	1975.70620000000008	30
7107	9	8866	264	419.546299999999974	42
7107	10	4308	39	954.533699999999953	11
7107	11	2880	171	1839.125	34
7107	12	7616	84	1375.88339999999994	44
7107	13	6425	183	813.830000000000041	45
7107	14	1019	229	177.038800000000009	4
7107	15	2926	235	299.714600000000019	3
7107	16	8429	230	1309.86750000000006	27
7107	17	6232	295	488.450499999999977	6
7107	18	3451	220	301.745000000000005	43
7107	19	3502	79	179.310599999999994	14
7107	20	6690	164	1233.49160000000006	17
7107	21	2527	91	1579.19209999999998	7
7107	22	6763	82	53.4652000000000029	27
7107	23	925	13	434.048000000000002	12
7107	24	6952	130	1942.18779999999992	17
7107	25	2221	127	254.490900000000011	4
7107	26	2481	171	1421.8273999999999	30
7107	27	4991	143	1997.32469999999989	21
7107	28	1072	297	262.064700000000016	26
7107	29	9297	267	242.352100000000007	17
7107	30	3132	248	1670.75109999999995	8
7107	31	7019	167	1915.04070000000002	43
7108	1	7449	268	1669.35500000000002	34
7108	2	1665	252	767.35310000000004	24
7108	3	7446	23	1032.39840000000004	32
7108	4	6410	199	1200.62899999999991	49
7108	5	8263	109	228.122899999999987	13
7108	6	4697	90	1640.48919999999998	2
7108	7	755	75	1786.94630000000006	38
7108	8	4015	55	1468.74530000000004	6
7108	9	7613	203	496.425999999999988	9
7108	10	454	0	898.284200000000055	29
7108	11	8140	273	1944.8737000000001	38
7108	12	8270	67	1110.79209999999989	18
7108	13	54	98	247.049299999999988	20
7108	14	3317	16	66.2215999999999951	35
7108	15	3805	140	1638.53449999999998	21
7108	16	2855	111	1746.78269999999998	24
7108	17	2123	253	1020.24950000000001	2
7108	18	4750	118	1619.25990000000002	36
7108	19	2732	233	1144.69160000000011	12
7108	20	2746	265	1596.38200000000006	21
7109	1	5501	199	1900.70890000000009	27
7109	2	2236	270	1872.78109999999992	24
7109	3	4975	137	1040.19200000000001	32
7109	4	5026	148	1247.36979999999994	44
7109	5	3674	253	1803.40560000000005	48
7109	6	3095	241	1883.69869999999992	7
7109	7	7821	256	1476.72319999999991	48
7109	8	4340	279	1898.42550000000006	4
7109	9	4235	86	1213.21910000000003	9
7109	10	8631	209	1308.04130000000009	18
7109	11	115	54	918.79079999999999	33
7109	12	5884	221	109.541300000000007	2
7109	13	2707	63	1761.4088999999999	49
7109	14	4688	252	1379.18669999999997	29
7109	15	1894	123	566.27170000000001	30
7109	16	2365	196	1332.06459999999993	26
7109	17	6858	122	137.975599999999986	25
7109	18	651	162	1173.48469999999998	7
7109	19	17	2	471.622599999999977	32
7109	20	7326	117	348.077099999999973	22
7109	21	4554	19	1051.73780000000011	15
7109	22	2179	112	668.873900000000049	21
7109	23	232	276	1615.97180000000003	23
7109	24	536	58	1174.57040000000006	27
7109	25	421	188	1170.23630000000003	4
7109	26	9542	171	630.747600000000034	20
7109	27	82	154	1092.20990000000006	14
7109	28	3454	254	1935.23340000000007	38
7109	29	8435	192	1723.20589999999993	45
7109	30	3106	234	911.412799999999947	39
7109	31	9390	84	1744.55109999999991	2
7109	32	746	121	128.308999999999997	34
7109	33	8475	166	380.786600000000021	15
7109	34	3113	149	56.3866000000000014	29
7109	35	6467	73	1648.95880000000011	44
7109	36	2691	221	1584.00569999999993	32
7109	37	1709	148	339.892299999999977	39
7109	38	1598	218	1617.49209999999994	30
7109	39	9809	244	783.702199999999948	26
7109	40	6978	95	1747.65990000000011	24
7109	41	7498	180	1857.04510000000005	30
7109	42	8784	171	1743.93849999999998	18
7109	43	9856	23	1264.14439999999991	12
7109	44	6648	261	116.112799999999993	28
7109	45	3987	145	1305.03890000000001	32
7109	46	8092	243	722.905300000000011	13
7109	47	9323	18	291.062000000000012	29
7109	48	2621	11	1181.4846	8
7109	49	2890	43	1459.90879999999993	26
7109	50	6956	23	903.6721	26
7109	51	5083	261	997.87480000000005	43
7109	52	6597	247	486.935200000000009	24
7109	53	7334	107	1400.0929000000001	17
7109	54	7813	180	236.2029	41
7109	55	3572	182	1562.06619999999998	14
7109	56	8812	34	138.978399999999993	29
7109	57	1205	42	536.349900000000048	9
7109	58	7721	177	465.836599999999976	7
7110	1	6801	165	1975.39110000000005	5
7110	2	9323	230	110.894599999999997	24
7110	3	5367	216	1576.65129999999999	27
7110	4	1984	44	1196.36680000000001	3
7110	5	2000	247	781.360900000000015	41
7110	6	9536	193	1333.20790000000011	49
7110	7	9970	221	1572.24000000000001	24
7110	8	5938	36	848.761200000000031	34
7110	9	5161	130	367.350900000000024	1
7110	10	6454	193	133.461800000000011	6
7110	11	6050	229	180.883700000000005	43
7110	12	3221	84	1182.78569999999991	16
7110	13	2991	19	479.635699999999986	30
7110	14	5559	143	968.611599999999953	36
7110	15	5332	3	1889.77759999999989	23
7110	16	875	256	123.294899999999998	40
7110	17	3800	149	1627.11030000000005	49
7110	18	434	73	1850.02639999999997	49
7110	19	9457	98	1611.67139999999995	5
7110	20	3241	57	580.943200000000047	37
7110	21	6926	26	360.162699999999973	42
7110	22	9736	209	1066.24880000000007	29
7110	23	6755	61	1231.02849999999989	2
7110	24	5361	299	745.366200000000049	10
7110	25	3246	138	759.372200000000021	22
7110	26	7455	119	1031.72109999999998	2
7110	27	1223	281	966.218200000000024	13
7110	28	3637	241	1211.85899999999992	12
7110	29	1576	57	1862.24409999999989	46
7110	30	8648	50	546.855599999999981	37
7110	31	437	242	1489.30960000000005	19
7110	32	1171	39	1553.59619999999995	5
7110	33	5308	131	325.697499999999991	28
7110	34	5546	245	1229.2786000000001	28
7110	35	6187	78	666.447300000000041	8
7110	36	6691	2	1487.38380000000006	14
7111	1	9968	15	469.730399999999975	36
7111	2	2739	71	1365.43280000000004	43
7111	3	8074	268	1088.55040000000008	6
7111	4	3394	46	610.999699999999962	32
7111	5	9782	201	1911.38779999999997	33
7111	6	7842	298	719.123000000000047	38
7111	7	7901	245	842.607099999999946	34
7111	8	2592	95	1912.90010000000007	17
7111	9	9172	74	916.216800000000035	34
7111	10	2843	271	1050.79770000000008	6
7111	11	536	150	41.129800000000003	22
7111	12	9098	94	362.385199999999998	28
7111	13	127	30	869.67859999999996	20
7111	14	6925	295	1445.98450000000003	33
7111	15	3463	50	1389.35580000000004	23
7111	16	8680	199	1850.66529999999989	37
7111	17	4101	278	280.869700000000023	9
7111	18	3187	26	1303.48829999999998	14
7111	19	2064	138	1905.74369999999999	25
7111	20	5902	208	793.230400000000031	39
7111	21	5541	69	351.785500000000013	23
7111	22	7942	7	1012.04949999999997	10
7111	23	4033	138	407.044600000000003	22
7111	24	4489	217	876.212400000000002	3
7111	25	7478	211	1561.9079999999999	9
7111	26	4477	233	771.002200000000016	15
7111	27	809	258	1446.4987000000001	38
7111	28	5557	1	463.019299999999987	2
7111	29	2596	96	751.033599999999979	16
7111	30	8771	2	455.923900000000003	17
7111	31	8523	58	1118.27569999999992	36
7111	32	4062	235	1481.2376999999999	21
7111	33	716	78	670.978700000000003	46
7111	34	4011	93	1663.78980000000001	28
7111	35	6635	16	1004.33870000000002	41
7111	36	8898	78	515.856999999999971	49
7111	37	8151	239	1199.69839999999999	47
7111	38	2548	163	137.736899999999991	7
7111	39	2715	294	1209.23739999999998	26
7111	40	2989	240	87.1013999999999982	24
7111	41	2478	184	1704.85770000000002	48
7111	42	1372	157	15.3414000000000001	17
7111	43	9383	259	511.479899999999986	5
7111	44	4609	287	363.399800000000027	45
7112	1	3350	64	435.831399999999974	40
7112	2	7384	266	1975.58719999999994	35
7112	3	7000	94	1970.4224999999999	14
7112	4	2569	79	1329.25260000000003	16
7112	5	5230	277	896.125	42
7112	6	4094	87	683.440699999999993	5
7112	7	7915	168	223.719300000000004	38
7112	8	3027	249	1028.87210000000005	38
7112	9	975	223	1925.47119999999995	23
7112	10	2355	131	122.894599999999997	17
7112	11	4621	283	1512.33470000000011	3
7112	12	1585	127	70.1371000000000038	36
7112	13	1344	5	602.921600000000012	3
7112	14	5356	61	103.006100000000004	44
7112	15	2276	40	1169.37200000000007	31
7112	16	6137	180	481.858799999999974	49
7112	17	4169	48	255.207600000000014	44
7112	18	2276	89	524.005400000000009	3
7112	19	1580	280	835.847200000000043	46
7112	20	5368	245	717.461800000000039	48
7112	21	6109	39	372.069900000000018	9
7112	22	9085	124	986.569700000000012	37
7112	23	5127	32	1563.38249999999994	5
7112	24	2517	48	1354.96260000000007	3
7112	25	1747	2	130.89009999999999	11
7112	26	3783	42	1593.24150000000009	18
7112	27	5227	184	584.945100000000025	36
7112	28	3205	44	35.6662999999999997	11
7112	29	2582	154	1534.00739999999996	23
7113	1	1591	257	977.858699999999999	1
7113	2	6590	179	923.153999999999996	43
7113	3	3384	288	1788.83459999999991	36
7113	4	4457	70	1215.83729999999991	28
7113	5	3984	249	1760.83989999999994	25
7113	6	4681	257	1431.88239999999996	39
7113	7	8034	152	1665.21129999999994	2
7113	8	615	105	1169.0308	22
7113	9	8173	278	454.690699999999993	25
7113	10	1927	37	1755.86220000000003	11
7113	11	1127	144	1432.49119999999994	22
7113	12	3279	179	216.809599999999989	10
7114	1	5714	82	1272.96810000000005	45
7114	2	4684	175	1356.58330000000001	14
7114	3	3580	148	781.933899999999994	41
7114	4	689	296	301.762499999999989	38
7114	5	6195	215	1074.4523999999999	20
7114	6	3351	172	704.182900000000018	30
7114	7	2583	269	86.0198000000000036	16
7114	8	386	40	1947.66859999999997	31
7114	9	4746	282	638.063599999999951	38
7114	10	7285	86	336.190400000000011	16
7114	11	3892	146	1533.1848	32
7114	12	5886	199	1244.02160000000003	36
7114	13	2670	201	393.281299999999987	3
7114	14	9580	173	847.197199999999953	18
7114	15	807	16	379.383100000000013	22
7114	16	9939	32	1047.53710000000001	35
7114	17	3002	166	1435.88069999999993	21
7114	18	9495	93	1510.83870000000002	19
7114	19	6998	298	1707.04970000000003	27
7114	20	422	49	1517.31169999999997	21
7114	21	9899	41	1313.71679999999992	29
7114	22	1481	253	673.962099999999964	42
7114	23	8394	70	1360.87670000000003	15
7114	24	3377	207	389.255400000000009	13
7114	25	9630	50	512.02290000000005	27
7114	26	3643	132	44.7214999999999989	22
7114	27	6469	30	1438.70959999999991	19
7114	28	3012	223	1352.0320999999999	23
7114	29	5980	114	593.431600000000003	21
7114	30	132	195	301.837199999999996	49
7114	31	1076	110	492.670099999999991	22
7114	32	8488	294	400.417599999999993	48
7114	33	8903	121	602.316699999999969	43
7114	34	110	126	824.572900000000004	11
7114	35	3169	241	686.52660000000003	20
7114	36	9992	163	1107.35449999999992	44
7114	37	9413	207	1110.20650000000001	16
7114	38	8615	294	404.876199999999983	10
7114	39	6130	156	192.164899999999989	25
7114	40	8896	62	1262.75590000000011	22
7114	41	990	229	1037.74530000000004	21
7114	42	6503	76	610.365900000000011	26
7114	43	9515	125	913.496099999999956	24
7114	44	986	118	1757.50070000000005	35
7114	45	5957	212	1727.6069	41
7114	46	1257	96	500.652899999999988	4
7114	47	5028	296	514.22320000000002	32
7114	48	8702	190	1149.34500000000003	34
7114	49	1250	36	302.502200000000016	20
7114	50	5705	278	1045.19209999999998	10
7114	51	1279	144	1912.24309999999991	14
7114	52	5930	25	1622.82899999999995	21
7115	1	1477	175	255.773200000000003	5
7115	2	414	113	1099.48340000000007	26
7115	3	6413	102	1181.08310000000006	40
7115	4	9190	129	728.924600000000055	34
7115	5	5752	164	1137.35709999999995	29
7115	6	4076	262	133.247500000000002	11
7115	7	6317	241	1189.12159999999994	4
7115	8	8226	184	1228.67589999999996	40
7115	9	7042	245	1591.68650000000002	6
7115	10	2460	234	1914.51369999999997	29
7115	11	4246	75	815.532100000000014	23
7115	12	5836	171	779.626999999999953	39
7115	13	7174	274	89.1875	17
7115	14	2409	46	1395.79539999999997	21
7115	15	4874	4	1150.4357	41
7115	16	3032	7	1867.27449999999999	44
7115	17	6700	155	73.9424000000000063	2
7115	18	3938	103	1400.18689999999992	27
7115	19	7929	286	1266.88010000000008	21
7115	20	9770	192	679.583899999999971	35
7115	21	8779	160	795.382600000000025	18
7115	22	653	217	1747.27359999999999	4
7115	23	4016	96	1786.23910000000001	13
7115	24	3308	89	77.5750000000000028	30
7115	25	4177	235	1434.93100000000004	30
7115	26	5867	207	1217.61370000000011	27
7115	27	8661	296	1660.4543000000001	9
7115	28	19	249	1421.21839999999997	16
7115	29	4503	162	260.888300000000015	18
7115	30	8282	171	1337.1126999999999	21
7115	31	5009	43	1688.49350000000004	11
7115	32	2826	61	118.754199999999997	3
7116	1	7819	252	1909.11840000000007	38
7116	2	698	226	476.090899999999976	23
7116	3	8244	226	1924.55330000000004	3
7116	4	7295	279	1142.7681	27
7116	5	738	194	1021.87360000000001	29
7116	6	6999	240	1189.80549999999994	43
7116	7	5235	52	35.2197000000000031	33
7116	8	4766	260	494.32589999999999	11
7117	1	659	91	42.0191000000000017	38
7117	2	2783	137	1354.56719999999996	12
7117	3	1036	90	1047.47350000000006	41
7117	4	764	135	1215.99350000000004	33
7117	5	4675	138	1356.35580000000004	37
7117	6	1274	239	187.323499999999996	9
7117	7	1537	275	1937.40290000000005	1
7117	8	1708	245	416.164800000000014	18
7117	9	2403	46	153.465900000000005	25
7117	10	7388	156	578.482999999999947	46
7117	11	217	67	103.224900000000005	33
7117	12	5822	269	1717.85179999999991	35
7117	13	5734	293	1180.02870000000007	24
7117	14	1156	52	885.540499999999952	36
7117	15	2244	270	360.553999999999974	29
7117	16	2615	289	1233.21450000000004	39
7117	17	967	145	1507.8420000000001	42
7117	18	6167	273	1236.95849999999996	1
7117	19	7538	235	1234.63229999999999	37
7117	20	7849	296	1764.60079999999994	46
7117	21	5497	156	1464.6572000000001	14
7117	22	8018	34	1310.67849999999999	31
7117	23	9944	97	1144.4679000000001	36
7117	24	7678	155	504.383699999999976	48
7117	25	485	14	233.317000000000007	44
7117	26	4984	122	431.81049999999999	17
7117	27	3009	22	50.0013000000000005	35
7117	28	4725	4	1996.13589999999999	46
7117	29	405	32	765.426600000000008	36
7117	30	4438	265	1999.49929999999995	41
7117	31	750	164	351.545799999999986	14
7117	32	3217	189	586.78449999999998	39
7117	33	1758	253	1034.44049999999993	11
7117	34	3172	248	1551.41470000000004	47
7117	35	4967	284	1986.73739999999998	6
7117	36	3234	140	1054.72080000000005	27
7117	37	9405	28	1973.96559999999999	36
7117	38	4386	11	169.141500000000008	19
7117	39	4824	209	360.611499999999978	16
7117	40	6819	15	1078.32060000000001	43
7117	41	1784	143	1264.02089999999998	31
7117	42	7224	251	969.774900000000002	13
7117	43	3851	269	353.755999999999972	44
7117	44	7729	299	1028.81179999999995	44
7117	45	5682	27	269.100399999999979	30
7117	46	6467	160	1279.7011	46
7117	47	7644	249	998.63250000000005	7
7117	48	2586	78	905.98739999999998	6
7117	49	5052	188	1747.9674	24
7117	50	8977	1	1826.61159999999995	2
7117	51	6244	202	1117.8574000000001	45
7117	52	1023	68	1225.55719999999997	46
7117	53	2794	169	1429.56940000000009	5
7117	54	7342	14	1179.49749999999995	27
7117	55	8257	1	194.273500000000013	37
7117	56	7140	231	998.683899999999994	43
7117	57	8824	127	131.685399999999987	33
7117	58	759	32	1733.30369999999994	6
7117	59	9369	260	1551.64720000000011	15
7117	60	4932	161	1546.33120000000008	25
7117	61	761	273	1763.24829999999997	35
7117	62	9691	138	1859.75289999999995	26
7117	63	7233	105	1717.5030999999999	31
7117	64	9595	217	570.874099999999999	47
7117	65	9607	126	1898.22209999999995	38
7117	66	5079	143	1224.9976999999999	7
7117	67	8748	70	766.453200000000038	1
7117	68	6322	298	1847.37920000000008	18
7117	69	6103	49	632.634099999999989	32
7117	70	9424	156	1668.3777	25
7117	71	8550	105	1151.80619999999999	12
7117	72	4603	61	1406.36400000000003	17
7117	73	4313	185	437.307599999999979	23
7117	74	482	158	1387.28410000000008	13
7117	75	1785	175	834.818499999999972	40
7117	76	119	122	1239.7183	44
7117	77	9795	186	231.364200000000011	21
7117	78	7430	75	1743.94139999999993	7
7117	79	967	271	243.186299999999989	35
7117	80	3540	6	1713.46090000000004	11
7117	81	6449	119	273.861899999999991	47
7117	82	817	14	1645.23980000000006	2
7117	83	6051	71	1890.76950000000011	25
7117	84	7699	249	1926.92750000000001	49
7118	1	2873	159	917.186599999999999	39
7118	2	1959	90	563.933300000000031	4
7118	3	1639	169	322.74169999999998	20
7118	4	5950	204	971.599199999999996	44
7118	5	1113	234	1083.06240000000003	46
7118	6	4980	255	1674.9846	14
7118	7	5623	234	1470.20579999999995	18
7118	8	9064	17	1712.8735999999999	32
7118	9	9066	268	1555.30449999999996	7
7118	10	122	92	1968.84629999999993	13
7118	11	8612	236	866.059499999999957	3
7118	12	3201	186	1967.54539999999997	22
7118	13	1413	182	335.459400000000016	4
7118	14	8853	150	1485.47430000000008	44
7118	15	6744	70	695.090599999999995	26
7118	16	559	197	1755.84750000000008	30
7118	17	9625	243	1607.1425999999999	8
7118	18	6033	108	263.548299999999983	11
7118	19	8458	38	304.309799999999996	39
7118	20	8533	82	310.874500000000012	23
7118	21	2161	166	1586.83490000000006	42
7118	22	480	25	1301.58420000000001	7
7118	23	6078	142	399.18040000000002	5
7118	24	6275	233	552.740300000000047	26
7118	25	8707	89	1020.94290000000001	37
7118	26	4666	108	418.218399999999974	20
7118	27	7996	24	1271.63570000000004	49
7118	28	6531	70	1510.10189999999989	49
7118	29	5415	276	1854.96430000000009	22
7118	30	356	228	1415.07300000000009	42
7118	31	5011	134	114.288499999999999	26
7118	32	3360	182	1503.84789999999998	40
7118	33	4622	118	1104.95049999999992	3
7118	34	2178	60	137.783600000000007	9
7118	35	6150	260	1365.71289999999999	35
7118	36	509	282	195.463099999999997	25
7118	37	1755	126	52.8470999999999975	16
7118	38	7395	7	770.597600000000057	43
7118	39	8940	145	237.102300000000014	5
7118	40	2219	70	1273.96170000000006	37
7118	41	8254	290	101.816800000000001	19
7118	42	6075	293	316.829700000000003	32
7118	43	2245	82	371.527499999999975	36
7118	44	7784	240	804.004099999999994	29
7118	45	3435	269	1784.11529999999993	37
7118	46	3148	231	495.039899999999989	43
7118	47	9098	223	1396.52649999999994	46
7118	48	8828	251	755.323600000000056	15
7118	49	700	272	1101.01700000000005	44
7118	50	6334	225	441.069500000000005	39
7118	51	653	184	1773.8764000000001	33
7118	52	5499	83	731.593399999999974	23
7118	53	105	192	196.973000000000013	38
7118	54	1174	114	652.917500000000018	27
7118	55	7681	281	1707.51919999999996	8
7118	56	2126	250	1846.99289999999996	43
7118	57	5151	143	193.818000000000012	10
7118	58	5800	126	750.2029	4
7118	59	6529	164	45.4438000000000031	9
7118	60	5034	28	1779.5806	23
7118	61	5800	124	1050.87200000000007	13
7118	62	1045	242	1304.46119999999996	31
7119	1	854	277	1851.5286000000001	44
7119	2	3165	82	413.371600000000001	13
7119	3	3277	201	123.812100000000001	32
7119	4	815	108	1184.81729999999993	43
7119	5	3769	116	1481.92319999999995	1
7119	6	5920	279	1565.12139999999999	41
7119	7	6987	11	1815.65200000000004	12
7119	8	8571	46	1382.6110000000001	33
7119	9	4901	85	143.808199999999999	25
7119	10	1077	258	1594.31610000000001	40
7119	11	496	183	382.864800000000002	13
7119	12	3662	269	1611.9985999999999	2
7119	13	4829	214	305.249700000000018	46
7119	14	4562	215	418.041200000000003	34
7119	15	3035	195	1534.26070000000004	18
7119	16	4090	121	536.251300000000015	16
7119	17	8809	28	1014.07140000000004	17
7119	18	4511	124	789.119800000000055	43
7119	19	2855	20	1538.97250000000008	21
7119	20	650	286	1383.26369999999997	38
7119	21	4502	46	485.550000000000011	9
7119	22	6111	259	734.079700000000003	46
7119	23	9630	293	123.2624	44
7119	24	3142	288	961.259000000000015	34
7119	25	410	139	167.802300000000002	42
7119	26	300	221	1860.82529999999997	15
7119	27	3632	29	570.54079999999999	31
7119	28	5985	84	1121.61830000000009	10
7119	29	5058	72	153.023400000000009	36
7119	30	3325	240	1068.95900000000006	3
7119	31	7081	136	1967.43309999999997	27
7119	32	6682	23	1117.22820000000002	37
7119	33	8809	229	1983.54209999999989	15
7119	34	9409	135	1102.57809999999995	45
7119	35	9296	120	1621.24199999999996	17
7119	36	8765	200	137.10499999999999	23
7119	37	9553	114	314.136000000000024	31
7119	38	809	96	784.923000000000002	19
7119	39	2746	53	1701.96049999999991	3
7119	40	8432	173	605.106899999999996	2
7119	41	4136	117	1881.60100000000011	37
7119	42	2362	188	764.365999999999985	18
7119	43	9372	188	288.288700000000006	35
7119	44	192	62	742.070299999999975	19
7119	45	2657	0	1164.7659000000001	3
7119	46	5240	208	111.899100000000004	33
7119	47	6440	218	911.360300000000052	46
7119	48	2774	96	1063.1413	1
7119	49	6494	47	1047.16879999999992	42
7120	1	5616	206	1080.33449999999993	21
7120	2	8697	83	451.155500000000018	48
7120	3	2442	60	823.791500000000042	42
7120	4	3175	121	1113.00029999999992	44
7120	5	282	142	1580.03670000000011	14
7120	6	225	176	1939.06570000000011	28
7120	7	5645	82	152.572100000000006	11
7120	8	1311	26	1810.48780000000011	15
7120	9	4687	6	262.836999999999989	23
7120	10	9134	262	1388.7023999999999	4
7120	11	6182	164	1385.09069999999997	22
7120	12	3982	257	375.164199999999994	9
7120	13	4878	80	1845.75289999999995	47
7120	14	4418	121	264.815899999999999	36
7120	15	8644	209	1452.2641000000001	7
7120	16	8268	68	1699.4226000000001	14
7120	17	239	192	190.197200000000009	1
7120	18	6575	228	268.060299999999984	18
7120	19	8187	249	1088.30569999999989	42
7120	20	7608	168	295.607199999999978	26
7120	21	794	132	44.8751999999999995	6
7120	22	6834	57	1936.09069999999997	19
7120	23	6303	272	1108.12660000000005	32
7120	24	1529	126	1799.69830000000002	17
7120	25	4157	277	393.226299999999981	20
7120	26	8988	26	1069.98990000000003	2
7120	27	4531	161	861.554300000000012	20
7120	28	6129	103	1372.4982	18
7120	29	6245	146	614.956699999999955	35
7120	30	5164	16	1014.59950000000003	6
7120	31	1901	152	1039.7847999999999	44
7120	32	7670	159	222.710599999999999	5
7120	33	6888	102	1403.71060000000011	7
7120	34	9402	91	203.044199999999989	3
7120	35	5919	76	1379.28880000000004	15
7120	36	2284	192	885.127100000000041	4
7120	37	6683	114	1214.7795000000001	45
7120	38	2906	92	971.460699999999974	18
7120	39	2585	12	886.153500000000008	45
7120	40	4217	32	1502.38930000000005	22
7120	41	8718	13	1024.79610000000002	18
7121	1	8679	252	1604.82670000000007	22
7121	2	8519	63	1264.53410000000008	28
7121	3	1948	154	39.7873000000000019	8
7121	4	3290	6	1093.23839999999996	2
7121	5	3804	194	1330.53400000000011	33
7121	6	6503	166	345.482000000000028	29
7121	7	5336	63	551.514099999999985	15
7121	8	20	144	499.109399999999994	11
7121	9	5722	240	186.779200000000003	25
7121	10	2351	109	207.107499999999987	30
7121	11	7257	14	106.719899999999996	16
7121	12	7837	192	1300.07979999999998	4
7121	13	6721	72	774.928199999999947	43
7121	14	5060	276	887.984100000000012	34
7121	15	2113	170	1641.22939999999994	37
7121	16	9082	179	613.947700000000054	13
7121	17	7850	250	145.689999999999998	24
7121	18	1606	265	489.826199999999972	24
7121	19	4552	169	760.412900000000036	15
7121	20	2097	99	1611.91370000000006	35
7121	21	7200	77	1078.14959999999996	41
7121	22	4867	49	941.049499999999966	42
7121	23	6268	120	256.602399999999989	48
7121	24	8336	43	1534.6117999999999	24
7121	25	7755	240	1685.66910000000007	14
7121	26	2684	97	1146.64380000000006	46
7121	27	4047	71	1285.09009999999989	5
7121	28	2336	211	538.238299999999981	28
7121	29	3816	48	826.709100000000035	33
7121	30	171	70	1934.09989999999993	35
7121	31	5654	249	1076.05349999999999	14
7121	32	2854	136	335.105999999999995	39
7121	33	8274	62	331.847100000000012	33
7121	34	8656	52	112.132999999999996	20
7121	35	2185	10	968.613899999999944	21
7121	36	4006	101	1844.46010000000001	32
7121	37	2060	23	812.755700000000047	11
7121	38	4781	250	1588.01060000000007	27
7121	39	2191	78	1836.92090000000007	32
7121	40	9608	218	1684.89930000000004	32
7121	41	7495	295	505.97969999999998	28
7121	42	1864	35	981.715000000000032	28
7121	43	6389	2	1636.42440000000011	22
7121	44	3508	36	1995.63570000000004	11
7121	45	1864	7	1856.19560000000001	43
7121	46	1688	222	218.417699999999996	2
7121	47	9252	180	1274.41190000000006	38
7121	48	7565	44	851.326299999999947	39
7121	49	6943	92	479.617999999999995	11
7121	50	9048	273	183.222499999999997	22
7121	51	823	287	1958.62799999999993	41
7122	1	4695	298	71.8926000000000016	8
7122	2	9197	117	1338.5027	8
7122	3	8396	114	1558.14940000000001	8
7122	4	6877	86	232.288800000000009	13
7122	5	5239	157	1581.64660000000003	12
7122	6	8299	207	1501.72469999999998	22
7122	7	2024	73	1470.18460000000005	48
7122	8	9773	89	1584.16509999999994	24
7122	9	3925	191	1471.88290000000006	48
7122	10	9699	200	1413.98810000000003	3
7122	11	8900	125	621.127600000000029	30
7122	12	1629	259	1846.70949999999993	13
7122	13	6977	242	843.498699999999985	35
7122	14	3254	130	1453.06639999999993	34
7122	15	7364	16	120.234700000000004	42
7122	16	4525	148	1504.70579999999995	41
7122	17	7585	8	1968.19879999999989	6
7122	18	8929	101	388.796899999999994	13
7122	19	6513	175	1886.43949999999995	27
7122	20	6224	7	1504.44329999999991	6
7122	21	1159	249	522.275800000000004	43
7122	22	793	120	1816.76839999999993	6
7122	23	23	204	1511.60220000000004	31
7122	24	8213	43	1508.11079999999993	23
7122	25	3007	18	875.421600000000012	22
7122	26	4035	121	1423.2315000000001	31
7122	27	7557	204	344.730799999999988	30
7122	28	5236	120	741.694100000000049	44
7122	29	4262	168	548.9375	16
7122	30	115	191	533.127399999999966	28
7122	31	1283	122	895.764599999999973	26
7122	32	6343	23	410.340399999999988	44
7122	33	3089	47	513.153999999999996	6
7122	34	5505	241	1925.79220000000009	39
7122	35	7764	222	170.919000000000011	49
7122	36	7811	197	546.674600000000055	6
7122	37	9240	272	251.214699999999993	7
7122	38	9004	192	565.040399999999977	15
7122	39	4977	21	1184.97489999999993	34
7122	40	4350	290	1511.95059999999989	2
7122	41	8024	179	1682.3737000000001	28
7122	42	4744	265	898.290700000000015	48
7122	43	9814	100	234.746299999999991	19
7122	44	9939	66	797.863600000000019	35
7122	45	763	210	611.529899999999998	12
7122	46	5225	57	1410.66180000000008	4
7122	47	2170	220	1045.43159999999989	40
7122	48	9451	113	501.004300000000001	27
7122	49	6249	18	755.81389999999999	8
7122	50	5458	159	199.601100000000002	19
7122	51	5122	117	894.871300000000019	6
7122	52	965	140	1893.51530000000002	20
7122	53	4010	108	159.095799999999997	30
7122	54	8632	25	672.039899999999989	11
7122	55	6447	123	275.2029	22
7122	56	2519	145	972.197900000000004	37
7122	57	118	123	567.144000000000005	22
7122	58	7253	298	1219.36500000000001	42
7122	59	2943	139	1288.54520000000002	30
7122	60	5897	263	75.0657000000000068	17
7122	61	6027	102	639.068300000000022	15
7123	1	3449	267	558.374500000000012	23
7123	2	163	252	1765.16650000000004	36
7123	3	8690	190	1832.06230000000005	16
7123	4	4366	235	631.566500000000019	47
7123	5	9090	147	432.282600000000002	14
7123	6	2412	169	1404.08850000000007	1
7123	7	5641	49	1790.38809999999989	2
7123	8	6495	178	1070.00600000000009	29
7123	9	433	233	1356.0465999999999	41
7123	10	6623	219	1921.55379999999991	24
7123	11	1703	199	843.873399999999947	7
7124	1	6099	66	1310.86580000000004	42
7124	2	4722	295	1047.4076	10
7124	3	3024	157	1166.1268	45
7124	4	4618	257	547.056100000000015	22
7124	5	8654	186	1181.6552999999999	44
7124	6	1036	136	1697.13409999999999	5
7124	7	5192	282	301.064000000000021	33
7124	8	8418	274	1213.70970000000011	1
7124	9	3149	135	1355.92840000000001	42
7124	10	3549	286	1337.13920000000007	26
7124	11	9207	173	1249.42329999999993	3
7124	12	7689	215	1776.52489999999989	23
7124	13	1194	195	1329.14010000000007	15
7124	14	6665	119	1190.42280000000005	25
7124	15	7646	285	1503.7358999999999	22
7124	16	6628	118	317.623800000000017	4
7124	17	7004	146	859.355099999999993	48
7124	18	3853	147	63.660499999999999	24
7124	19	2623	120	879.083300000000008	43
7124	20	5097	45	964.753600000000006	44
7124	21	9170	249	1288.82729999999992	23
7124	22	8399	114	1560.1576	38
7124	23	130	257	550.032799999999952	48
7124	24	4893	37	1056.08629999999994	47
7124	25	2557	38	1913.22250000000008	13
7124	26	1859	266	1045.20640000000003	48
7124	27	1353	201	1723.69859999999994	35
7124	28	4462	13	1755.16319999999996	10
7124	29	870	239	1031.25260000000003	3
7124	30	6895	201	606.828700000000026	29
7124	31	3099	201	631.421399999999949	1
7124	32	9644	246	1394.94659999999999	37
7124	33	3026	243	1515.27399999999989	9
7124	34	3930	84	512.321599999999989	19
7124	35	3808	74	1239.79739999999993	40
7124	36	9013	238	756.175700000000006	7
7124	37	9719	178	1787.07140000000004	6
7124	38	2379	4	815.340000000000032	47
7124	39	9972	241	1420.94350000000009	17
7124	40	6261	60	984.61710000000005	47
7124	41	3986	38	1843.81709999999998	2
7124	42	1293	22	1335.14030000000002	35
7124	43	6965	166	358.692299999999989	38
7124	44	7829	194	1453.73839999999996	2
7124	45	6048	47	946.710100000000011	40
7124	46	1264	118	1874.06459999999993	30
7124	47	2745	192	808.872600000000034	19
7124	48	6386	80	1848.05999999999995	31
7124	49	1396	195	474.816599999999994	34
7125	1	9891	42	1408.69110000000001	8
7125	2	1981	237	863.086099999999988	29
7125	3	2585	28	1050.05639999999994	9
7125	4	5804	45	790.281600000000026	32
7125	5	5453	115	786.18100000000004	17
7125	6	8827	69	797.698800000000006	19
7125	7	4323	272	924.642799999999966	39
7125	8	8212	56	1025.68000000000006	23
7126	1	104	199	927.957300000000032	33
7126	2	9224	222	1874.48440000000005	34
7126	3	3264	114	1440.7983999999999	40
7126	4	2003	31	1859.66730000000007	27
7126	5	3772	264	1641.02299999999991	12
7126	6	6127	65	1935.95980000000009	2
7126	7	9314	144	429.279600000000016	22
7126	8	5044	68	1728.34680000000003	37
7126	9	8989	78	1401.83459999999991	35
7126	10	2192	123	603.987300000000005	45
7126	11	390	196	1042.31970000000001	23
7126	12	1675	11	985.935600000000022	34
7126	13	9392	272	1752.00729999999999	11
7126	14	6953	41	1345.4402	12
7126	15	7022	14	1767.08140000000003	13
7126	16	4588	29	885.974199999999996	42
7126	17	715	47	1562.55140000000006	18
7126	18	2538	269	881.100599999999986	28
7126	19	6267	187	724.845199999999977	30
7126	20	8558	199	408.279699999999991	43
7126	21	2638	54	1288.21620000000007	1
7126	22	5379	126	809.32510000000002	26
7126	23	1087	242	1781.50060000000008	6
7126	24	9390	31	676.969000000000051	6
7126	25	5112	250	1209.78760000000011	25
7126	26	6331	10	1261.44550000000004	39
7126	27	5808	82	1584.9206999999999	46
7126	28	3203	188	1126.37010000000009	30
7126	29	4427	99	387.49939999999998	38
7126	30	7661	231	1583.7962	22
7126	31	1276	87	1271.99700000000007	39
7126	32	9860	229	1228.11979999999994	4
7126	33	3638	265	1717.30349999999999	6
7126	34	9418	179	1118.81310000000008	2
7126	35	9452	253	396.613900000000001	6
7126	36	4528	201	1031.60789999999997	6
7126	37	5178	130	1295.50839999999994	43
7126	38	217	187	246.562600000000003	8
7126	39	1919	292	463.709099999999978	1
7126	40	8682	160	1865.2804000000001	17
7126	41	1801	28	1146.6715999999999	32
7126	42	7545	106	1274.14300000000003	15
7126	43	1768	235	817.551100000000019	13
7126	44	3882	134	1006.22019999999998	8
7126	45	4552	251	170.113699999999994	32
7126	46	4661	54	1459.33909999999992	16
7126	47	9849	88	1466.23919999999998	21
7126	48	4941	249	185.041799999999995	14
7126	49	7160	163	454.593599999999981	17
7126	50	9165	47	1680.4683	29
7126	51	8980	202	70.6060999999999979	21
7126	52	1941	270	1607.81809999999996	3
7126	53	8144	168	172.765199999999993	34
7126	54	2413	278	1107.62429999999995	43
7126	55	7735	58	266.512299999999982	20
7126	56	1764	234	495.809300000000007	36
7126	57	4078	292	301.548999999999978	9
7126	58	4334	104	503.8553	25
7126	59	2355	299	396.689200000000028	48
7126	60	2708	113	1900.57009999999991	19
7126	61	8214	218	478.083399999999983	44
7126	62	154	172	851.367600000000039	45
7126	63	9564	150	442.998499999999979	38
7126	64	8785	30	555.115400000000022	47
7126	65	9365	197	1992.4212	47
7126	66	6809	124	453.719899999999996	24
7126	67	8300	147	1879.45959999999991	46
7126	68	4530	243	1630.46180000000004	17
7126	69	6516	282	1508.27140000000009	46
7126	70	3859	234	244.106200000000001	3
7127	1	5932	129	293.992799999999988	18
7127	2	9469	166	474.232500000000016	16
7128	1	6036	50	1469.5655999999999	29
7128	2	9542	155	1392.95659999999998	38
7128	3	6597	176	95.6102999999999952	19
7128	4	4385	245	1447.80919999999992	39
7128	5	1810	5	1385.35200000000009	42
7128	6	6249	25	1327.51129999999989	40
7128	7	550	256	941.655200000000036	33
7128	8	8273	178	1578.5933	42
7128	9	4259	277	228.670299999999997	17
7128	10	5511	265	402.256700000000023	1
7128	11	7165	142	914.447599999999966	3
7128	12	298	228	1775.47319999999991	23
7128	13	8009	120	1038.57120000000009	9
7128	14	2077	275	170.051700000000011	13
7128	15	6546	99	660.982099999999946	24
7128	16	5737	7	1924.30120000000011	15
7128	17	3933	64	1160.01739999999995	9
7128	18	7227	204	1966.923	6
7128	19	8570	298	1778.13130000000001	8
7128	20	4294	76	1027.92489999999998	18
7128	21	2164	37	138.088699999999989	25
7128	22	2652	278	346.540900000000022	40
7128	23	1031	150	1809.58410000000003	20
7128	24	1585	215	456.67349999999999	33
7128	25	9524	30	1645.4375	15
7128	26	6436	124	1258.09059999999999	25
7128	27	9295	230	1543.87349999999992	21
7128	28	6465	194	330.122700000000009	13
7128	29	3381	231	915.821500000000015	26
7128	30	6489	39	914.782699999999977	26
7128	31	7237	1	854.223499999999945	26
7128	32	8415	180	1095.04970000000003	30
7128	33	5881	200	637.162699999999973	9
7128	34	6996	258	1738.06909999999993	21
7128	35	394	218	1320.30659999999989	44
7128	36	3731	7	1493.44329999999991	30
7128	37	7130	55	908.302500000000009	38
7128	38	483	232	1085.64120000000003	17
7128	39	6631	155	1343.07770000000005	22
7128	40	1883	40	1227.5018	1
7128	41	6304	237	1777.64580000000001	30
7128	42	3197	256	1774.03330000000005	46
7128	43	6466	76	1897.8728000000001	48
7128	44	9440	56	1518.3762999999999	19
7128	45	5054	57	1379.2213999999999	12
7128	46	3201	82	158.495900000000006	29
7128	47	3447	22	1057.11760000000004	5
7128	48	8106	20	1678.9547	32
7128	49	3048	187	974.59190000000001	18
7128	50	5853	42	1886.20129999999995	5
7128	51	6076	298	1788.87390000000005	29
7128	52	7490	223	503.121899999999982	18
7128	53	6069	33	414.248499999999979	43
7128	54	9833	223	1240.09439999999995	43
7128	55	9939	89	35.5028999999999968	19
7128	56	6615	157	708.860500000000002	38
7128	57	4380	149	396.374799999999993	9
7128	58	4365	88	1232.50900000000001	19
7128	59	9965	124	734.220699999999965	25
7128	60	2931	192	1413.74520000000007	27
7128	61	1625	182	881.449799999999982	7
7128	62	2223	155	604.985300000000052	4
7128	63	2923	257	475.175200000000018	21
7128	64	9694	46	1644.9831999999999	13
7128	65	3875	81	558.441500000000019	24
7128	66	5678	296	1280.99679999999989	42
7128	67	840	268	1776.39650000000006	10
7128	68	8281	159	1137.31899999999996	36
7128	69	7334	122	442.839099999999974	11
7128	70	2534	98	1780.76019999999994	33
7128	71	4306	101	819.703099999999949	11
7128	72	4301	18	1179.45450000000005	26
7128	73	9288	98	46.3990999999999971	28
7128	74	3719	53	682.549300000000017	9
7128	75	9504	18	1028.27999999999997	12
7128	76	8173	298	1620.03929999999991	19
7128	77	4133	247	1939.56889999999999	10
7128	78	9688	86	477.585599999999999	36
7128	79	5753	9	126.224100000000007	38
7128	80	7853	202	1096.67370000000005	4
7128	81	2256	203	276.457899999999995	3
7128	82	6572	227	612.917400000000043	44
7128	83	9656	283	1080.47250000000008	31
7128	84	4947	89	787.613100000000031	10
7128	85	7070	225	134.997800000000012	8
7128	86	3327	249	615.333700000000022	33
7128	87	1769	187	280.160500000000013	20
7128	88	5539	163	1183.97289999999998	18
7128	89	9710	85	760.581199999999967	37
7128	90	4821	98	1976.03539999999998	40
7128	91	3453	46	196.930599999999998	11
7128	92	444	251	173.823299999999989	22
7128	93	1294	41	1419.35989999999993	40
7128	94	1863	267	874.662900000000036	39
7129	1	3706	258	749.686699999999973	49
7129	2	1870	262	1228.13000000000011	9
7129	3	1751	185	1341.56600000000003	17
7129	4	1847	203	277.814300000000003	6
7129	5	1793	99	273.330600000000004	38
7129	6	9835	203	296.286900000000003	39
7129	7	1537	71	575.865000000000009	27
7129	8	9822	282	1519.5313000000001	15
7129	9	1870	0	82.4275999999999982	23
7129	10	1819	279	1199.43049999999994	43
7129	11	933	56	94.4495000000000005	24
7129	12	387	170	528.946699999999964	4
7129	13	808	182	903.163000000000011	12
7129	14	9444	263	1141.78860000000009	19
7129	15	8516	211	484.480200000000025	15
7129	16	6385	267	1451.45499999999993	39
7129	17	6533	268	1587.34030000000007	33
7129	18	6111	5	838.508699999999976	34
7129	19	2279	180	1989.69180000000006	43
7129	20	6716	119	496.982799999999997	47
7129	21	9412	131	1866.63789999999995	42
7129	22	6597	282	1376.1087	1
7129	23	8727	262	37.7580999999999989	4
7129	24	8985	130	1988.1226999999999	18
7129	25	7588	152	56.1807000000000016	20
7129	26	1021	199	336.4298	45
7129	27	9776	272	904.461900000000014	28
7129	28	2737	283	1032.91540000000009	22
7129	29	9748	83	223.268599999999992	11
7129	30	4047	148	1806.25590000000011	45
7129	31	1268	71	1773.42589999999996	21
7129	32	7700	171	1544.96119999999996	32
7129	33	2923	127	761.219600000000014	43
7129	34	9827	266	999.080799999999954	14
7129	35	3949	110	375.016799999999989	26
7129	36	8580	10	586.181299999999965	3
7129	37	8149	240	1953.77980000000002	49
7129	38	8446	150	1321.00500000000011	23
7129	39	8516	95	1471.78199999999993	35
7129	40	2149	201	1852.42589999999996	15
7129	41	5832	194	165.206500000000005	32
7129	42	1828	156	1717.68650000000002	13
7129	43	1983	150	1822.76909999999998	39
7129	44	8998	118	1653.16100000000006	24
7129	45	9665	249	939.836999999999989	15
7129	46	4935	11	1844.69650000000001	23
7129	47	4669	171	540.464899999999943	45
7129	48	6151	93	377.859899999999982	48
7129	49	6716	10	1791.03659999999991	48
7129	50	6819	197	440.328899999999976	8
7129	51	1809	210	201.330199999999991	47
7130	1	5485	101	1269.4706000000001	20
7130	2	8412	62	550.304399999999987	26
7130	3	8560	76	718.913400000000024	31
7131	1	2445	222	811.750099999999975	49
7131	2	5325	74	1920.77410000000009	42
7131	3	2987	246	1096.1090999999999	24
7131	4	6627	93	1440.96160000000009	6
7131	5	2876	214	376.612000000000023	47
7131	6	3371	3	1633.44070000000011	13
7131	7	6883	138	619.747499999999945	30
7131	8	6584	100	291.588300000000004	43
7131	9	4180	207	805.210000000000036	24
7131	10	4054	257	169.932799999999986	14
7131	11	7691	96	99.102099999999993	48
7131	12	2808	104	1905.5003999999999	49
7131	13	4494	81	1058.33969999999999	42
7131	14	4155	217	435.798699999999997	17
7131	15	4130	23	1533.58510000000001	41
7131	16	1504	112	1663.21379999999999	5
7131	17	7369	232	1919.17509999999993	40
7131	18	401	259	1432.27189999999996	47
7131	19	9747	123	529.588700000000017	47
7131	20	2261	137	1627.94479999999999	1
7131	21	5764	47	54.7241	42
7131	22	5796	274	823.528800000000047	11
7131	23	2108	242	1906.68509999999992	48
7131	24	4918	39	1816.13529999999992	25
7131	25	429	101	1734.73800000000006	36
7131	26	3702	263	1151.43049999999994	24
7131	27	4801	7	572.001700000000028	4
7131	28	9085	96	173.295999999999992	15
7131	29	9833	154	297.902100000000019	30
7131	30	149	165	731.905499999999961	14
7131	31	2125	151	1597.56510000000003	42
7131	32	4096	15	1962.27479999999991	5
7131	33	4067	213	1464.21859999999992	32
7131	34	8949	97	529.357899999999972	1
7131	35	6089	227	216.44380000000001	41
7131	36	4141	49	1096.44530000000009	49
7131	37	9030	230	1762.14920000000006	12
7131	38	3922	252	571.047900000000027	15
7131	39	9789	191	1107.54099999999994	30
7131	40	8890	155	1146.84609999999998	41
7131	41	6531	209	1277.14159999999993	2
7131	42	1348	90	626.430100000000039	9
7131	43	4279	76	1601.36709999999994	19
7131	44	2202	270	382.093999999999994	13
7131	45	3602	94	1125.44229999999993	47
7131	46	6846	295	254.069400000000002	15
7131	47	2531	69	1618.26639999999998	13
7131	48	6491	146	706.362100000000055	4
7131	49	4829	277	1463.7958000000001	49
7131	50	7036	41	72.0867999999999967	36
7132	1	5098	250	1367.03549999999996	13
7132	2	1934	125	407.684700000000021	7
7132	3	2539	51	710.486899999999991	11
7132	4	9986	87	923.564100000000053	21
7132	5	1749	94	1821.52299999999991	49
7132	6	7677	256	484.531299999999987	10
7132	7	5714	195	394.529299999999978	41
7132	8	7153	275	45.8061999999999969	42
7132	9	3377	203	1311.17470000000003	31
7132	10	1905	188	1342.99440000000004	36
7132	11	8543	63	732.556400000000053	45
7132	12	9260	207	646.968100000000049	49
7132	13	3112	40	530.104100000000017	36
7132	14	3729	42	1835.11580000000004	1
7132	15	9971	105	974.447499999999991	46
7132	16	9254	74	986.599399999999946	41
7132	17	6367	213	436.771000000000015	33
7132	18	7047	108	506.9178	33
7132	19	1427	60	134.381900000000002	49
7132	20	342	44	1299.58619999999996	25
7132	21	5815	108	39.7509000000000015	40
7132	22	1007	84	536.916600000000017	35
7132	23	3589	14	517.97180000000003	2
7132	24	2431	147	1239.2663	44
7132	25	8478	77	633.575399999999945	23
7132	26	4299	223	1768.54189999999994	41
7132	27	6492	158	1426.01420000000007	3
7132	28	2817	71	747.653999999999996	37
7132	29	1704	267	1656.71769999999992	20
7132	30	1656	182	411.58929999999998	18
7132	31	5010	86	336.437599999999975	31
7132	32	1425	58	994.601099999999974	26
7132	33	4533	48	1991.68550000000005	34
7132	34	154	43	1452.99000000000001	10
7132	35	123	93	545.93240000000003	41
7132	36	9191	52	439.068699999999978	19
7132	37	2261	249	96.3602999999999952	8
7132	38	2191	164	1245.31690000000003	37
7132	39	3693	130	591.773699999999963	28
7132	40	312	94	1876.97360000000003	18
7132	41	3548	19	1769.53469999999993	21
7132	42	8863	149	689.680299999999988	15
7132	43	5581	206	1996.68910000000005	25
7132	44	2952	279	657.217099999999959	35
7132	45	5265	178	46.3832000000000022	35
7132	46	7244	43	275.096400000000017	7
7132	47	8937	251	1677.0136	21
7132	48	735	40	1991.98430000000008	43
7132	49	8410	142	1339.18470000000002	40
7132	50	5575	287	382.538700000000006	25
7132	51	8771	179	232.462099999999992	43
7132	52	9324	242	166.706799999999987	43
7132	53	5656	255	1068.66170000000011	20
7132	54	9026	196	1137.54119999999989	35
7132	55	6119	203	983.97829999999999	37
7132	56	2950	104	1984.74330000000009	7
7132	57	1558	231	1399.36210000000005	22
7132	58	903	290	1909.40210000000002	44
7132	59	9748	172	1460.2050999999999	34
7132	60	5696	103	975.741599999999949	1
7132	61	8468	68	629.067400000000021	17
7132	62	6805	186	1295.27510000000007	30
7132	63	7159	200	1848.98109999999997	48
7132	64	6175	255	837.367700000000013	22
7132	65	2336	106	1530.50859999999989	10
7133	1	5251	221	1249.51129999999989	13
7133	2	6611	239	318.524099999999976	34
7133	3	5321	257	153.919099999999986	41
7133	4	987	143	1328.69499999999994	22
7133	5	6460	276	1140.55709999999999	31
7133	6	1614	148	238.321899999999999	32
7133	7	2427	290	563.77189999999996	16
7133	8	9387	6	964.471700000000055	7
7133	9	6155	254	1685.27710000000002	22
7133	10	964	299	1010.37739999999997	12
7133	11	76	12	1374.62779999999998	10
7133	12	220	223	303.81819999999999	30
7133	13	4269	196	788.920499999999947	22
7133	14	7252	83	1487.21890000000008	35
7133	15	2515	246	619.459600000000023	44
7133	16	959	275	1137.97790000000009	30
7133	17	9885	18	1668.70010000000002	28
7133	18	2012	252	537.470900000000029	10
7133	19	7235	29	179.624899999999997	2
7133	20	3275	282	938.909700000000043	28
7133	21	3006	51	875.538900000000012	11
7133	22	4764	184	1393.70360000000005	12
7133	23	8513	19	1800.57629999999995	1
7133	24	6250	142	353.606600000000014	23
7133	25	6070	124	730.453600000000051	4
7133	26	8778	191	1068.76309999999989	38
7133	27	3910	289	522.216499999999996	15
7133	28	6777	295	490.252499999999998	36
7133	29	5016	132	253.732699999999994	41
7133	30	6760	236	947.095900000000029	47
7133	31	3774	238	212.544700000000006	9
7133	32	354	105	56.1214000000000013	39
7133	33	1800	51	833.657000000000039	23
7133	34	8686	189	387.009599999999978	42
7134	1	3546	275	1437.41470000000004	2
7134	2	5020	111	1841.20759999999996	15
7134	3	4136	288	557.120499999999993	9
7134	4	3803	21	1043.23800000000006	14
7134	5	7095	219	1810.80479999999989	4
7134	6	3657	147	1945.87860000000001	14
7134	7	2488	1	1198.82950000000005	13
7134	8	4103	234	16.5811999999999991	15
7134	9	3858	51	51.5394000000000005	34
7134	10	9369	204	1991.42930000000001	23
7134	11	1623	224	1510.2161000000001	17
7134	12	7287	112	1093.48070000000007	43
7134	13	2085	40	356.16500000000002	49
7134	14	1354	247	1934.37920000000008	34
7134	15	429	295	1110.67419999999993	11
7134	16	6422	194	654.740099999999984	9
7134	17	5692	246	1966.19200000000001	49
7134	18	3283	97	1257.89850000000001	5
7134	19	2169	82	1501.45280000000002	43
7134	20	7230	189	1162.1237000000001	38
7134	21	1164	16	710.000300000000038	25
7134	22	3289	48	1623.0331000000001	41
7134	23	6992	147	266.051400000000001	10
7134	24	9204	170	650.239199999999983	18
7134	25	9471	167	1109.32780000000002	37
7134	26	3462	63	1619.74420000000009	8
7134	27	7107	260	991.107600000000048	12
7134	28	1526	85	549.166600000000017	48
7134	29	1721	163	1174.279	20
7134	30	9150	134	884.904099999999971	22
7134	31	7277	291	192.223800000000011	39
7134	32	8358	10	745.740800000000036	42
7134	33	5919	141	1024.62670000000003	38
7134	34	4747	56	1216.11249999999995	46
7134	35	9015	210	1715.95389999999998	26
7134	36	5961	156	683.754400000000032	45
7134	37	5835	71	1875.60189999999989	16
7134	38	4933	58	1433.96199999999999	48
7134	39	7591	270	1252.74759999999992	15
7134	40	7224	276	122.883399999999995	36
7134	41	1128	202	1821.74469999999997	42
7134	42	4199	53	1187.75770000000011	43
7134	43	7932	196	1969.26710000000003	19
7134	44	5857	284	745.824499999999944	10
7134	45	5872	121	982.693899999999985	40
7134	46	1241	158	1311.91210000000001	46
7134	47	3353	190	1965.34989999999993	19
7135	1	1142	28	1761.11580000000004	37
7135	2	7704	201	1195.91280000000006	39
7135	3	2193	57	490.879599999999982	20
7135	4	1692	234	1689.47790000000009	28
7135	5	2529	86	900.93889999999999	13
7135	6	385	296	1128.19620000000009	10
7135	7	9814	120	1034.95900000000006	2
7135	8	6434	154	1053.76790000000005	8
7136	1	3050	103	577.461599999999976	4
7136	2	4697	255	1230.80369999999994	20
7136	3	982	147	1608.2342000000001	49
7136	4	5403	132	249.203399999999988	28
7136	5	1648	262	1315.58210000000008	11
7136	6	1410	197	1790.73109999999997	36
7136	7	4550	96	1800.15689999999995	17
7136	8	4367	176	1841.88760000000002	19
7136	9	4876	50	1912.80790000000002	38
7136	10	2280	230	1161.07940000000008	44
7136	11	3215	32	869.468299999999999	17
7136	12	9482	68	417.463799999999992	25
7136	13	8243	12	1581.0809999999999	4
7136	14	2457	126	1472.55030000000011	6
7136	15	4438	268	1332.14049999999997	7
7136	16	3423	78	237.48490000000001	36
7136	17	5087	209	328.423900000000003	21
7136	18	2414	205	288.576300000000003	48
7136	19	9	17	1031.49710000000005	20
7136	20	8561	256	312.285599999999988	38
7136	21	3723	273	232.154599999999988	47
7136	22	1575	233	1695.97859999999991	24
7136	23	517	234	65.5922000000000054	18
7136	24	9778	56	623.850199999999973	25
7136	25	566	0	1577.20280000000002	39
7136	26	2927	110	1927.21370000000002	14
7136	27	6769	53	1249.53929999999991	22
7136	28	2810	110	1709.97610000000009	21
7136	29	5611	46	1951.41210000000001	11
7136	30	4729	283	964.578099999999949	9
7136	31	5723	5	830.491999999999962	24
7136	32	85	207	335.485799999999983	26
7136	33	320	156	840.113699999999994	45
7136	34	1637	79	1526.21199999999999	8
7136	35	3374	176	542.242200000000025	29
7136	36	4069	88	128.093299999999999	17
7136	37	3193	132	1280.54970000000003	8
7136	38	4839	162	36.7702999999999989	18
7136	39	1688	93	1038.29019999999991	17
7136	40	7910	104	238.115499999999997	16
7136	41	3723	78	97.946399999999997	12
7136	42	7878	154	1130.90069999999992	44
7136	43	1910	152	131.947900000000004	1
7136	44	2792	8	23.5158999999999985	30
7136	45	2076	112	669.412400000000048	3
7136	46	3166	176	1930.13449999999989	49
7136	47	3321	173	1004.97289999999998	39
7136	48	8961	242	608.668000000000006	17
7136	49	8941	63	867.622499999999945	48
7136	50	6343	129	1479.90239999999994	44
7136	51	1909	255	42.2948999999999984	9
7136	52	332	13	313.949000000000012	3
7136	53	5231	31	165.711800000000011	13
7136	54	260	263	981.703700000000026	3
7136	55	8307	62	1088.8110999999999	35
7136	56	88	165	1847.13850000000002	30
7136	57	542	96	650.909200000000055	2
7136	58	373	179	1060.84860000000003	27
7136	59	8322	267	952.983699999999999	32
7136	60	262	107	1682.4369999999999	30
7136	61	4151	217	945.363299999999981	12
7136	62	2866	49	1613.74209999999994	24
7136	63	3799	262	919.450699999999983	43
7136	64	8312	184	15.5282	32
7136	65	3197	84	215.035200000000003	25
7136	66	8975	285	505.911299999999983	42
7136	67	2763	96	669.255400000000009	27
7137	1	9332	140	843.793999999999983	40
7137	2	6442	11	134.815799999999996	35
7137	3	2608	254	1975.29230000000007	38
7137	4	5538	240	1446.38239999999996	13
7137	5	2116	171	906.582499999999982	10
7137	6	5193	127	1008.99580000000003	29
7138	1	858	0	994.564700000000016	2
7138	2	3725	62	1210.96579999999994	29
7138	3	5467	110	1245.98910000000001	11
7138	4	6292	152	456.959699999999998	33
7138	5	7539	224	261.899800000000027	16
7138	6	5614	99	1236.38249999999994	5
7138	7	5031	212	924.794999999999959	2
7138	8	3533	172	1442.81639999999993	36
7138	9	4861	277	1870.28670000000011	21
7138	10	4647	95	1595.16750000000002	12
7138	11	54	89	164.986099999999993	46
7138	12	9263	28	513.817699999999945	47
7138	13	8498	238	1418.05140000000006	14
7138	14	3105	235	1671.08860000000004	37
7138	15	5267	271	745.793800000000033	46
7138	16	5635	161	131.939699999999988	39
7138	17	8249	128	1476.93200000000002	14
7138	18	5707	215	1405.75009999999997	4
7138	19	1970	46	1020.37940000000003	45
7138	20	9227	174	1144.52800000000002	41
7138	21	6777	186	848.349799999999959	15
7138	22	3089	140	1663.7641000000001	20
7138	23	5926	267	989.964600000000019	30
7138	24	3803	173	407.555700000000002	34
7138	25	5501	172	1853.00949999999989	1
7138	26	9756	24	1560.99569999999994	30
7138	27	5204	283	1761.05269999999996	42
7138	28	2037	60	292.065499999999986	26
7138	29	5304	216	744.047199999999975	36
7138	30	1562	180	532.951199999999972	36
7138	31	3428	71	1968.90079999999989	11
7138	32	2440	134	1065.99469999999997	21
7138	33	4898	46	21.0210000000000008	9
7138	34	6220	194	411.045999999999992	31
7138	35	9429	239	1449.76250000000005	41
7138	36	1505	103	793.875700000000052	26
7138	37	8778	124	1839.42869999999994	31
7138	38	9517	194	795.925500000000056	27
7138	39	9987	190	1300.59400000000005	2
7138	40	5325	272	93.251499999999993	41
7138	41	7994	201	135.635999999999996	22
7138	42	5190	38	1245.85300000000007	8
7138	43	9890	9	1856.83030000000008	22
7138	44	2103	121	792.459899999999948	36
7138	45	5239	185	984.128900000000044	42
7138	46	9975	33	904.069899999999961	14
7138	47	874	24	559.69399999999996	6
7138	48	505	89	1031.90370000000007	39
7138	49	9981	33	1848.71759999999995	35
7138	50	2682	281	1966.95669999999996	11
7138	51	8719	240	219.576699999999988	43
7138	52	1232	99	1357.07390000000009	3
7138	53	4564	99	1329.96260000000007	44
7138	54	8692	282	1630.45669999999996	12
7138	55	5564	183	1234.11339999999996	43
7138	56	1655	271	632.151299999999992	47
7138	57	761	53	990.42960000000005	48
7138	58	6361	157	1051.24019999999996	10
7138	59	6854	167	407.661999999999978	14
7138	60	8720	188	1361.50620000000004	46
7138	61	1305	109	1409.67000000000007	21
7138	62	4074	195	1788.54410000000007	4
7138	63	9397	107	629.597499999999968	36
7138	64	6226	106	963.034599999999955	27
7138	65	4216	36	333.132900000000006	32
7138	66	6578	221	755.43629999999996	7
7138	67	2389	56	458.3005	1
7138	68	9416	120	1152.77569999999992	38
7138	69	2457	119	1642.75320000000011	37
7138	70	4209	143	100.873900000000006	24
7138	71	7521	264	1692.22299999999996	4
7138	72	61	181	1459.53659999999991	12
7138	73	2370	285	562.764900000000011	33
7138	74	3987	145	412.442999999999984	35
7138	75	8910	160	918.201599999999985	18
7138	76	6550	256	1243.73919999999998	38
7138	77	82	286	796.283800000000042	15
7138	78	6974	77	1597.45620000000008	42
7138	79	4132	232	412.770199999999988	35
7138	80	737	222	1690.09259999999995	14
7138	81	8704	59	1718.01309999999989	38
7138	82	7872	40	385.082400000000007	44
7138	83	6709	265	1349.24009999999998	14
7138	84	5967	286	216.872099999999989	37
7138	85	9786	113	499.134099999999989	45
7138	86	3159	280	1283.8433	40
7138	87	9049	47	1017.57550000000003	46
7138	88	6491	183	1767.23810000000003	49
7138	89	7937	228	1819.22280000000001	34
7138	90	6508	260	65.9536999999999978	14
7138	91	9380	263	532.954200000000014	6
7138	92	9942	25	1906.75890000000004	47
7138	93	5202	273	822.191400000000044	5
7138	94	9725	154	815.566000000000031	15
7138	95	9915	181	393.404299999999978	28
7139	1	6050	157	1995.71949999999993	34
7139	2	1313	113	1819.30629999999996	30
7139	3	7226	42	295.72399999999999	39
7139	4	7943	37	167.727900000000005	5
7139	5	2360	218	1889.63280000000009	17
7139	6	7603	164	1938.60989999999993	39
7139	7	3091	225	1131.37609999999995	6
7139	8	6679	246	1067.49459999999999	22
7139	9	7579	292	371.120799999999974	14
7139	10	8767	103	162.463099999999997	18
7139	11	6949	60	1132.33089999999993	34
7139	12	3268	245	65.7553000000000054	2
7139	13	4435	91	1380.93679999999995	48
7139	14	9999	284	743.947800000000029	27
7139	15	3784	180	1623.27070000000003	44
7139	16	3201	235	1143.01109999999994	6
7139	17	8659	117	648.717899999999986	48
7139	18	6317	265	740.677199999999971	41
7139	19	9714	133	1537.13059999999996	34
7139	20	4316	16	1919.79179999999997	40
7139	21	748	6	41.3504000000000005	43
7139	22	8526	125	69.7074000000000069	37
7139	23	8770	109	1306.17800000000011	11
7139	24	1553	169	1628.67990000000009	23
7139	25	9863	209	982.898800000000051	48
7139	26	4322	250	479.394999999999982	34
7139	27	5500	0	1667.08240000000001	32
7140	1	6562	256	570.922000000000025	27
7140	2	5138	298	689.099500000000035	6
7140	3	481	294	1624.04079999999999	30
7140	4	3373	184	1302.96060000000011	36
7140	5	7043	257	78.1749999999999972	6
7140	6	9160	138	1618.30719999999997	4
7140	7	6354	238	1892.53440000000001	29
7140	8	8178	286	1250.49710000000005	10
7140	9	7307	124	415.408799999999985	35
7140	10	3456	23	275.143899999999974	47
7140	11	8759	6	159.136500000000012	30
7140	12	5385	145	393.904499999999985	44
7140	13	9324	261	616.6721	14
7140	14	7893	136	1060.08780000000002	1
7140	15	448	22	1847.57060000000001	21
7140	16	5316	111	1711.67380000000003	8
7140	17	9721	33	1564.3592000000001	46
7140	18	7257	258	757.979600000000005	2
7140	19	8751	291	842.594100000000026	25
7140	20	1769	33	1319.5127	23
7140	21	2366	148	140.580299999999994	17
7140	22	4660	222	523.949100000000044	44
7140	23	2288	265	1898.95790000000011	40
7140	24	300	292	1475.07780000000002	18
7140	25	3464	170	1700.9819	7
7140	26	7031	132	313.08420000000001	31
7140	27	4836	125	1558.24399999999991	17
7140	28	333	22	1970.7025000000001	1
7140	29	4982	284	1437.4822999999999	44
7140	30	643	91	1926.84259999999995	40
7140	31	2884	59	1941.22360000000003	7
7140	32	5289	81	1414.5652	8
7140	33	5794	9	489.962800000000016	7
7140	34	6317	124	1720.00379999999996	25
7140	35	2786	208	1364.31600000000003	3
7140	36	1558	35	347.454799999999977	32
7140	37	7710	67	1839.17840000000001	45
7140	38	8138	167	889.564499999999953	16
7140	39	9706	252	1915.22810000000004	1
7140	40	9967	104	1965.34169999999995	36
7140	41	1558	188	1185.94229999999993	31
7140	42	4063	66	1870.09059999999999	20
7140	43	3351	163	1218.1262999999999	40
7140	44	9736	67	965.226300000000037	10
7140	45	5403	209	1866.37149999999997	19
7140	46	213	115	896.211900000000014	31
7140	47	5801	23	689.513000000000034	18
7140	48	548	97	695.510999999999967	36
7140	49	3957	74	1433.70920000000001	20
7140	50	1200	260	1316.21839999999997	30
7140	51	3362	18	627.443899999999985	44
7140	52	3794	185	816.823600000000056	41
7140	53	3813	86	1285.5132000000001	45
7140	54	246	159	1091.97820000000002	21
7140	55	9000	171	1658.82079999999996	48
7140	56	7024	278	1037.04349999999999	26
7140	57	9395	284	1141.79230000000007	1
7140	58	8888	239	1903.22669999999994	39
7140	59	7223	90	378.802200000000028	34
7140	60	3602	11	1140.02610000000004	8
7140	61	3901	126	607.514999999999986	7
7140	62	5964	74	1791.78060000000005	24
7140	63	9060	244	1386.52310000000011	11
7140	64	9071	39	1053.66180000000008	13
7140	65	4072	29	1009.42129999999997	13
7140	66	4718	136	428.847500000000025	10
7140	67	4205	160	578.976800000000026	23
7140	68	2392	122	286.324200000000019	8
7140	69	9220	263	568.480800000000045	43
7140	70	3790	248	1197.95399999999995	19
7140	71	7	195	749.115800000000036	45
7140	72	323	64	1955.01160000000004	11
7141	1	3452	68	353.093200000000024	2
7141	2	2110	221	1294.50960000000009	16
7141	3	7029	286	1680.06670000000008	32
7141	4	2269	149	1363.64699999999993	3
7141	5	9207	245	1704.87040000000002	18
7141	6	5359	89	1764.45579999999995	14
7141	7	1069	1	1449.58429999999998	46
7141	8	4863	73	92.3001000000000005	41
7141	9	9752	92	326.961999999999989	15
7141	10	1774	20	1444.2491	44
7141	11	9784	134	827.535399999999981	43
7141	12	6961	271	1959.03700000000003	34
7141	13	3287	44	1493.76890000000003	45
7141	14	8066	274	1005.47410000000002	43
7141	15	8509	15	1484.4502	28
7141	16	6687	13	468.316899999999976	33
7141	17	7655	248	318.21690000000001	15
7141	18	733	218	1721.94959999999992	28
7141	19	7196	182	683.689200000000028	27
7141	20	3954	196	1659.66830000000004	3
7141	21	8468	299	918.178099999999972	38
7141	22	4688	52	453.655799999999999	32
7141	23	5409	91	1827.77579999999989	13
7141	24	5750	279	1343.24440000000004	23
7141	25	1775	52	1113.48209999999995	16
7141	26	6656	63	1471.66949999999997	16
7141	27	1702	268	1928.07130000000006	22
7141	28	9703	109	414.377499999999998	9
7141	29	9862	52	951.41459999999995	15
7141	30	7356	52	1918.84529999999995	30
7141	31	7405	109	1607.10629999999992	10
7141	32	2966	41	1841.11660000000006	34
7141	33	6839	5	1927.71540000000005	31
7141	34	991	266	1268.38460000000009	34
7141	35	2237	213	341.918499999999995	17
7141	36	5549	159	851.172800000000052	26
7141	37	5791	48	451.770600000000002	4
7141	38	6175	253	561.092200000000048	33
7141	39	7018	161	1432.35459999999989	32
7141	40	2506	124	1468.30999999999995	41
7141	41	3877	142	724.240999999999985	46
7141	42	8853	162	1142.41419999999994	11
7141	43	357	154	411.972899999999981	20
7141	44	4372	143	1876.16579999999999	11
7141	45	1321	145	1246.38650000000007	1
7141	46	1287	70	1585.87310000000002	35
7141	47	2431	146	1739.28449999999998	37
7141	48	3252	279	1434.22939999999994	25
7141	49	7285	200	1232.85680000000002	28
7141	50	1999	26	1117.91049999999996	35
7141	51	1146	288	240.997800000000012	16
7141	52	2627	85	1654.8121000000001	30
7141	53	3263	215	1532.49209999999994	46
7141	54	6850	65	1347.05199999999991	30
7141	55	8223	166	352.587300000000027	15
7141	56	6020	81	857.791399999999953	48
7141	57	554	160	579.481899999999996	37
7141	58	4804	253	1063.23820000000001	48
7141	59	5607	33	1940.32979999999998	49
7141	60	3576	21	145.56049999999999	27
7141	61	6383	107	1298.30179999999996	19
7141	62	7482	291	170.145900000000012	20
7141	63	372	277	24.4055	11
7141	64	1350	52	1931.56770000000006	22
7141	65	2545	40	1221.30670000000009	26
7141	66	8090	29	333.626199999999983	49
7141	67	2363	124	988.004699999999957	33
7141	68	2728	162	1603.44370000000004	42
7141	69	7144	180	401.406799999999976	5
7141	70	5982	220	1298.01860000000011	9
7141	71	6234	162	1574.63190000000009	35
7141	72	2085	51	1959.92039999999997	38
7141	73	4435	212	631.696199999999976	9
7141	74	8192	281	1210.34760000000006	44
7141	75	2591	77	144.825999999999993	49
7141	76	5592	55	1607.83879999999999	38
7141	77	2127	224	1709.3768	32
7141	78	9808	172	790.559999999999945	2
7141	79	5360	191	1770.47710000000006	41
7141	80	7084	35	1447.06700000000001	42
7141	81	5503	288	181.566399999999987	2
7141	82	350	254	658.749699999999962	23
7141	83	6852	68	997.405899999999974	14
7142	1	8954	15	1577.86650000000009	31
7142	2	7089	141	721.943200000000047	2
7142	3	1428	112	818.293999999999983	46
7142	4	4874	30	395.036699999999996	15
7142	5	9852	28	462.602199999999982	48
7142	6	8378	174	1235.32770000000005	19
7142	7	9303	219	723.350199999999973	16
7142	8	471	177	1333.27379999999994	34
7142	9	7662	221	62.1400000000000006	20
7142	10	3510	118	1709.57279999999992	30
7142	11	7774	43	1310.50540000000001	15
7142	12	8570	276	582.496800000000007	38
7142	13	2962	26	678.885999999999967	12
7142	14	7481	236	1415.60789999999997	9
7142	15	1763	115	380.006799999999998	44
7142	16	7792	149	1817.53680000000008	39
7142	17	1820	158	1459.03880000000004	38
7142	18	8851	68	1122.95759999999996	32
7142	19	3265	225	330.818499999999972	31
7142	20	6009	159	337.309000000000026	33
7142	21	6981	187	1240.94250000000011	49
7142	22	2666	200	1445.2811999999999	47
7142	23	9982	53	1682.5956000000001	8
7142	24	1837	261	1558.26279999999997	27
7142	25	9425	252	1298.59089999999992	15
7142	26	7873	121	1337.91699999999992	29
7142	27	7176	56	1489.41039999999998	49
7142	28	5108	297	1008.92619999999999	49
7142	29	5998	200	640.145599999999945	28
7142	30	579	187	1025.51240000000007	17
7142	31	5844	62	303.136599999999987	15
7142	32	8643	223	1683.36709999999994	15
7142	33	2435	149	1563.11159999999995	43
7142	34	6244	216	703.60310000000004	17
7142	35	5680	41	932.029999999999973	14
7142	36	296	61	82.6008999999999958	6
7142	37	158	203	1924.98849999999993	15
7143	1	9852	68	735.703499999999963	33
7143	2	3574	135	581.525099999999952	28
7143	3	8487	84	1171.78240000000005	37
7143	4	7091	72	1821.3596	31
7143	5	1426	164	254.719099999999997	11
7143	6	2556	160	458.869500000000016	46
7143	7	9591	285	1360.6262999999999	18
7143	8	624	278	1653.53710000000001	14
7143	9	4893	237	1956.80770000000007	25
7143	10	377	139	664.458200000000033	11
7143	11	4069	217	1950.97479999999996	41
7143	12	9932	157	1309.18020000000001	4
7143	13	7289	159	1682.86619999999994	44
7143	14	3560	77	1750.09300000000007	12
7143	15	6940	60	1214.59059999999999	43
7143	16	6124	70	800.312999999999988	11
7143	17	2133	71	1852.2989	9
7143	18	770	120	1946.39879999999994	38
7143	19	3127	90	1157.59870000000001	29
7143	20	4871	165	621.707499999999982	32
7143	21	9005	85	733.729199999999992	30
7143	22	2653	186	1926.80210000000011	35
7143	23	4100	249	1085.33510000000001	49
7143	24	2686	270	801.979799999999955	39
7143	25	1683	191	394.941399999999987	13
7143	26	8068	34	302.013599999999997	34
7143	27	5476	28	1304.04099999999994	4
7143	28	2017	88	761.255400000000009	27
7143	29	977	115	1395.74299999999994	20
7143	30	5473	262	1147.50870000000009	38
7143	31	8995	111	787.45010000000002	11
7143	32	3643	1	775.49490000000003	17
7144	1	3036	91	1428.17319999999995	2
7144	2	259	50	1579.76520000000005	5
7144	3	8997	179	1299.78620000000001	2
7144	4	8204	277	820.633500000000026	7
7144	5	8285	101	385.380200000000002	44
7144	6	6293	174	968.64549999999997	10
7144	7	8470	192	521.519800000000032	27
7144	8	2944	100	150.54849999999999	21
7144	9	8115	285	344.88330000000002	41
7144	10	515	263	1281.6083000000001	1
7144	11	7881	24	1546.75960000000009	28
7144	12	8363	54	980.346599999999967	2
7144	13	6527	189	475.234699999999975	12
7144	14	3224	211	871.935200000000009	27
7144	15	1437	243	1425.24459999999999	3
7144	16	7007	29	1327.38300000000004	5
7144	17	5072	285	806.403599999999983	22
7144	18	8390	20	1068.68589999999995	43
7144	19	7911	15	1456.22610000000009	8
7144	20	5377	173	1421.80610000000001	14
7144	21	8811	157	1157.08709999999996	49
7144	22	3381	29	860.390800000000013	46
7144	23	1095	149	439.61020000000002	21
7144	24	9392	21	1757.69380000000001	44
7144	25	3430	54	750.627299999999991	36
7144	26	5447	223	144.488499999999988	43
7144	27	675	286	118.691800000000001	8
7144	28	6649	298	99.1346999999999952	32
7144	29	3475	4	1786.45790000000011	17
7144	30	6006	77	1685.10079999999994	24
7144	31	9663	45	793.482099999999946	32
7144	32	6977	145	721.01279999999997	47
7144	33	7124	141	186.906599999999997	11
7144	34	8321	87	1831.81880000000001	45
7144	35	9980	128	335.477800000000002	47
7144	36	6760	43	1753.02819999999997	31
7144	37	8128	46	641.25750000000005	26
7144	38	1224	172	362.380800000000022	12
7144	39	6727	93	1995.97990000000004	38
7144	40	2777	121	42.7220999999999975	35
7144	41	5307	163	1677.9683	39
7144	42	4713	29	604.055200000000013	32
7144	43	8385	44	421.266399999999976	36
7144	44	4104	123	164.975500000000011	7
7144	45	9637	158	882.998699999999985	42
7144	46	8300	279	1071.89529999999991	41
7144	47	2260	284	188.448499999999996	38
7144	48	8867	253	387.102700000000027	17
7144	49	9346	265	1618.67139999999995	42
7144	50	5444	138	110.210400000000007	1
7144	51	612	210	203.379899999999992	40
7144	52	2858	275	1086.63249999999994	2
7144	53	4102	100	1443.92589999999996	49
7144	54	2000	231	89.6777000000000015	9
7144	55	2140	185	1624.50299999999993	22
7144	56	5664	68	1714.19180000000006	19
7144	57	3083	128	541.610300000000052	49
7144	58	3894	245	1746.15689999999995	28
7144	59	3560	29	1716.47499999999991	29
7144	60	5859	81	1768.23360000000002	48
7144	61	8410	202	564.580799999999954	37
7144	62	3636	47	1267.44100000000003	33
7144	63	5892	73	925.073399999999992	13
7144	64	4721	189	894.163900000000012	2
7144	65	4625	196	883.668599999999969	20
7144	66	1812	290	1527.9384	33
7144	67	7196	7	92.7412000000000063	27
7144	68	6949	85	945.989000000000033	13
7144	69	1650	92	16.9886000000000017	23
7144	70	7208	220	695.615999999999985	21
7144	71	857	100	848.842499999999973	25
7144	72	960	77	385.317999999999984	37
7144	73	3723	38	1424.31760000000008	22
7144	74	8513	33	1134.11719999999991	9
7144	75	7520	271	692.116399999999999	47
7144	76	9693	278	1195.68139999999994	11
7144	77	8710	56	1015.56510000000003	36
7144	78	4007	65	1112.79029999999989	7
7144	79	8246	281	850.060600000000022	48
7144	80	3856	49	55.5399999999999991	32
7144	81	2570	137	1853.86480000000006	28
7144	82	2832	167	716.838300000000004	42
7144	83	5132	128	672.728200000000015	10
7144	84	1033	87	1811.21620000000007	31
7144	85	6234	170	623.921900000000051	47
7144	86	5083	69	521.904099999999971	30
7144	87	2253	31	1535.08770000000004	8
7144	88	2991	44	1615.4516000000001	41
7144	89	7183	10	134.456999999999994	22
7144	90	2521	148	942.9298	38
7144	91	4537	9	1165.8565000000001	36
7144	92	8795	59	438.709600000000023	34
7144	93	2415	80	1242.38439999999991	38
7144	94	9183	289	662.737899999999968	13
7144	95	4522	287	757.051299999999969	49
7144	96	7132	270	1905.76639999999998	8
7144	97	8400	138	109.123999999999995	42
7144	98	61	100	1755.92779999999993	20
7144	99	7739	62	474.244700000000023	16
7145	1	3586	176	884.209799999999973	5
7145	2	5217	263	92.4116000000000071	1
7145	3	9372	68	1442.45579999999995	20
7145	4	186	179	1088.86719999999991	5
7145	5	4519	87	1309.44900000000007	12
7145	6	6174	123	1232.56420000000003	42
7145	7	2836	216	536.190699999999993	45
7145	8	1326	90	563.874000000000024	25
7145	9	9017	169	1152.46980000000008	11
7145	10	5466	176	1743.08850000000007	4
7145	11	9157	82	544.043499999999995	47
7145	12	6670	54	585.42489999999998	29
7145	13	945	41	176.39609999999999	25
7145	14	682	171	372.541800000000023	9
7145	15	3244	244	1347.0331000000001	48
7145	16	6329	70	1246.78590000000008	36
7145	17	3204	171	1571.14689999999996	21
7145	18	7202	140	1495.75759999999991	42
7145	19	1550	106	680.449299999999994	36
7145	20	1565	253	900.329799999999977	7
7145	21	7409	246	528.818599999999947	34
7145	22	8483	299	600.342999999999961	20
7145	23	1652	238	1911.87380000000007	20
7145	24	8825	292	600.433999999999969	26
7145	25	1153	113	1689.04179999999997	33
7145	26	5333	97	1690.83979999999997	24
7145	27	3097	91	1266.18319999999994	5
7145	28	117	190	391.580499999999972	22
7145	29	9310	64	1891.73690000000011	33
7145	30	6788	42	994.96040000000005	41
7145	31	8550	99	163.850099999999998	30
7145	32	220	127	50.4476000000000013	1
7145	33	5996	56	1476.2967000000001	36
7145	34	9667	205	34.0294000000000025	25
7145	35	9148	284	1568.64509999999996	20
7145	36	7035	132	1069.4197999999999	7
7145	37	3422	21	1511.30169999999998	20
7145	38	1802	4	378.343500000000006	5
7145	39	6315	43	1142.19229999999993	44
7145	40	1799	83	705.632600000000025	14
7145	41	5496	52	1655.89640000000009	40
7145	42	3993	187	845.442699999999945	27
7145	43	2853	41	630.580299999999966	31
7145	44	7333	67	1580.23579999999993	14
7145	45	4418	131	1576.61539999999991	48
7145	46	4454	170	1612.32240000000002	17
7145	47	7352	184	807.760700000000043	19
7145	48	5371	236	672.735300000000052	42
7146	1	5561	195	1819.26109999999994	6
7146	2	4054	250	365.570299999999975	40
7146	3	537	253	673.774599999999964	19
7146	4	1269	117	1922.41159999999991	18
7146	5	1215	173	1609.86069999999995	44
7146	6	7252	70	776.154700000000048	12
7146	7	5542	284	984.912100000000009	25
7146	8	3686	103	1872.45659999999998	5
7146	9	6564	148	376.367799999999988	22
7146	10	7641	25	69.1975999999999942	1
7146	11	4106	180	1729.44270000000006	39
7146	12	8866	111	950.754099999999994	43
7146	13	2728	227	1015.68780000000004	28
7146	14	1160	238	443.531400000000019	6
7146	15	2317	57	275.442700000000002	26
7146	16	1690	76	525.683499999999981	34
7146	17	4771	136	547.341999999999985	43
7146	18	8981	85	980.509400000000028	40
7146	19	9222	182	1036.82079999999996	1
7146	20	8895	241	1586.69990000000007	27
7146	21	3763	10	692.307500000000005	30
7146	22	1308	189	1118.6726000000001	12
7146	23	7403	249	188.445899999999995	33
7146	24	2987	243	1695.96679999999992	23
7146	25	2212	256	1475.32289999999989	44
7146	26	1192	195	1985.47530000000006	31
7146	27	2582	115	867.493399999999951	27
7146	28	5256	143	1293.85400000000004	20
7146	29	6417	134	1017.55840000000001	39
7146	30	9348	279	670.897100000000023	42
7146	31	4170	246	241.083200000000005	36
7146	32	7965	259	1464.25900000000001	46
7146	33	5032	93	679.909800000000018	44
7146	34	8320	32	1564.13889999999992	25
7146	35	8870	117	426.002799999999979	4
7146	36	292	161	1739.36580000000004	30
7146	37	4275	40	1105.91429999999991	34
7146	38	4026	261	451.038900000000012	6
7146	39	8321	34	1634.53929999999991	18
7146	40	4316	176	458.52940000000001	35
7146	41	2229	98	1836.63270000000011	40
7146	42	5255	18	1049.44409999999993	13
7146	43	1282	288	89.3863000000000056	20
7146	44	4035	53	1138.21540000000005	31
7146	45	1093	116	92.6127999999999929	48
7146	46	6517	229	494.651099999999985	48
7146	47	2443	109	302.599400000000003	46
7146	48	9593	188	1468.20769999999993	49
7146	49	1498	142	1927.23119999999994	40
7146	50	3401	77	1441.2349999999999	32
7146	51	535	297	787.394900000000007	24
7146	52	2452	29	289.115499999999997	40
7146	53	4282	291	1141.28649999999993	10
7146	54	4867	41	937.406500000000051	44
7146	55	1402	254	486.176699999999983	21
7146	56	8560	162	802.571800000000053	6
7146	57	7650	97	948.075000000000045	25
7146	58	604	144	333.459900000000005	48
7146	59	7807	81	1941.81140000000005	7
7146	60	1590	188	462.248499999999979	29
7146	61	7312	67	1864.44640000000004	31
7146	62	2326	20	1193.42789999999991	30
7146	63	5359	183	756.035300000000007	10
7146	64	9857	128	1371.94260000000008	23
7146	65	2976	106	1687.52040000000011	48
7146	66	5786	45	715.817400000000021	25
7146	67	8699	128	126.986000000000004	38
7146	68	6005	178	731.984299999999962	27
7146	69	4747	70	1461.09259999999995	36
7146	70	7846	106	289.498800000000017	42
7146	71	6479	147	1032.33699999999999	17
7146	72	1252	256	19.2448000000000015	31
7146	73	4199	217	966.118799999999965	2
7146	74	3984	273	1500.95460000000003	30
7146	75	2501	2	1886.18380000000002	25
7146	76	4510	168	690.255599999999959	14
7146	77	1975	273	1122.71080000000006	22
7146	78	4469	236	980.091800000000035	15
7146	79	2339	77	716.886899999999969	49
7146	80	7603	168	1863.43740000000003	46
7146	81	9244	252	1084.6862000000001	24
7146	82	9879	71	1289.99929999999995	1
7146	83	8343	210	438.594499999999982	9
7146	84	2913	25	1123.15859999999998	3
7146	85	8698	71	833.626499999999965	33
7146	86	5184	185	1372.26829999999995	21
7146	87	5224	276	1998.92840000000001	7
7146	88	5828	281	1032.73309999999992	39
7147	1	7353	156	448.992399999999975	17
7147	2	9638	104	719.049800000000005	34
7147	3	5563	124	1008.42290000000003	12
7147	4	735	207	931.328600000000051	17
7147	5	2927	249	1451.96479999999997	4
7147	6	6199	224	437.036699999999996	46
7147	7	4325	79	1953.03569999999991	30
7147	8	9810	276	427.308699999999988	48
7147	9	5599	288	1018.73609999999996	14
7147	10	8078	250	99.3179999999999978	34
7147	11	7114	271	968.043000000000006	8
7147	12	7585	174	576.602499999999964	20
7147	13	5452	249	647.426399999999944	47
7147	14	4458	271	1934.37139999999999	7
7147	15	5203	160	1702.38220000000001	26
7147	16	6261	44	1936.81230000000005	16
7147	17	902	79	1786.65740000000005	15
7147	18	8973	265	1779.423	47
7147	19	7893	103	1328.60300000000007	6
7147	20	9379	276	702.70659999999998	21
7147	21	4546	131	676.305399999999963	19
7147	22	3138	21	1675.23129999999992	15
7147	23	9316	297	606.279199999999946	17
7147	24	46	219	1320.8601000000001	49
7147	25	1034	266	928.174600000000055	10
7147	26	8939	145	733.259999999999991	28
7147	27	9488	115	139.731200000000001	6
7147	28	1005	222	1172.47869999999989	27
7147	29	7898	280	1703.51659999999993	1
7147	30	1797	282	1078.00870000000009	15
7147	31	217	276	725.094799999999964	4
7147	32	8654	164	1438.60609999999997	45
7147	33	2150	214	404.53649999999999	30
7147	34	6096	155	870.322900000000004	39
7147	35	8982	174	820.905999999999949	14
7147	36	7269	282	1362.44730000000004	45
7147	37	1760	175	1421.87210000000005	35
7147	38	5247	49	1765.76990000000001	21
7147	39	9287	118	1386.27170000000001	25
7147	40	3159	158	1045.96489999999994	44
7147	41	5941	128	1967.73800000000006	31
7147	42	1910	255	1476.529	12
7147	43	9524	83	65.9786000000000001	13
7147	44	3478	241	1219.35480000000007	33
7147	45	4172	131	1556.46720000000005	5
7147	46	1151	58	1840.24890000000005	14
7147	47	2780	165	289.546299999999974	15
7147	48	7592	92	851.391300000000001	12
7147	49	7585	58	1432.2487000000001	42
7147	50	3239	229	756.633400000000051	9
7147	51	3351	89	223.767899999999997	31
7147	52	5939	152	1654.26710000000003	37
7147	53	905	133	1005.83180000000004	3
7147	54	7012	28	394.862799999999993	10
7147	55	2473	20	688.075900000000047	44
7147	56	5003	95	1670.1108999999999	11
7147	57	9515	42	177.533199999999994	42
7147	58	2585	75	19.0324999999999989	9
7147	59	754	201	83.9334999999999951	18
7147	60	3105	271	165.432700000000011	14
7147	61	923	23	1745.97869999999989	46
7147	62	2004	261	993.367600000000039	31
7147	63	5735	178	1052.1552999999999	40
7147	64	6347	3	1779.24929999999995	27
7147	65	6223	167	578.420799999999986	43
7147	66	856	136	1701.51469999999995	31
7147	67	600	90	422.676899999999989	40
7147	68	9145	80	346.749300000000005	32
7147	69	6525	280	615.637299999999982	22
7147	70	8716	241	1551.68280000000004	45
7147	71	7202	274	1695.59210000000007	36
7147	72	9740	106	190.809899999999999	19
7147	73	8908	28	1500.94959999999992	27
7147	74	9665	16	1566.39949999999999	35
7147	75	8969	291	1424.24279999999999	25
7147	76	3360	102	230.462899999999991	32
7147	77	5404	39	1338.87619999999993	10
7147	78	8183	297	255.913399999999996	30
7147	79	7325	215	366.099100000000021	34
7147	80	1195	133	182.144299999999987	36
7148	1	4002	293	1767.01900000000001	7
7148	2	9110	226	1208.15419999999995	14
7148	3	9449	245	407.01600000000002	8
7148	4	6104	60	1842.13629999999989	35
7148	5	8085	110	1993.38000000000011	23
7148	6	1567	231	1070.93180000000007	10
7148	7	9250	224	1903.9402	38
7148	8	3042	29	80.3122000000000043	5
7148	9	1920	163	1666.52299999999991	20
7148	10	4672	87	198.222399999999993	25
7149	1	4504	34	1889.81050000000005	47
7149	2	6193	282	612.904300000000035	13
7149	3	5529	10	1366.55030000000011	4
7149	4	4379	175	888.058499999999981	19
7149	5	9073	288	718.406799999999976	22
7149	6	9999	233	547.374000000000024	22
7149	7	1613	162	67.5498000000000047	31
7149	8	5003	66	273.446100000000001	21
7149	9	4998	43	47.8967999999999989	29
7149	10	4085	215	233.304200000000009	21
7149	11	9373	254	460.125699999999995	22
7149	12	9281	101	409.13839999999999	7
7149	13	6863	11	1729.73430000000008	25
7149	14	8814	151	637.686699999999973	16
7149	15	8567	88	296.115499999999997	15
7149	16	1844	287	612.934700000000021	37
7149	17	9649	54	144.350400000000008	46
7149	18	7976	49	365.713199999999972	49
7149	19	5141	3	1159.38699999999994	39
7149	20	7327	201	1995.73790000000008	24
7149	21	3798	242	584.074299999999994	28
7149	22	2429	38	1686.05970000000002	8
7149	23	4721	252	644.282900000000041	45
7149	24	6442	13	1200.05529999999999	37
7149	25	1658	0	1905.99209999999994	27
7149	26	9775	164	1355.3152	31
7149	27	4407	139	1242.10539999999992	9
7149	28	6495	288	1332.31729999999993	29
7149	29	4593	125	1148.42750000000001	34
7149	30	9007	118	1112.64660000000003	19
7149	31	9994	246	115.746300000000005	2
7149	32	35	24	597.952300000000037	43
7149	33	2205	221	1521.87429999999995	41
7149	34	1237	297	1001.09370000000001	40
7149	35	9269	278	28.0460999999999991	31
7149	36	9213	199	1160.34770000000003	6
7150	1	49	150	1098.0782999999999	20
7150	2	3514	276	1941.61020000000008	11
7151	1	4531	70	1495.22070000000008	12
7151	2	4546	244	344.361100000000022	44
7151	3	2160	215	1124.28250000000003	5
7151	4	8505	89	1789.8433	5
7151	5	3759	146	1686.30700000000002	7
7151	6	3255	95	168.854899999999986	34
7151	7	3796	263	1250.86390000000006	44
7151	8	7149	224	1109.3293000000001	28
7151	9	8213	182	1528.65339999999992	26
7151	10	130	24	150.84729999999999	15
7151	11	787	62	1607.09130000000005	16
7151	12	5712	109	667.926900000000046	38
7151	13	3853	37	1012.16340000000002	34
7151	14	9617	9	1554.5791999999999	23
7151	15	6291	121	1399.7183	22
7151	16	3352	278	1687.02340000000004	29
7151	17	8279	296	776.565100000000029	1
7151	18	2889	223	1728.84580000000005	1
7151	19	17	268	1427.5797	19
7151	20	1435	213	1035.66190000000006	31
7151	21	477	103	1969.03240000000005	16
7151	22	3053	190	1830.87419999999997	9
7151	23	6775	269	1132.0646999999999	46
7151	24	4878	183	1830.25379999999996	8
7151	25	8636	5	1698.83349999999996	40
7151	26	9574	147	478.64749999999998	10
7151	27	8260	196	1951.61930000000007	22
7151	28	3573	61	1617.82770000000005	7
7151	29	5882	282	1393.13439999999991	23
7151	30	2587	101	1424.91910000000007	45
7151	31	8627	105	119.403999999999996	8
7151	32	5176	240	1723.64290000000005	48
7151	33	2659	100	1763.04379999999992	31
7151	34	5480	83	331.059599999999989	30
7151	35	7307	179	326.609699999999975	18
7151	36	7084	286	1956.51890000000003	3
7151	37	1266	63	243.475400000000008	48
7151	38	7617	115	1622.42370000000005	42
7151	39	7836	11	1057.24990000000003	39
7151	40	2473	30	344.443699999999978	20
7151	41	6531	74	655.828999999999951	10
7151	42	9832	199	970.164400000000001	15
7151	43	8464	71	655.854799999999955	32
7151	44	3738	252	1389.22199999999998	25
7151	45	9545	296	759.717599999999948	38
7151	46	6442	45	396.206900000000019	9
7151	47	7437	106	260.838799999999992	47
7151	48	630	266	409.997400000000027	23
7151	49	3250	16	1349.90840000000003	19
7151	50	1345	108	1236.50909999999999	17
7151	51	819	151	702.413300000000049	2
7151	52	8282	169	85.7312000000000012	33
7151	53	3584	156	116.241200000000006	11
7151	54	4299	240	1656.34120000000007	24
7151	55	5901	286	466.420099999999991	14
7151	56	6711	89	1300.61830000000009	26
7151	57	4237	71	1521.94329999999991	12
7151	58	5587	137	1335.25080000000003	11
7151	59	8296	143	1360.80799999999999	6
7151	60	430	261	779.811900000000037	5
7151	61	7427	32	1224.68039999999996	15
7151	62	9168	239	44.4620000000000033	42
7151	63	8321	272	248.488200000000006	42
7151	64	6893	240	755.746999999999957	18
7151	65	1026	41	404.623899999999992	19
7151	66	4661	52	1514.80909999999994	5
7151	67	700	97	1437.4552000000001	17
7151	68	899	197	1547.18329999999992	26
7151	69	138	184	1013.91970000000003	41
7151	70	2053	16	583.162299999999959	25
7151	71	6251	124	1045.7645	25
7151	72	1436	276	541.991999999999962	4
7151	73	989	26	1678.21370000000002	2
7151	74	5190	285	1842.06660000000011	40
7151	75	9104	260	1678.56040000000007	45
7151	76	4152	51	1288.61609999999996	42
7151	77	2565	229	883.915899999999965	22
7151	78	9425	45	732.581000000000017	13
7151	79	7253	31	1734.08310000000006	6
7151	80	4702	227	652.607399999999984	11
7151	81	7046	240	94.832800000000006	35
7151	82	6347	111	181.646299999999997	37
7151	83	7398	91	447.721699999999998	32
7151	84	1950	299	1348.67499999999995	9
7151	85	4673	114	1476.63000000000011	21
7151	86	1992	20	850.205799999999954	32
7151	87	4683	245	1538.75520000000006	8
7151	88	4650	64	402.08420000000001	13
7152	1	2101	1	140.106699999999989	34
7152	2	6718	199	1980.85279999999989	30
7152	3	7338	222	1106.54269999999997	10
7152	4	530	107	672.86869999999999	38
7152	5	196	175	151.304599999999994	49
7152	6	3801	272	1599.13550000000009	19
7152	7	3921	207	932.182599999999979	28
7152	8	6	7	346.074999999999989	46
7152	9	3790	34	632.099799999999959	48
7152	10	6826	74	448.376500000000021	11
7153	1	4639	151	286.022800000000018	30
7153	2	71	276	231.124099999999999	22
7153	3	8467	31	646.311900000000037	40
7153	4	3653	113	800.253699999999981	45
7153	5	438	176	787.758600000000001	30
7153	6	1520	21	406.53370000000001	11
7153	7	8279	276	235.1661	14
7153	8	6919	227	943.791799999999967	40
7153	9	1966	186	1889.08950000000004	33
7153	10	7905	151	1167.21550000000002	28
7153	11	1120	233	1348.93489999999997	9
7153	12	3176	225	1121.50669999999991	47
7153	13	7481	15	835.478500000000054	22
7153	14	1847	30	1274.47240000000011	18
7153	15	6803	110	1405.6558	5
7153	16	7822	78	810.270700000000033	11
7154	1	5777	22	1650.82089999999994	12
7154	2	780	281	1046.73360000000002	12
7154	3	5025	201	1370.13280000000009	14
7154	4	9514	104	382.200400000000002	5
7154	5	4498	252	1271.71080000000006	49
7155	1	2420	99	1859.80870000000004	1
7155	2	7690	108	1876.8565000000001	12
7155	3	1775	172	921.613399999999956	11
7155	4	2814	35	1589.0924	41
7155	5	7574	299	413.071500000000015	15
7155	6	8727	209	1330.12779999999998	31
7155	7	559	27	1690.95119999999997	12
7155	8	3109	174	1306.73009999999999	16
7155	9	8310	139	1469.71499999999992	20
7155	10	5809	39	1053.4722999999999	9
7155	11	4114	176	1636.02320000000009	36
7155	12	2464	299	1135.46309999999994	32
7155	13	7896	18	1779.79179999999997	5
7155	14	4527	126	1296.80160000000001	4
7155	15	4159	119	1251.59899999999993	9
7155	16	7701	59	759.601099999999974	31
7155	17	2743	267	1153.40920000000006	41
7155	18	2422	203	860.496300000000019	24
7155	19	1454	231	913.893199999999979	26
7155	20	6856	158	118.242099999999994	33
7155	21	2010	29	926.572700000000054	11
7155	22	9702	177	31.2942	10
7155	23	3308	122	874.530300000000011	14
7155	24	5603	110	617.650999999999954	39
7155	25	1006	100	1677.49199999999996	39
7156	1	8854	271	300.497400000000027	24
7156	2	7470	216	937.542500000000018	15
7156	3	3088	165	426.696700000000021	42
7156	4	7738	42	884.816699999999969	20
7156	5	9830	33	1272.03559999999993	14
7156	6	1038	123	764.857600000000048	8
7156	7	6551	85	1052.17800000000011	33
7156	8	7469	206	531.609199999999987	20
7156	9	8025	173	396.470700000000022	22
7156	10	8912	220	199.189600000000013	32
7156	11	527	112	1942.27970000000005	37
7156	12	8594	109	544.134599999999978	15
7156	13	9648	135	516.978700000000003	9
7156	14	7974	265	1044.41100000000006	7
7156	15	352	142	701.439799999999991	34
7156	16	8397	119	1868.52649999999994	13
7156	17	6899	271	1242.90840000000003	24
7156	18	5921	102	105.313599999999994	42
7156	19	3616	154	23.9351999999999983	22
7156	20	3767	105	622.737700000000018	22
7156	21	5715	5	601.648199999999974	22
7156	22	1731	147	1116.17840000000001	18
7156	23	9443	279	920.755300000000034	42
7156	24	3004	269	1270.5293999999999	1
7156	25	3190	195	1867.06140000000005	18
7156	26	7430	212	1073.97530000000006	7
7156	27	1262	103	1023.13319999999999	44
7156	28	6352	57	1006.02949999999998	25
7156	29	4517	44	1211.29790000000003	5
7157	1	3909	187	1005.47299999999996	2
7157	2	3581	168	1242.16290000000004	46
7157	3	9872	44	180.431099999999986	8
7157	4	5608	182	463.604199999999992	34
7157	5	1262	191	904.141899999999964	47
7157	6	7142	284	1891.97440000000006	1
7157	7	1954	261	228.976300000000009	45
7157	8	8162	120	1745.46440000000007	35
7157	9	3160	37	1339.4226000000001	2
7157	10	5772	92	590.235900000000015	4
7157	11	2899	127	811.148800000000051	9
7157	12	6578	238	1619.85599999999999	8
7157	13	5941	76	935.971300000000042	46
7157	14	9746	70	937.508299999999963	10
7157	15	7105	231	1969.10339999999997	13
7157	16	7528	52	347.119700000000023	38
7157	17	8717	188	1925.00410000000011	30
7157	18	4296	111	1989.7152000000001	9
7157	19	522	103	1020.15620000000001	5
7157	20	3203	212	451.048400000000015	40
7157	21	4980	50	752.977600000000052	31
7157	22	9453	76	741.376999999999953	38
7157	23	1041	296	1382.82439999999997	44
7157	24	1402	40	82.5176000000000016	38
7157	25	7888	284	1728.07189999999991	48
7157	26	1048	127	1352.02549999999997	38
7157	27	2145	287	921.774400000000014	19
7157	28	8173	242	915.339200000000005	31
7157	29	5309	212	499.853700000000003	30
7157	30	1274	127	1030.85930000000008	39
7157	31	478	172	1645.89470000000006	19
7157	32	9284	153	1033.55009999999993	36
7157	33	3943	219	110.464200000000005	2
7157	34	3742	164	166.704299999999989	27
7157	35	8704	148	1340.83870000000002	27
7157	36	9640	251	847.36220000000003	11
7157	37	5156	104	1260.00099999999998	5
7157	38	8886	27	236.600400000000008	1
7157	39	4332	23	297.423400000000015	29
7157	40	7337	149	835.433599999999956	13
7157	41	4321	156	1542.06739999999991	37
7157	42	5621	85	1805.82310000000007	4
7157	43	2928	121	1702.38959999999997	27
7157	44	478	209	1166.8741	49
7157	45	5536	166	166.833400000000012	36
7157	46	9896	21	523.569200000000023	37
7157	47	550	18	54.1388999999999996	35
7157	48	9136	15	1634.62509999999997	5
7157	49	1130	90	1380.03729999999996	32
7157	50	1820	242	1671.43059999999991	12
7157	51	8566	193	1197.73970000000008	6
7157	52	9143	225	759.458499999999958	33
7157	53	6189	123	1700.15609999999992	28
7157	54	7754	57	366.541600000000017	23
7157	55	7649	104	1019.99530000000004	2
7157	56	9156	204	677.266499999999951	33
7157	57	3328	35	1422.27109999999993	20
7157	58	9353	75	160.338699999999989	43
7157	59	7306	284	824.653699999999958	30
7157	60	4182	195	1606.8780999999999	36
7157	61	7212	191	1939.99880000000007	25
7157	62	1676	25	799.585000000000036	20
7157	63	8317	275	725.116200000000049	23
7158	1	2766	175	1553.54279999999994	12
7158	2	3595	216	758.828999999999951	18
7159	1	8663	245	1853.67910000000006	16
7159	2	6955	34	803.607399999999984	9
7159	3	552	86	396.090399999999988	29
7159	4	8889	214	157.183500000000009	34
7159	5	2586	209	860.821500000000015	47
7159	6	3216	168	1562.99530000000004	43
7159	7	1986	232	990.655200000000036	37
7159	8	8521	249	682.28449999999998	33
7159	9	3214	37	357.107399999999984	42
7159	10	5528	244	1435.62940000000003	15
7159	11	6890	1	1023.36339999999996	13
7159	12	407	97	375.324700000000007	29
7159	13	9628	252	1566.41669999999999	41
7159	14	317	17	261.087400000000002	35
7159	15	7720	231	1236.61400000000003	38
7159	16	2158	113	811.084899999999948	10
7159	17	7474	15	205.628399999999999	44
7159	18	4409	88	742.954700000000003	42
7159	19	6657	293	49.1931000000000012	47
7159	20	9028	176	1029.36110000000008	35
7159	21	3474	168	168.989100000000008	26
7159	22	9436	102	732.900600000000054	21
7159	23	6901	202	493.934599999999989	21
7159	24	5682	109	1190.10279999999989	34
7159	25	6120	125	1174.4837	39
7159	26	3207	288	1842.18920000000003	48
7159	27	9806	117	1890.41769999999997	48
7159	28	2382	167	1868.6228000000001	2
7159	29	8187	248	669.123199999999997	28
7159	30	730	164	1907.27260000000001	37
7159	31	363	177	1972.52189999999996	32
7159	32	9333	71	1434.32639999999992	4
7159	33	7932	34	992.185699999999997	3
7159	34	606	249	395.71629999999999	5
7159	35	2895	234	876.520099999999957	17
7159	36	140	263	1792.20830000000001	18
7159	37	1333	166	1736.81709999999998	30
7159	38	4617	6	963.010300000000029	20
7159	39	6027	108	943.380400000000009	32
7159	40	4892	174	1817.33709999999996	39
7159	41	8120	111	1905.52389999999991	18
7159	42	617	198	155.996600000000001	39
7159	43	7423	199	150.268599999999992	30
7159	44	8907	211	1730.39360000000011	11
7159	45	6915	43	29.9421999999999997	34
7159	46	4746	198	760.900899999999979	22
7159	47	8749	116	1035.35069999999996	23
7159	48	438	281	597.43610000000001	11
7159	49	8054	177	1499.6896999999999	10
7159	50	739	182	283.395899999999983	12
7159	51	835	181	1150.22569999999996	9
7159	52	9714	2	607.821500000000015	24
7159	53	7188	38	1396.86770000000001	3
7159	54	6726	173	1747.27909999999997	39
7159	55	4429	48	1875.01250000000005	47
7159	56	4273	280	1283.19879999999989	35
7159	57	1001	57	864.524999999999977	11
7159	58	8003	64	282.242399999999975	21
7160	1	1240	220	1008.79679999999996	15
7160	2	2687	58	547.562199999999962	32
7160	3	8914	225	170.831099999999992	37
7160	4	2660	136	282.330800000000011	33
7160	5	6144	154	1170.56979999999999	17
7160	6	9677	261	170.459900000000005	34
7160	7	5295	122	1584.12339999999995	47
7160	8	1583	35	1797.95180000000005	9
7160	9	3239	191	1793.75870000000009	46
7160	10	2493	90	1729.98160000000007	33
7160	11	1991	77	975.735099999999989	24
7160	12	5904	65	707.308300000000031	5
7160	13	1495	211	355.191199999999981	10
7160	14	857	276	1876.08300000000008	28
7160	15	4870	144	1488.09840000000008	45
7160	16	7943	155	535.602499999999964	17
7160	17	1428	172	1952.4670000000001	18
7160	18	7732	141	1565.26739999999995	48
7160	19	1221	71	219.841399999999993	46
7160	20	800	178	1775.83619999999996	31
7160	21	5146	39	169.534199999999998	46
7160	22	4974	159	341.539300000000026	2
7160	23	692	45	502.611699999999985	38
7160	24	8428	171	1835.17939999999999	23
7160	25	1793	257	1317.14300000000003	41
7160	26	8363	69	1766.50610000000006	8
7160	27	8396	82	839.919300000000021	32
7160	28	4279	118	1234.79770000000008	39
7160	29	8496	157	1809.96139999999991	20
7160	30	6354	249	634.806500000000028	15
7160	31	6382	223	620.07510000000002	38
7160	32	9400	0	1616.52089999999998	45
7160	33	1037	119	967.694700000000012	11
7160	34	2095	286	370.915300000000002	37
7160	35	6507	177	1061.72389999999996	7
7160	36	331	80	770.898900000000026	29
7160	37	1405	72	1469.44139999999993	46
7160	38	217	280	785.3202	35
7160	39	2280	207	1556.19479999999999	27
7160	40	4191	122	1086.83909999999992	25
7160	41	5428	193	1042.4978000000001	17
7160	42	3828	35	302.436399999999992	12
7160	43	3761	202	1090.49420000000009	9
7160	44	3552	64	1254.47530000000006	4
7160	45	1755	278	1676.7795000000001	41
7160	46	362	274	1419.74309999999991	33
7160	47	1132	55	1912.61059999999998	43
7160	48	4367	128	1099.57490000000007	22
7160	49	1785	221	344.828800000000001	35
7160	50	1100	263	1926.57289999999989	10
7160	51	4149	168	902.571900000000028	25
7160	52	8101	56	1341.58580000000006	9
7160	53	2883	180	1969.02070000000003	10
7160	54	4758	113	616.167100000000005	21
7160	55	1066	206	132.518599999999992	47
7160	56	1398	66	1373.86190000000011	9
7160	57	7726	167	1446.46810000000005	35
7160	58	3511	115	1746.13519999999994	46
7160	59	7393	190	1756.87040000000002	3
7160	60	9950	106	221.111999999999995	17
7160	61	7270	72	748.292599999999993	10
7160	62	9875	120	774.506200000000035	36
7160	63	9800	17	1195.72209999999995	10
7160	64	3353	184	1833.31690000000003	41
7160	65	1541	94	46.0401999999999987	49
7160	66	1535	159	280.753199999999993	35
7160	67	8575	171	1753.73289999999997	47
7160	68	8941	283	499.674300000000017	47
7160	69	718	262	1710.62519999999995	10
7161	1	9397	74	282.072299999999984	12
7161	2	5989	11	1930.72199999999998	42
7161	3	4925	6	506.572999999999979	32
7161	4	8957	86	144.004400000000004	6
7161	5	3445	227	1237.12599999999998	28
7161	6	6171	236	245.979899999999986	17
7161	7	7412	286	1708.11110000000008	34
7161	8	6488	94	894.935100000000034	49
7161	9	1122	147	611.763000000000034	41
7161	10	8179	177	508.852700000000027	13
7161	11	3002	272	741.160999999999945	39
7161	12	9916	34	1758.48199999999997	6
7161	13	9648	292	1800.84780000000001	14
7161	14	2790	215	348.041999999999973	13
7161	15	1061	298	363.996600000000001	22
7161	16	7642	127	207.979500000000002	1
7161	17	7903	37	484.865400000000022	18
7161	18	3198	247	1132.96039999999994	28
7161	19	916	248	1277.82559999999989	13
7161	20	6382	134	354.096000000000004	12
7161	21	2815	257	359.192400000000021	19
7162	1	5316	105	600.380300000000034	11
7162	2	584	69	1345.82690000000002	22
7162	3	2318	155	613.585500000000025	27
7162	4	7860	41	1976.15560000000005	25
7162	5	2981	96	906.506700000000023	37
7162	6	6675	160	1808.30649999999991	3
7162	7	6563	84	1729.45740000000001	21
7162	8	605	77	849.18610000000001	22
7162	9	3771	244	856.600599999999986	38
7162	10	7002	50	1485.58519999999999	11
7162	11	3190	106	1031.3418999999999	17
7162	12	8179	293	1716.87079999999992	5
7162	13	887	54	700.940100000000029	20
7162	14	9704	66	1949.19080000000008	25
7162	15	6007	254	382.612000000000023	21
7162	16	7877	195	1493.29330000000004	4
7162	17	317	149	250.343500000000006	26
7162	18	3756	272	1041.61940000000004	24
7162	19	1641	135	705.535499999999956	23
7162	20	5546	102	296.724600000000009	37
7162	21	3034	202	791.028800000000047	23
7162	22	7714	186	1532.56570000000011	17
7162	23	236	228	1085.46280000000002	41
7162	24	3640	196	1050.02849999999989	26
7162	25	4562	120	256.716200000000015	29
7162	26	2892	34	949.463499999999954	44
7162	27	7333	135	1595.11220000000003	19
7162	28	7590	19	397.379799999999989	42
7162	29	4318	226	951.968700000000013	11
7162	30	8493	62	432.993100000000027	43
7162	31	1605	136	1628.90329999999994	46
7162	32	1908	57	472.4255	14
7162	33	681	68	1718.72949999999992	26
7162	34	5242	265	690.524199999999951	6
7162	35	4739	16	389.660500000000013	23
7162	36	6414	202	687.630599999999959	1
7162	37	4667	213	1762.19589999999994	22
7162	38	3131	22	1472.84429999999998	20
7162	39	287	214	1221.03829999999994	23
7162	40	6544	291	1395.79870000000005	14
7162	41	658	242	1805.31799999999998	14
7162	42	5343	169	1566.86779999999999	19
7162	43	6895	89	498.953599999999994	18
7162	44	3021	291	427.269400000000019	11
7162	45	761	22	1482.95640000000003	11
7162	46	3690	47	1234.99919999999997	42
7162	47	8586	174	751.855400000000031	5
7162	48	3105	96	785.697700000000054	1
7162	49	4835	126	808.486899999999991	41
7162	50	8566	4	1816.87259999999992	24
7163	1	871	55	1989.62930000000006	22
7163	2	5232	221	1101.46070000000009	22
7163	3	9672	145	1837.54070000000002	17
7163	4	5185	213	347.302799999999991	15
7163	5	55	245	1204.78510000000006	39
7163	6	3008	233	1281.22170000000006	33
7163	7	3823	135	177.383499999999998	31
7163	8	832	84	171.828000000000003	32
7163	9	6989	92	362.59129999999999	22
7163	10	941	249	571.00750000000005	6
7163	11	7573	206	1616.19900000000007	7
7163	12	8070	110	1400.32279999999992	2
7163	13	9448	104	17.3797999999999995	16
7163	14	5766	272	736.786100000000033	40
7163	15	2822	123	1105.38660000000004	42
7163	16	3940	191	1085.27340000000004	31
7163	17	9094	86	1676.34539999999993	21
7163	18	2870	41	42.5962000000000032	28
7163	19	7290	0	1319.8909000000001	17
7163	20	2042	63	363.772299999999973	34
7163	21	9922	70	336.673200000000008	22
7163	22	4574	188	650.552900000000022	15
7163	23	6604	228	628.499400000000037	15
7163	24	2000	158	1857.53340000000003	7
7163	25	2432	89	1767.93830000000003	35
7163	26	4982	115	1306.73160000000007	1
7163	27	1162	68	634.323200000000043	36
7163	28	8951	184	1190.08130000000006	28
7163	29	7371	41	952.197499999999991	38
7163	30	1945	23	340.415700000000015	9
7163	31	3543	185	429.370799999999974	34
7163	32	6698	26	1069.20669999999996	19
7163	33	458	181	481.134799999999984	34
7163	34	3383	82	132.774499999999989	1
7163	35	6778	81	647.684899999999971	3
7163	36	9777	295	1778.53590000000008	34
7163	37	4477	206	352.104399999999998	23
7163	38	5642	102	1560.0757000000001	23
7163	39	8734	110	354.485900000000015	20
7163	40	7473	121	1578.13580000000002	10
7163	41	629	2	429.078800000000001	39
7163	42	6832	270	485.230700000000013	24
7163	43	3535	87	667.202599999999961	39
7163	44	3391	122	198.690499999999986	39
7163	45	6367	119	233.005400000000009	40
7163	46	2991	166	846.185100000000034	24
7163	47	7767	275	1413.78890000000001	19
7163	48	3808	216	754.851199999999949	5
7163	49	9301	134	284.852599999999995	30
7163	50	8414	116	567.769300000000044	2
7163	51	7424	77	1233.16290000000004	19
7163	52	7516	75	486.10329999999999	45
7163	53	9829	186	320.072999999999979	30
7163	54	9548	54	1431.38409999999999	1
7163	55	3990	241	1612.84989999999993	4
7163	56	9063	107	1320.5462	29
7163	57	8937	102	1508.11699999999996	23
7163	58	2566	209	1102.00620000000004	25
7163	59	6332	9	532.917800000000057	48
7163	60	7585	214	1966.97370000000001	21
7163	61	1446	236	286.837100000000021	26
7163	62	166	141	349.127799999999979	30
7163	63	1537	153	1277.89560000000006	3
7164	1	6858	71	823.423900000000003	16
7164	2	4531	84	1105.87110000000007	9
7164	3	6218	0	1723.43470000000002	15
7164	4	2960	120	656.367600000000039	38
7164	5	7133	119	1481.32760000000007	6
7164	6	9840	155	1932.9378999999999	32
7164	7	1461	4	466.114899999999977	8
7164	8	299	88	1965.23690000000011	41
7164	9	3125	7	1916.33719999999994	30
7164	10	2363	159	1440.09850000000006	38
7164	11	2468	85	1961.00160000000005	45
7164	12	1816	3	1908.50749999999994	48
7164	13	1860	125	773.201199999999972	9
7164	14	358	131	688.025499999999965	8
7164	15	4053	165	1724.98610000000008	35
7164	16	4203	173	275.466400000000021	9
7164	17	1322	9	510.995900000000006	16
7164	18	8852	160	941.49879999999996	19
7164	19	9530	167	1065.52130000000011	23
7164	20	2837	28	1265.33969999999999	2
7164	21	7852	11	625.88390000000004	36
7164	22	6301	2	61.6799000000000035	25
7164	23	7849	56	1048.7052000000001	7
7164	24	1744	21	1392.5326	9
7164	25	7127	222	186.633499999999998	16
7164	26	6698	98	357.1678	34
7164	27	3992	97	982.624500000000012	39
7164	28	8368	251	1752.47350000000006	2
7164	29	1878	112	1407.44959999999992	14
7164	30	7315	194	1373.53819999999996	8
7164	31	92	139	611.149099999999976	44
7164	32	6204	225	868.316199999999981	40
7164	33	2433	253	834.377200000000016	27
7164	34	4093	264	871.55359999999996	4
7164	35	7180	82	419.807700000000011	36
7164	36	8057	175	1744.17939999999999	39
7164	37	4193	40	878.429300000000012	46
7165	1	2783	189	659.226499999999987	47
7165	2	9390	229	1522.55670000000009	48
7165	3	6770	161	444.428099999999972	21
7165	4	8878	259	874.918099999999981	39
7165	5	6161	20	1611.86760000000004	18
7165	6	3691	159	722.920899999999961	25
7165	7	4259	164	347.982799999999997	39
7165	8	2779	211	1071.07310000000007	15
7165	9	431	116	1145.28970000000004	4
7165	10	5566	171	1030.33259999999996	40
7165	11	2516	173	1742.8895	14
7165	12	4953	111	19.9359999999999999	45
7165	13	185	17	1502.52539999999999	46
7165	14	281	166	1899.89020000000005	21
7165	15	315	183	581.035200000000032	6
7165	16	4809	177	1580.6853000000001	27
7165	17	9896	40	1038.23919999999998	32
7165	18	1837	177	121.480400000000003	35
7165	19	3116	172	1083.17740000000003	41
7165	20	764	242	93.8486000000000047	31
7165	21	5438	158	1036.94949999999994	19
7165	22	28	12	1253.39480000000003	5
7165	23	9797	16	1121.42660000000001	10
7165	24	7612	129	274.918299999999988	3
7166	1	3448	240	1105.12480000000005	33
7166	2	6111	177	942.719200000000001	32
7166	3	8298	45	674.822800000000029	42
7166	4	1962	117	1020.00340000000006	40
7166	5	1355	144	1626.18190000000004	45
7166	6	818	253	830.398000000000025	1
7166	7	1924	158	1535.66959999999995	13
7167	1	5616	112	754.027799999999957	18
7167	2	2546	103	1989.76999999999998	14
7167	3	6988	134	318.339099999999974	36
7167	4	9531	135	665.000499999999988	2
7167	5	7936	136	30.7913999999999994	21
7167	6	5624	128	1824.34089999999992	18
7167	7	6315	139	574.644000000000005	29
7167	8	1507	264	1851.06330000000003	35
7167	9	4129	203	1090.28899999999999	6
7167	10	5531	185	1774.9221	15
7167	11	1729	289	776.099199999999996	34
7167	12	9075	291	1430.31600000000003	15
7167	13	9192	169	396.377799999999979	11
7167	14	8319	207	207.153699999999986	43
7167	15	8958	81	1756.45820000000003	39
7167	16	1005	85	555.742700000000013	33
7167	17	8277	5	23.9537000000000013	29
7167	18	3094	5	1863.52549999999997	33
7167	19	2080	222	395.013199999999983	18
7167	20	647	6	1226.92200000000003	42
7167	21	2988	209	1344.95900000000006	7
7167	22	4115	167	1861.07590000000005	28
7167	23	2849	271	1611.84989999999993	31
7167	24	8019	271	592.49369999999999	12
7167	25	4795	77	1342.57600000000002	43
7167	26	786	193	527.906299999999987	4
7167	27	8195	204	179.642099999999999	43
7167	28	6165	85	1137.8293000000001	3
7167	29	4797	87	1357.93540000000007	37
7167	30	5376	176	623.795499999999947	20
7167	31	6274	284	1785.16750000000002	47
7167	32	2175	169	875.501899999999978	7
7167	33	5265	291	1883.55870000000004	34
7167	34	4375	50	1019.49929999999995	34
7167	35	4373	24	496.625200000000007	14
7167	36	6825	273	34.5859000000000023	13
7167	37	1151	139	691.553499999999985	45
7167	38	9001	172	1579.1373000000001	25
7167	39	411	288	826.977800000000002	12
7167	40	9969	258	1454.99939999999992	45
7167	41	9680	100	381.163799999999981	34
7167	42	6109	163	1973.09349999999995	29
7167	43	4287	43	757.079299999999989	20
7167	44	4561	53	1773.19849999999997	26
7167	45	4040	114	468.676199999999994	47
7167	46	6405	208	767.478899999999953	8
7167	47	4963	77	1506.46540000000005	11
7167	48	4401	203	1698.97730000000001	39
7167	49	8372	19	919.831199999999967	44
7167	50	5801	141	240.586000000000013	18
7167	51	332	221	1808.3565000000001	2
7167	52	2017	33	506.349199999999996	13
7167	53	4490	147	1284.79130000000009	7
7167	54	8546	162	624.141799999999989	45
7167	55	1706	146	897.845199999999977	17
7167	56	5869	200	1109.04520000000002	30
7167	57	2267	228	1399.43990000000008	3
7167	58	5814	219	613.715799999999945	39
7167	59	9165	265	537.272000000000048	21
7167	60	6908	11	22.5755000000000017	34
7167	61	8393	193	143.940599999999989	23
7167	62	3644	205	1198.18779999999992	18
7167	63	2339	48	62.8290000000000006	49
7167	64	1539	51	1886.15640000000008	26
7167	65	9814	26	1291.4360999999999	18
7167	66	7462	221	18.817499999999999	33
7167	67	1047	295	947.774199999999951	33
7167	68	9822	11	762.218100000000049	42
7167	69	5160	164	97.7390999999999934	25
7167	70	1572	115	801.475900000000024	1
7167	71	3453	153	1739.63750000000005	29
7167	72	9638	151	140.087299999999999	8
7167	73	1593	22	637.733100000000036	43
7167	74	226	265	656.024499999999989	38
7167	75	9364	156	369.823500000000024	27
7167	76	6430	245	1212.87779999999998	29
7167	77	6098	220	495.822499999999991	1
7167	78	5879	233	139.462299999999999	11
7167	79	5438	272	1775.34619999999995	19
7167	80	1916	15	1453.54960000000005	48
7167	81	6873	27	1154.17229999999995	14
7168	1	219	139	1347.5030999999999	34
7168	2	1827	182	94.4188999999999936	8
7168	3	6735	223	541.900099999999952	20
7168	4	7059	68	1159.09339999999997	27
7168	5	1683	297	650.606700000000046	42
7168	6	3563	155	307.958100000000002	38
7168	7	3673	60	1292.5023000000001	34
7168	8	9719	39	560.036600000000021	29
7168	9	4061	97	483.378499999999974	18
7168	10	409	61	122.575100000000006	38
7168	11	6009	10	938.699700000000007	44
7168	12	9894	219	622.444799999999987	29
7168	13	8820	95	1658.57020000000011	28
7168	14	856	6	359.487900000000025	31
7168	15	5213	208	1809.02099999999996	4
7168	16	5756	44	1618.89249999999993	7
7168	17	4521	251	1149.41720000000009	15
7169	1	5679	190	943.683099999999968	43
7169	2	5364	24	228.538099999999986	8
7169	3	301	184	399.776599999999974	18
7169	4	5525	75	375.886300000000006	20
7169	5	2530	294	805.354199999999992	22
7169	6	7917	295	221.290999999999997	23
7169	7	5023	209	654.921100000000024	34
7169	8	2563	202	317.233000000000004	19
7169	9	98	52	1921.83279999999991	44
7169	10	7278	155	1768.68270000000007	35
7169	11	3651	186	1868.27250000000004	42
7169	12	831	108	1868.04819999999995	22
7169	13	2126	24	1639.01929999999993	9
7169	14	3284	124	1923.95100000000002	13
7169	15	3518	229	1625.8302000000001	8
7169	16	9942	21	1656.05709999999999	5
7169	17	351	46	1580.9070999999999	22
7169	18	713	152	69.1525000000000034	26
7169	19	4634	270	1422.84220000000005	16
7169	20	4619	184	134.61330000000001	24
7169	21	8760	40	871.242799999999988	8
7169	22	3554	92	691.097399999999993	6
7169	23	7900	258	567.531200000000013	22
7169	24	3600	46	1836.7367999999999	38
7169	25	6893	165	1872.37470000000008	5
7169	26	9598	81	760.269000000000005	38
7169	27	6574	144	141.512699999999995	22
7169	28	391	12	1958.91750000000002	2
7169	29	9353	206	254.369599999999991	23
7169	30	3044	231	1620.99479999999994	13
7169	31	3346	199	1325.07500000000005	37
7169	32	9181	252	1698.37040000000002	34
7169	33	146	101	249.866800000000012	48
7169	34	8946	105	1896.55670000000009	25
7169	35	5457	59	236.999599999999987	22
7169	36	2027	101	759.640800000000013	49
7169	37	1899	277	344.142600000000016	8
7169	38	4466	217	1043.46319999999992	22
7169	39	4612	50	1809.70659999999998	5
7169	40	5045	141	178.781399999999991	15
7169	41	8359	9	1018.02239999999995	20
7169	42	329	206	1990.00710000000004	41
7169	43	228	265	845.126999999999953	46
7169	44	5317	296	1429.54819999999995	39
7169	45	7050	52	1697.75909999999999	9
7169	46	7434	264	114.789000000000001	7
7169	47	2781	52	1882.22530000000006	41
7169	48	3026	3	1498.37419999999997	31
7169	49	8899	165	1575.7319	46
7169	50	9137	159	137.671099999999996	45
7169	51	4429	32	1556.69110000000001	39
7169	52	8663	172	229.124899999999997	5
7170	1	3656	75	584.399599999999964	2
7170	2	4398	209	608.793099999999981	2
7170	3	8038	114	1731.03109999999992	48
7170	4	5782	247	1674.13799999999992	16
7170	5	1608	298	1710.66110000000003	47
7170	6	7389	213	1955.35239999999999	41
7170	7	3086	16	1643.94830000000002	31
7170	8	3573	212	1785.86599999999999	41
7170	9	2216	125	90.6143000000000001	11
7170	10	7136	134	1107.12239999999997	20
7170	11	6051	178	622.719900000000052	7
7170	12	4969	187	103.275899999999993	18
7170	13	6111	141	744.054700000000025	28
7170	14	7222	129	233.405100000000004	40
7170	15	4235	271	1421.16090000000008	21
7170	16	336	69	302.105000000000018	40
7170	17	7872	143	1220.69759999999997	28
7170	18	3685	184	1160.55799999999999	37
7170	19	4268	1	679.450399999999945	1
7170	20	8075	275	74.8849000000000018	36
7170	21	1693	280	221.605799999999988	38
7170	22	4725	66	735.414999999999964	43
7170	23	1281	13	1669.9688000000001	20
7170	24	7364	265	1077.7976000000001	4
7170	25	4704	80	1116.44039999999995	10
7170	26	9099	216	1433.97769999999991	6
7170	27	1240	228	1438.88319999999999	49
7170	28	967	227	1123.08279999999991	37
7170	29	4147	293	1719.94640000000004	10
7170	30	9554	222	501.519600000000025	9
7170	31	1839	283	539.7654	8
7170	32	4919	212	1894.03780000000006	42
7170	33	7725	7	945.79729999999995	13
7170	34	3025	202	512.13149999999996	26
7170	35	3802	213	218.512	13
7170	36	2978	276	1233.68579999999997	16
7170	37	8654	263	80.2143999999999977	25
7170	38	5712	219	194.280900000000003	3
7170	39	4432	231	1264.52260000000001	9
7170	40	951	15	808.990199999999959	20
7170	41	5562	99	277.630800000000022	37
7170	42	8280	223	1842.1398999999999	42
7170	43	5467	8	289.3322	24
7170	44	8990	200	1563.44280000000003	48
7170	45	9965	255	1881.48559999999998	39
7170	46	1560	69	598.060500000000047	32
7170	47	5730	221	88.6573000000000064	22
7170	48	568	191	1172.36950000000002	49
7170	49	9825	172	1537.48620000000005	34
7170	50	1036	126	597.621200000000044	10
7170	51	413	162	269.28370000000001	35
7170	52	7625	231	1163.55490000000009	35
7170	53	8667	49	842.019900000000007	41
7170	54	8289	171	333.796800000000019	19
7170	55	910	46	1969.66560000000004	13
7170	56	9452	235	1852.89850000000001	9
7170	57	438	286	1161.52250000000004	45
7170	58	2181	69	1099.17720000000008	27
7170	59	8389	101	417.277199999999993	48
7170	60	1945	141	1563.93550000000005	49
7170	61	5602	277	482.711000000000013	16
7170	62	9433	113	540.995000000000005	29
7170	63	6384	167	550.003400000000056	16
7170	64	8358	38	518.256600000000049	35
7170	65	4209	177	1236.61249999999995	15
7170	66	5603	59	706.164800000000014	45
7170	67	8639	109	622.275999999999954	29
7170	68	6306	264	188.842199999999991	7
7170	69	2758	22	745.179499999999962	19
7170	70	1573	78	894.887200000000007	37
7170	71	4545	94	236.211399999999998	24
7170	72	1186	208	1733.48450000000003	23
7170	73	9905	111	1041.39370000000008	5
7170	74	8763	275	1941.13480000000004	17
7170	75	8433	257	1332.49569999999994	15
7170	76	5843	145	626.461099999999988	49
7170	77	9126	138	1636.08960000000002	48
7170	78	8291	273	688.238799999999969	8
7170	79	3699	125	1375.16480000000001	10
7170	80	919	181	1937.89619999999991	2
7170	81	6696	13	1293.3094000000001	4
7170	82	9191	230	477.711099999999988	36
7170	83	1220	142	1271.24980000000005	4
7170	84	8461	152	1180.35439999999994	24
7170	85	7378	156	441.543499999999995	21
7170	86	7590	272	919.71040000000005	42
7170	87	3987	160	808.201999999999998	41
7170	88	7293	264	276.449000000000012	11
7170	89	2337	264	526.718899999999962	22
7170	90	1864	168	744.898800000000051	4
7170	91	665	243	650.439300000000003	9
7170	92	190	171	1033.49990000000003	24
7171	1	845	103	1755.58989999999994	5
7171	2	3510	286	1566.10290000000009	24
7171	3	5389	197	1372.06919999999991	39
7171	4	6944	89	1456.70440000000008	8
7171	5	3624	224	530.105999999999995	4
7171	6	3278	89	688.387500000000045	32
7171	7	1392	296	1653.9713999999999	49
7171	8	8641	112	343.817099999999982	45
7171	9	5018	67	405.911400000000015	38
7171	10	7246	92	539.149499999999989	48
7171	11	5090	296	376.349400000000003	27
7171	12	4217	181	1353.91270000000009	39
7171	13	6727	241	1761.35290000000009	37
7171	14	9475	3	951.126899999999978	11
7171	15	8042	81	501.345799999999997	8
7171	16	909	213	1895.16110000000003	31
7171	17	5698	246	156.229299999999995	22
7171	18	4841	170	1844.15190000000007	2
7171	19	9301	144	1193.74579999999992	5
7171	20	4465	240	1154.28430000000003	12
7171	21	5644	214	591.524099999999976	9
7171	22	6855	225	1672.12169999999992	3
7171	23	4058	227	39.5844999999999985	36
7171	24	4340	123	1947.89709999999991	10
7171	25	1529	226	439.068399999999997	12
7171	26	8093	217	1364.45700000000011	35
7171	27	8060	134	1178.98749999999995	31
7171	28	277	62	1470.45260000000007	40
7171	29	8203	148	1231.48610000000008	14
7171	30	7091	21	1535.44180000000006	26
7171	31	5934	149	1578.25749999999994	31
7171	32	5465	184	562.822900000000004	18
7171	33	9724	232	1394.69239999999991	7
7171	34	7061	76	549.113000000000056	32
7171	35	9355	246	1703.60269999999991	3
7171	36	8007	23	130.992199999999997	35
7171	37	8298	39	537.597999999999956	47
7171	38	6635	20	1200.06130000000007	22
7171	39	2682	201	1534.27719999999999	26
7171	40	1405	134	1726.87239999999997	7
7172	1	5583	43	1164.08780000000002	23
7172	2	9277	126	864.459699999999998	18
7172	3	8042	25	168.842000000000013	41
7172	4	462	24	285.833900000000028	32
7172	5	6127	146	265.319299999999998	45
7172	6	7087	287	549.013599999999997	25
7172	7	9842	56	1845.76099999999997	24
7172	8	1075	96	1429.10120000000006	25
7172	9	6718	36	1180.55379999999991	43
7172	10	3675	108	25.8505000000000003	38
7172	11	4976	243	685.571199999999976	21
7172	12	5815	26	1995.17679999999996	48
7172	13	7343	50	499.407899999999984	5
7172	14	1098	296	738.67999999999995	12
7172	15	8642	189	1425.25600000000009	46
7172	16	1941	108	1221.37599999999998	4
7172	17	4934	54	1233.58850000000007	45
7172	18	6072	262	1510.4541999999999	47
7172	19	8896	255	1134.5607	36
7172	20	2678	235	1352.00590000000011	3
7172	21	850	275	835.733799999999974	45
7172	22	8697	78	734.944899999999961	9
7172	23	8023	36	1904.9190000000001	8
7172	24	317	246	166.7346	21
7172	25	2110	277	257.101099999999974	47
7172	26	101	9	168.910500000000013	25
7172	27	8712	46	711.546299999999974	7
7172	28	8443	31	840.944299999999998	30
7172	29	7774	9	750.137500000000045	5
7172	30	8671	24	1939.13779999999997	29
7172	31	5946	20	1776.38709999999992	17
7172	32	7779	87	636.006799999999998	5
7172	33	9439	231	886.188599999999951	18
7172	34	8744	44	1063.60519999999997	10
7172	35	3431	243	1525.20910000000003	38
7172	36	8685	296	121.723100000000002	30
7172	37	8202	199	1899.78510000000006	32
7172	38	7131	215	1160.40100000000007	39
7172	39	5256	58	326.966400000000021	7
7172	40	1180	7	1377.05580000000009	40
7172	41	9969	96	495.133399999999995	36
7172	42	6785	6	789.469200000000001	3
7172	43	1078	33	1926.53520000000003	49
7172	44	7022	17	1773.29320000000007	8
7172	45	861	176	479.516799999999989	11
7172	46	3070	209	660.212800000000016	36
7172	47	9930	11	1112.94039999999995	33
7172	48	1047	290	456.71690000000001	40
7172	49	1512	75	1831.76649999999995	29
7172	50	3873	202	1775.13220000000001	26
7172	51	3785	158	1463.39660000000003	5
7172	52	6652	223	360.751500000000021	34
7172	53	8881	144	1111.41110000000003	48
7172	54	3828	64	1476.71849999999995	5
7172	55	9446	220	118.969999999999999	20
7172	56	1430	11	383.978499999999997	45
7172	57	4000	83	237.16749999999999	37
7172	58	5845	173	789.220900000000029	9
7172	59	4782	26	391.199400000000026	9
7172	60	1959	97	86.3413000000000039	13
7172	61	3697	261	344.215300000000013	3
7172	62	531	52	1011.80600000000004	4
7172	63	6990	66	1966.8873000000001	28
7172	64	7421	185	432.085699999999974	7
7172	65	8251	96	1046.48039999999992	13
7172	66	6931	135	1544.68389999999999	37
7172	67	6246	257	1957.3284000000001	46
7172	68	2058	228	1825.43509999999992	6
7172	69	7095	15	768.406799999999976	7
7172	70	3380	198	407.693899999999985	43
7172	71	8798	242	708.33420000000001	49
7172	72	9525	250	1726.23440000000005	16
7172	73	6309	282	1297.80109999999991	33
7172	74	460	116	1144.83840000000009	17
7172	75	7401	38	1011.01409999999998	44
7172	76	6741	32	1090.49549999999999	11
7172	77	4096	233	1951.3134	29
7172	78	79	121	1875.29079999999999	18
7172	79	3954	268	1141.77240000000006	39
7172	80	4749	259	1137.06570000000011	18
7172	81	9121	57	941.752799999999979	30
7172	82	2875	72	543.24980000000005	13
7172	83	3533	212	1558.39020000000005	22
7172	84	9626	289	859.099299999999971	31
7172	85	2091	228	1441.42540000000008	35
7172	86	3446	154	1563.41260000000011	22
7172	87	2713	87	1889.6105	36
7172	88	733	97	1082.88679999999999	26
7172	89	9926	228	348.509400000000028	34
7172	90	9563	127	149.152500000000003	32
7172	91	7448	126	1940.22589999999991	41
7172	92	1366	206	1242.41399999999999	23
7172	93	9468	59	122.006900000000002	24
7172	94	4135	47	38.3609000000000009	12
7172	95	2098	235	1724.51019999999994	49
7172	96	4317	134	661.242899999999963	17
7172	97	6938	96	1213.59120000000007	38
7172	98	3202	228	1803.89200000000005	38
7172	99	5540	75	44.0551999999999992	6
7173	1	4400	115	1823.47569999999996	1
7173	2	5063	239	46.3770000000000024	10
7173	3	1366	19	1693.4058	26
7173	4	4091	130	1360.49900000000002	9
7173	5	1516	149	1070.77070000000003	18
7173	6	5997	21	1384.05999999999995	47
7173	7	7600	52	1075.8402000000001	28
7173	8	9666	236	472.675000000000011	19
7173	9	977	272	1615.68180000000007	25
7173	10	2217	161	1763.60709999999995	26
7173	11	2816	278	94.2146000000000043	8
7173	12	5179	23	1828.93299999999999	40
7173	13	2106	91	1222.60130000000004	21
7173	14	9675	73	698.513400000000047	47
7173	15	5915	19	971.782199999999989	10
7173	16	1307	30	256.749300000000005	22
7173	17	1096	188	341.982399999999984	22
7173	18	3887	69	1163.21579999999994	35
7173	19	1486	83	1064.13339999999994	9
7173	20	9755	218	719.858200000000011	5
7173	21	316	13	339.345199999999977	11
7173	22	371	220	1642.13699999999994	1
7173	23	8127	267	820.422900000000027	29
7173	24	2814	246	736.517900000000054	21
7173	25	5993	246	365.833100000000002	18
7173	26	4293	17	1891.8755000000001	33
7173	27	8291	170	1775.29520000000002	21
7173	28	4443	29	1793.91239999999993	1
7173	29	5400	246	1608.56780000000003	42
7173	30	8380	204	1097.44599999999991	44
7173	31	388	84	1312.20450000000005	24
7173	32	2745	252	1710.66370000000006	41
7173	33	2658	232	223.914999999999992	6
7173	34	790	108	1898.9242999999999	38
7173	35	7524	3	379.101400000000012	19
7173	36	7424	98	445.064900000000023	48
7173	37	185	42	1056.74160000000006	7
7173	38	8533	153	1330.80079999999998	24
7173	39	489	279	293.569000000000017	15
7173	40	2225	134	449.512400000000014	22
7173	41	1727	136	474.375800000000027	41
7173	42	6196	22	423.924599999999998	24
7173	43	7884	198	1457.09650000000011	36
7173	44	1246	26	380.351200000000006	10
7173	45	9138	71	1278.09809999999993	24
7173	46	6478	68	1640.10390000000007	37
7173	47	2135	11	577.019599999999969	35
7173	48	9329	164	1036.69810000000007	2
7173	49	2258	56	1548.86719999999991	39
7173	50	1471	197	623.543499999999995	19
7173	51	4621	81	590.031200000000013	35
7173	52	3527	172	1066.88270000000011	20
7173	53	9648	234	360.427700000000016	24
7173	54	9214	3	1528.97409999999991	19
7173	55	1438	298	1393.97260000000006	30
7173	56	4742	87	1656.87089999999989	38
7173	57	4416	105	807.841800000000035	26
7173	58	2951	125	484.22320000000002	22
7173	59	5340	146	513.528900000000021	22
7173	60	292	262	1648.36779999999999	35
7173	61	7939	167	1653.16619999999989	25
7173	62	9897	113	502.887200000000007	31
7173	63	3977	158	1020.84820000000002	38
7173	64	575	174	862.936900000000037	32
7173	65	9881	217	1182.56230000000005	8
7173	66	597	84	1367.46010000000001	40
7173	67	6437	57	622.388799999999947	3
7173	68	186	168	908.675100000000043	47
7173	69	7681	243	917.525399999999991	33
7173	70	6963	171	608.614400000000046	27
7173	71	7900	245	49.8911999999999978	17
7173	72	4576	78	717.637899999999945	39
7173	73	4398	153	1744.55880000000002	12
7173	74	6764	57	935.129699999999957	38
7173	75	2727	269	1310.26960000000008	17
7173	76	6194	202	622.67960000000005	16
7173	77	2686	77	719.304899999999975	30
7173	78	9641	123	541.063999999999965	41
7173	79	942	277	559.154300000000035	34
7173	80	5557	127	1014.52949999999998	6
7173	81	6709	148	1288.62470000000008	23
7174	1	6775	219	1040.73270000000002	37
7174	2	4246	115	824.991999999999962	13
7174	3	3823	55	602.088300000000004	13
7174	4	5857	19	1178.72880000000009	48
7174	5	1635	166	1069.7346	38
7174	6	8315	152	328.577200000000005	6
7174	7	3842	6	1644.66489999999999	34
7174	8	3352	278	1565.21199999999999	35
7174	9	230	194	659.487499999999955	44
7175	1	1869	148	1954.52890000000002	14
7175	2	5459	123	116.646199999999993	49
7175	3	5654	27	1298.6418000000001	22
7175	4	2053	283	1249.81930000000011	25
7175	5	2916	143	579.389599999999973	17
7175	6	8826	242	412.165999999999997	14
7175	7	1455	155	1417.3922	47
7175	8	1566	165	1341.77350000000001	43
7175	9	8430	192	1954.87869999999998	27
7175	10	7907	66	998.467800000000011	10
7175	11	837	27	892.14670000000001	18
7175	12	1677	263	1833.15599999999995	15
7175	13	5706	229	626.197599999999966	28
7175	14	8210	297	1372.41129999999998	24
7175	15	8065	155	941.27290000000005	25
7175	16	5751	277	828.914800000000014	24
7175	17	1439	129	161.752499999999998	19
7175	18	3946	280	157.652600000000007	46
7175	19	8210	93	1460.38959999999997	41
7175	20	5321	225	366.221799999999973	30
7175	21	3598	131	1194.51530000000002	3
7175	22	9723	150	1565.45800000000008	17
7175	23	9252	139	243.891600000000011	41
7175	24	1113	59	1551.3275000000001	9
7175	25	316	71	963.367600000000039	1
7175	26	3245	90	1561.2204999999999	30
7175	27	3025	246	1705.49759999999992	36
7175	28	4256	200	1229.99549999999999	10
7175	29	3636	93	1118.10369999999989	46
7175	30	6077	47	764.006099999999947	28
7175	31	9330	144	953.918699999999944	25
7175	32	2339	165	1015.58630000000005	43
7175	33	8117	113	317.574999999999989	24
7175	34	9486	136	1758.6527000000001	2
7175	35	3568	137	1044.79310000000009	38
7175	36	9693	251	612.347499999999968	40
7175	37	156	24	1107.75919999999996	18
7175	38	5320	52	604.130199999999945	23
7175	39	6471	71	773.547199999999975	37
7175	40	1059	40	842.394999999999982	43
7175	41	3700	93	1184.2322999999999	16
7175	42	6725	184	1346.86850000000004	18
7175	43	3437	67	201.982400000000013	3
7175	44	2263	211	1834.73620000000005	5
7175	45	8934	14	1239.79259999999999	46
7175	46	8877	268	1477.4052999999999	4
7175	47	6710	226	1890.58069999999998	44
7175	48	4621	236	612.476199999999949	41
7175	49	493	274	1557.11120000000005	14
7175	50	1747	149	466.675400000000025	18
7175	51	1552	195	1410.40100000000007	3
7175	52	6628	209	1419.88740000000007	28
7175	53	4354	217	252.332600000000014	9
7175	54	9933	161	900.467399999999998	22
7175	55	4467	194	1103.73839999999996	30
7175	56	1528	276	606.744500000000016	5
7175	57	4116	78	1554.98540000000003	5
7175	58	4874	78	716.224399999999946	49
7175	59	9186	10	937.847700000000032	20
7175	60	1463	229	1395.44759999999997	4
7175	61	6699	57	462.684100000000001	2
7175	62	1397	187	1929.77819999999997	1
7175	63	6628	200	1113.24520000000007	39
7175	64	4356	211	480.740200000000016	31
7175	65	9725	1	1289.23109999999997	32
7176	1	2871	210	1170.04259999999999	23
7176	2	7865	12	1497.2469000000001	22
7176	3	1243	17	1098.49369999999999	24
7176	4	5708	289	1167.68849999999998	12
7176	5	6338	177	1679.5915	30
7176	6	5670	220	1630.74569999999994	40
7176	7	6389	161	357.215300000000013	8
7176	8	582	209	510.545700000000011	33
7176	9	1615	240	282.839999999999975	34
7176	10	6644	51	1149.08380000000011	48
7176	11	207	94	1079.91560000000004	48
7176	12	9106	266	325.027899999999988	8
7176	13	5937	243	1726.41740000000004	2
7176	14	509	146	1033.22319999999991	4
7176	15	4853	35	118.328100000000006	22
7176	16	1012	276	146.735500000000002	17
7176	17	2480	221	1544.37779999999998	18
7176	18	3281	193	1369.9514999999999	22
7176	19	7164	10	1603.24000000000001	38
7176	20	7397	36	1377.51119999999992	47
7176	21	1012	273	212.122600000000006	31
7176	22	833	14	1247.43599999999992	26
7176	23	6121	153	1974.31690000000003	10
7176	24	9939	198	1712.9532999999999	43
7176	25	6961	107	1338.37779999999998	47
7176	26	1505	191	1453.93020000000001	44
7177	1	3017	4	1063.22090000000003	15
7177	2	6499	191	252.613100000000003	45
7177	3	8396	151	130.723899999999986	47
7177	4	7501	140	1820.34400000000005	1
7177	5	7995	99	25.4939999999999998	16
7177	6	8983	253	1746.78019999999992	18
7177	7	5397	163	1299.96350000000007	15
7177	8	7370	116	1594.74929999999995	27
7177	9	5565	63	699.922699999999963	14
7177	10	3717	184	1393.32690000000002	29
7177	11	823	0	913.84050000000002	41
7177	12	3136	226	1082.96309999999994	21
7177	13	3158	216	257.862199999999973	8
7177	14	1945	146	670.621700000000033	44
7177	15	1046	281	1618.19540000000006	48
7177	16	4563	234	142.600500000000011	39
7177	17	4965	31	466.210199999999986	8
7177	18	6310	141	562.256200000000035	30
7177	19	4222	88	1436.06660000000011	8
7177	20	9702	7	1775.42419999999993	35
7177	21	2434	218	1470.47949999999992	49
7177	22	2779	27	1127.33140000000003	37
7177	23	3691	197	1756.29150000000004	23
7177	24	1516	200	637.826599999999985	38
7177	25	3797	3	1860.22739999999999	8
7177	26	6673	217	541.361300000000028	31
7177	27	4695	294	1516.125	12
7177	28	2266	296	1847.02809999999999	29
7177	29	4831	270	1094.4498000000001	32
7177	30	4353	21	1689.69609999999989	2
7177	31	578	283	1537.8771999999999	42
7177	32	5605	29	1585.1570999999999	29
7177	33	4291	133	85.3354999999999961	25
7177	34	7046	194	88.1432999999999964	4
7177	35	8242	101	978.22339999999997	45
7177	36	545	187	556.6404	48
7177	37	9482	262	650.705299999999966	47
7177	38	5423	241	1255.16720000000009	12
7177	39	765	87	1136.5476000000001	24
7177	40	4434	16	727.339899999999943	29
7177	41	7140	113	569.833799999999997	4
7177	42	9636	67	81.9300999999999959	31
7177	43	5617	218	848.602600000000052	34
7177	44	2848	97	1065.11889999999994	11
7177	45	8251	101	119.214299999999994	44
7177	46	4051	156	947.186400000000049	7
7177	47	1544	258	1903.18100000000004	39
7177	48	4269	250	1676.87139999999999	19
7177	49	216	180	1466.24019999999996	30
7177	50	6825	158	1535.69360000000006	33
7177	51	7619	224	628.327499999999986	7
7177	52	379	87	1299.26340000000005	35
7177	53	3773	121	492.293099999999981	32
7177	54	774	39	1646.92229999999995	15
7177	55	8861	54	423.86930000000001	38
7177	56	2756	150	530.154099999999971	4
7177	57	4106	198	1380.4849999999999	35
7177	58	7889	272	714.347600000000057	3
7177	59	4251	181	1705.78890000000001	47
7177	60	523	235	1031.55799999999999	34
7177	61	7128	129	835.903299999999945	47
7177	62	4527	219	698.338200000000029	9
7177	63	3342	12	953.072000000000003	32
7177	64	4392	88	938.842300000000023	48
7177	65	9442	222	1701.11359999999991	32
7177	66	4551	126	1743.32719999999995	15
7177	67	9128	129	252.646999999999991	2
7177	68	228	133	880.832499999999982	13
7177	69	4012	190	1525.81700000000001	10
7177	70	1193	231	1843.19849999999997	16
7177	71	1599	226	800.825900000000047	8
7177	72	8927	37	1047.12869999999998	38
7177	73	1001	22	1145.19229999999993	27
7177	74	8149	111	1537.14850000000001	48
7177	75	8409	182	45.029200000000003	29
7177	76	4504	267	1954.1884	28
7177	77	8874	60	1244.97240000000011	29
7177	78	55	141	1160.83760000000007	43
7177	79	5475	221	25.6755999999999993	8
7177	80	6043	92	1249.35850000000005	9
7177	81	230	296	314.919100000000014	38
7177	82	3688	78	191.295400000000001	3
7177	83	4040	162	1937.26780000000008	1
7177	84	2055	275	995.622299999999996	2
7177	85	6790	95	40.1355999999999966	49
7177	86	3334	259	86.3177000000000021	23
7177	87	7523	272	1806.55050000000006	9
7177	88	918	169	901.131099999999947	23
7177	89	1666	168	1090.89390000000003	19
7177	90	9179	153	1643.02420000000006	48
7177	91	2241	12	1135.2364	8
7177	92	5198	201	257.408900000000017	27
7177	93	4765	4	1583.00520000000006	10
7177	94	9868	40	1583.91270000000009	6
7177	95	2670	169	1979.46129999999994	6
7177	96	1614	241	493.118100000000027	20
7178	1	7869	196	1455.26080000000002	48
7178	2	6119	166	781.09190000000001	20
7178	3	671	126	1395.19830000000002	29
7178	4	3050	178	357.105799999999988	2
7178	5	9897	162	1675.04089999999997	43
7178	6	6246	159	1223.74180000000001	3
7179	1	3589	177	1755.29109999999991	44
7179	2	2874	246	38.9091000000000022	46
7179	3	3935	36	1998.0166999999999	34
7179	4	779	56	725.172199999999975	33
7179	5	8710	231	1841.8463999999999	35
7179	6	2343	59	1505.03320000000008	48
7179	7	9706	203	1960.78019999999992	49
7179	8	5366	217	433.546600000000012	4
7179	9	7086	73	860.191299999999956	12
7179	10	8874	56	962.047000000000025	28
7179	11	5846	111	652.360300000000052	29
7179	12	5283	20	290.470799999999997	48
7179	13	2309	106	665.607600000000048	39
7179	14	6713	144	1462.62130000000002	41
7179	15	5635	116	1495.99759999999992	3
7179	16	276	214	1342.83889999999997	14
7179	17	9863	76	1075.5902000000001	34
7179	18	2792	112	506.837699999999984	3
7179	19	3920	277	321.84559999999999	27
7179	20	1856	250	1236.92789999999991	9
7179	21	4992	25	1356.04829999999993	1
7179	22	4474	219	230.492999999999995	42
7179	23	6593	296	1118.61539999999991	13
7179	24	8478	192	391.046199999999999	32
7179	25	1115	11	1277.2342000000001	46
7179	26	8156	262	669.47709999999995	13
7179	27	1288	135	638.680500000000052	15
7179	28	9310	75	1332.61159999999995	22
7179	29	4811	251	273.891399999999976	19
7179	30	1840	189	1418.74829999999997	15
7179	31	4435	284	313.918200000000013	29
7179	32	4184	293	1281.3581999999999	6
7179	33	1960	153	1650.58390000000009	39
7179	34	5986	164	1445.1585	38
7179	35	1262	106	917.2577	16
7179	36	5392	172	1310.54230000000007	6
7179	37	9922	150	599.733799999999974	45
7179	38	4843	107	1204.50980000000004	40
7179	39	7698	120	761.864199999999983	38
7179	40	5918	79	750.606899999999996	16
7179	41	4887	255	1532.22370000000001	20
7179	42	4132	251	680.215000000000032	46
7179	43	6927	192	1743.80210000000011	25
7179	44	7077	243	380.400599999999997	35
7179	45	6476	151	626.81269999999995	22
7179	46	165	203	501.521299999999997	17
7179	47	2166	33	155.732100000000003	42
7179	48	7126	87	438.436599999999999	24
7179	49	9226	89	936.50019999999995	47
7179	50	9577	141	725.008699999999976	4
7179	51	1320	131	822.086300000000051	12
7179	52	9411	229	593.418199999999956	4
7179	53	3385	148	1050.13789999999995	1
7179	54	3319	249	1917.29999999999995	32
7179	55	26	171	997.416600000000017	5
7179	56	7949	164	1272.05600000000004	21
7179	57	8954	276	129.283199999999994	13
7179	58	4365	276	462.39100000000002	36
7179	59	2079	236	778.591699999999946	32
7179	60	3368	120	1028.08449999999993	4
7179	61	1507	189	183.808400000000006	33
7179	62	5644	203	1273.5331000000001	48
7179	63	7317	199	307.969100000000026	46
7179	64	7832	42	1883.19659999999999	14
7179	65	9142	182	669.691699999999969	34
7180	1	5659	215	44.0011999999999972	11
7180	2	4430	17	1636.49630000000002	28
7180	3	8832	12	1217.423	22
7180	4	9907	274	1778.60349999999994	41
7180	5	4115	220	1854.9076	2
7180	6	9280	107	1175.33120000000008	19
7180	7	1820	109	1476.44579999999996	29
7180	8	8277	147	1368.19450000000006	49
7180	9	7888	194	445.754900000000021	13
7180	10	9382	195	1128.26330000000007	36
7180	11	668	197	1987.28070000000002	34
7180	12	9658	279	1138.94849999999997	6
7180	13	8456	188	1896.37490000000003	30
7180	14	3407	243	1355.12740000000008	12
7180	15	9652	264	135.38130000000001	39
7180	16	2428	234	1099.19000000000005	5
7180	17	5662	62	880.84820000000002	44
7180	18	8142	38	1906.31439999999998	13
7180	19	3871	49	1487.34609999999998	39
7180	20	1451	92	744.546500000000037	48
7180	21	4032	35	392.023300000000006	37
7180	22	2385	100	1958.6527000000001	1
7180	23	6990	193	724.321100000000001	4
7180	24	9407	124	608.250499999999988	8
7180	25	1783	77	1981.62660000000005	13
7180	26	7025	136	1477.43599999999992	26
7180	27	7652	294	673.548199999999952	42
7180	28	7542	69	1906.00770000000011	39
7180	29	1921	178	1905.16740000000004	28
7180	30	7039	102	1525.88149999999996	14
7180	31	265	148	1809.6862000000001	47
7180	32	1076	97	1211.3264999999999	40
7180	33	1468	201	691.951400000000035	5
7180	34	4158	24	550.797699999999963	33
7180	35	444	262	1640.82709999999997	43
7180	36	7661	231	959.431799999999953	35
7180	37	8772	255	577.442699999999945	16
7180	38	1555	216	1335.11729999999989	2
7180	39	4357	240	1163.88679999999999	2
7180	40	3873	297	815.284800000000018	30
7180	41	5777	126	371.0548	42
7180	42	399	277	168.326699999999988	40
7180	43	70	196	1891.46890000000008	14
7180	44	6604	144	1591.62930000000006	10
7180	45	1738	9	148.526800000000009	21
7180	46	4662	293	1326.63740000000007	49
7180	47	1756	228	189.949099999999987	31
7181	1	1363	23	840.18870000000004	17
7181	2	7714	146	645.837200000000053	37
7181	3	3316	288	425.760100000000023	36
7181	4	9383	158	988.077599999999961	7
7181	5	721	257	1017.43849999999998	22
7181	6	9820	27	144.249599999999987	9
7181	7	7111	211	529.984400000000051	44
7181	8	251	144	1590.8578	35
7181	9	3560	44	1699.58330000000001	26
7181	10	9390	164	240.660699999999991	39
7181	11	9724	53	1483.86950000000002	33
7181	12	4987	262	731.927099999999996	44
7181	13	5471	123	1057.04420000000005	6
7181	14	8588	150	1095.19959999999992	22
7181	15	4534	51	215.499200000000002	41
7181	16	408	298	1876.68920000000003	13
7181	17	785	180	668.328499999999963	28
7181	18	2640	169	373.623800000000017	30
7181	19	6916	52	922.885800000000017	18
7181	20	7216	291	483.955499999999972	41
7181	21	649	117	524.517299999999977	10
7181	22	5733	2	970.372700000000009	28
7181	23	4829	92	54.8731999999999971	34
7181	24	1817	172	1375.27040000000011	47
7181	25	2179	242	1784.04449999999997	11
7181	26	2252	271	851.797500000000014	35
7181	27	8275	29	1748.68350000000009	4
7181	28	9404	63	1457.62869999999998	23
7181	29	7525	29	852.879000000000019	20
7181	30	8879	188	1985.51250000000005	17
7181	31	1041	0	896.462800000000016	9
7181	32	7845	19	1885.5963999999999	5
7181	33	3346	176	1378.55169999999998	17
7182	1	8248	154	681.325500000000034	3
7182	2	3245	78	243.074999999999989	14
7182	3	3612	132	599.85979999999995	37
7182	4	7062	255	1348.56320000000005	4
7182	5	9465	27	589.361899999999991	5
7183	1	4761	132	1159.16879999999992	29
7183	2	6303	270	816.006399999999985	10
7183	3	2540	213	1316.51790000000005	8
7183	4	3462	227	147.746700000000004	38
7183	5	3753	147	1146.74170000000004	27
7183	6	4467	290	1461.28700000000003	37
7183	7	5373	182	1251.28809999999999	4
7183	8	640	122	1176.53839999999991	47
7183	9	9178	225	226.164099999999991	37
7183	10	2130	84	220.503500000000003	12
7183	11	1872	23	560.515700000000038	21
7183	12	7621	19	365.274499999999989	49
7184	1	5268	272	216.118500000000012	37
7184	2	2599	182	221.743899999999996	6
7184	3	7312	25	524.357700000000023	8
7184	4	3176	7	828.926699999999983	26
7184	5	1055	158	1332.16650000000004	44
7184	6	725	111	111.191500000000005	36
7184	7	836	66	341.228799999999978	49
7184	8	7200	2	217.593299999999999	28
7184	9	6125	205	1345.51009999999997	31
7184	10	9313	49	434.355599999999981	23
7184	11	6178	213	409.775800000000004	35
7184	12	1050	107	1716.7967000000001	31
7184	13	6997	146	241.491500000000002	12
7184	14	8534	185	739.757200000000012	29
7184	15	1344	240	481.407500000000027	43
7184	16	6457	55	1530.89670000000001	24
7184	17	2138	120	1552.61760000000004	46
7184	18	5474	47	1646.90730000000008	7
7184	19	700	245	1820.86470000000008	38
7184	20	1007	37	1028.95389999999998	7
7184	21	4518	257	1919.97649999999999	21
7184	22	6878	283	1083.78109999999992	40
7184	23	4957	112	1430.86539999999991	21
7184	24	6658	149	1929.38220000000001	23
7184	25	6671	253	1325.20260000000007	7
7184	26	3018	155	998.713300000000004	30
7184	27	5042	49	787.680500000000052	20
7184	28	2932	203	921.827599999999961	25
7184	29	1103	269	1832.44299999999998	36
7184	30	6383	59	229.5625	20
7184	31	4896	199	1988.77119999999991	46
7184	32	4417	132	1264.38699999999994	47
7184	33	9113	134	1211.0462	12
7184	34	1986	240	1245.50600000000009	36
7184	35	5798	275	1030.88660000000004	34
7184	36	791	29	293.995400000000018	25
7184	37	9258	281	607.332599999999957	28
7184	38	9294	96	358.0976	49
7184	39	1634	179	1360.80529999999999	8
7184	40	7698	151	1913.04060000000004	14
7184	41	7113	243	1853.54050000000007	16
7184	42	3081	228	349.188800000000015	12
7184	43	5037	121	1979.87609999999995	15
7184	44	1618	226	1801.60789999999997	42
7184	45	4181	295	255.920600000000007	27
7184	46	6436	21	572.877600000000029	27
7184	47	2814	203	561.276299999999992	1
7184	48	3514	3	532.844299999999976	26
7184	49	5807	234	337.608900000000006	22
7184	50	5697	42	484.537100000000009	14
7184	51	2938	292	128.394800000000004	18
7184	52	6685	102	201.401800000000009	1
7184	53	6931	85	536.016799999999989	47
7184	54	1966	62	1308.6092000000001	14
7184	55	8166	94	832.822300000000041	40
7184	56	6905	244	280.327800000000025	34
7184	57	5286	149	1986.66210000000001	26
7184	58	3206	146	1208.02359999999999	6
7184	59	2940	112	930.281399999999962	22
7184	60	4114	235	993.724900000000048	21
7184	61	9552	131	1368.42039999999997	14
7184	62	3407	5	893.476599999999962	15
7184	63	3239	195	1321.92699999999991	29
7184	64	8613	235	1697.41419999999994	48
7184	65	819	85	1873.20720000000006	24
7184	66	1840	101	1229.96569999999997	2
7184	67	4325	95	1371.43409999999994	16
7184	68	9426	80	1547.79989999999998	41
7184	69	4778	7	963.103799999999978	12
7184	70	8876	6	1749.4360999999999	6
7184	71	3242	144	16.0763999999999996	32
7184	72	1628	286	1696.65660000000003	3
7184	73	7030	124	1481.38120000000004	40
7184	74	766	186	1242.2672	29
7184	75	1662	43	542.839000000000055	10
7184	76	2580	251	1469.90049999999997	37
7184	77	5532	91	1846.01440000000002	6
7184	78	7267	80	1593.44460000000004	44
7184	79	3774	214	925.969799999999964	44
7184	80	6402	5	531.209899999999948	47
7184	81	5683	248	1408.13190000000009	44
7184	82	440	46	374.723400000000026	25
7184	83	3182	200	1631.83240000000001	26
7184	84	4882	96	198.807500000000005	2
7184	85	9844	276	1058.9063000000001	32
7184	86	7472	59	472.281200000000013	22
7184	87	4321	88	397.092699999999979	22
7184	88	3241	132	1983.4058	26
7184	89	6971	273	792.315200000000004	46
7184	90	1583	225	1034.88959999999997	35
7184	91	1800	214	339.467399999999998	19
7184	92	4837	98	919.272600000000011	43
7184	93	1919	104	602.810500000000047	5
7184	94	9115	101	993.040200000000027	22
7184	95	3545	181	605.943300000000022	42
7184	96	7373	113	1669.25330000000008	38
7184	97	5351	67	1127.34519999999998	46
7185	1	2997	57	417.704000000000008	45
7185	2	5221	105	399.981800000000021	40
7185	3	1854	131	1412.8119999999999	42
7185	4	7158	155	1333.28580000000011	39
7185	5	4244	119	971.513699999999972	26
7185	6	2950	97	1498.83510000000001	43
7185	7	7692	284	580.222499999999968	14
7185	8	7296	241	1995.83400000000006	43
7185	9	2031	67	156.362899999999996	33
7185	10	771	11	253.872099999999989	12
7185	11	1751	161	607.018100000000004	23
7185	12	8686	282	1962.08699999999999	47
7185	13	4505	99	980.437000000000012	43
7185	14	6775	61	1140.66419999999994	26
7185	15	5106	54	16.1289000000000016	2
7185	16	5562	173	437.514099999999985	8
7185	17	4909	102	996.198700000000031	3
7185	18	2947	145	831.579600000000028	47
7185	19	4138	283	784.421699999999987	18
7185	20	5542	95	239.664099999999991	49
7185	21	4577	248	64.0460999999999956	36
7185	22	2111	172	1951.32619999999997	45
7185	23	1603	260	337.081399999999974	19
7185	24	8789	283	156.683500000000009	32
7185	25	345	19	1026.47119999999995	26
7185	26	4908	211	1138.49119999999994	40
7185	27	5567	108	763.434700000000021	16
7185	28	2778	289	1037.69599999999991	16
7185	29	2174	213	1217.88619999999992	39
7185	30	5548	44	159.580399999999997	19
7185	31	5064	278	712.073600000000056	43
7185	32	8159	162	251.047500000000014	35
7185	33	9479	48	1943.58380000000011	27
7185	34	6205	161	713.282400000000052	9
7185	35	9188	97	1486.67830000000004	34
7185	36	5630	135	1163.04829999999993	9
7185	37	8572	211	1383.76119999999992	23
7185	38	7023	124	1749.28449999999998	32
7185	39	4650	14	212.68719999999999	11
7185	40	7491	43	1902.43869999999993	49
7185	41	6307	192	1012.38030000000003	12
7185	42	8056	262	1277.56999999999994	22
7185	43	1438	190	1906.2795000000001	32
7185	44	795	190	277.62360000000001	32
7185	45	8547	10	968.408900000000017	47
7185	46	7614	251	652.359400000000051	46
7185	47	1142	128	583.427999999999997	34
7185	48	4749	124	952.154499999999985	1
7185	49	180	231	921.463399999999979	44
7185	50	5417	173	1401.61709999999994	5
7185	51	1475	203	962.461099999999988	32
7185	52	3229	14	948.949399999999969	14
7185	53	7671	275	36.2944000000000031	25
7185	54	6659	101	180.118400000000008	35
7185	55	4204	209	755.164200000000051	8
7185	56	8181	66	1039.17499999999995	38
7185	57	2367	35	1973.77170000000001	20
7185	58	6424	136	1616.50440000000003	30
7185	59	2413	194	1861.99880000000007	41
7185	60	5678	256	204.945099999999996	16
7185	61	7288	86	811.791799999999967	27
7186	1	4108	101	794.643800000000056	38
7186	2	8509	5	1997.52040000000011	43
7186	3	3391	280	1083.01189999999997	45
7186	4	3401	57	1482.01299999999992	9
7186	5	4663	25	33.6779999999999973	25
7186	6	4295	17	699.406100000000038	5
7186	7	7941	257	286.171199999999999	14
7186	8	9249	267	55.2473000000000027	37
7186	9	4030	165	672.835500000000025	30
7186	10	4789	107	1586.0014000000001	17
7186	11	5767	256	178.2029	3
7186	12	102	132	630.629199999999969	30
7186	13	2466	166	1006.73289999999997	27
7186	14	8518	88	1367.49420000000009	7
7186	15	8226	82	1668.4215999999999	7
7186	16	9371	79	1250.11599999999999	39
7186	17	9488	207	167.682700000000011	17
7186	18	723	135	534.486499999999978	9
7186	19	6635	120	1187.6853000000001	21
7186	20	8572	157	1808.16720000000009	4
7186	21	3241	263	919.022399999999948	9
7186	22	6395	202	208.641600000000011	33
7186	23	3793	298	808.317499999999995	27
7186	24	5869	102	187.159999999999997	8
7186	25	5266	276	547.252100000000041	17
7186	26	5109	107	226.326400000000007	45
7186	27	6937	241	571.237799999999993	30
7186	28	2780	262	1858.9837	40
7186	29	4910	172	1205.32120000000009	36
7186	30	4227	120	1860.31179999999995	17
7186	31	8350	268	1427.51690000000008	18
7186	32	3949	18	64.3778999999999968	29
7186	33	5339	163	1769.79649999999992	9
7186	34	4081	219	485.759700000000009	34
7186	35	1727	94	706.296699999999987	5
7186	36	2000	19	752.365699999999947	46
7186	37	4907	8	290.095799999999997	34
7186	38	6053	289	774.662699999999973	13
7186	39	3068	280	1220.4552000000001	42
7186	40	3837	212	995.133799999999951	18
7186	41	3347	6	1533.46630000000005	16
7186	42	8551	117	1700.41000000000008	48
7186	43	2963	67	1490.25600000000009	21
7186	44	3768	238	1691.51549999999997	3
7186	45	8102	156	81.0563999999999965	10
7186	46	5080	146	1245.55310000000009	28
7186	47	2460	226	91.9792000000000058	29
7186	48	3350	24	1968.54780000000005	16
7186	49	4353	90	915.301399999999944	12
7186	50	3580	132	1340.77849999999989	10
7186	51	684	49	1787.61860000000001	11
7186	52	1900	156	800.538000000000011	11
7186	53	967	135	818.602999999999952	10
7186	54	5598	54	1728.69900000000007	10
7187	1	7375	198	1253.39799999999991	10
7187	2	277	107	1164.0501999999999	36
7187	3	2865	120	1450.20059999999989	20
7187	4	7025	272	971.303700000000049	30
7187	5	5356	8	516.43889999999999	47
7187	6	7544	298	99.3675000000000068	14
7187	7	6836	90	511.771200000000022	30
7187	8	8184	85	1797.82819999999992	38
7187	9	8702	127	1583.73939999999993	18
7187	10	8396	19	45.8584999999999994	42
7187	11	3246	61	1092.9208000000001	29
7187	12	3359	180	349.077699999999993	16
7187	13	3461	242	1127.25160000000005	19
7187	14	1589	60	261.21550000000002	23
7187	15	5026	19	821.576599999999985	8
7187	16	7914	221	674.670799999999986	27
7187	17	5749	157	1700.58969999999999	15
7187	18	4321	278	1818.96029999999996	34
7187	19	5348	97	63.116500000000002	3
7187	20	6633	285	1177.98019999999997	48
7187	21	2258	146	1001.81100000000004	32
7187	22	8807	299	578.02030000000002	42
7187	23	950	151	832.492899999999963	25
7187	24	1603	167	1977.11190000000011	44
7187	25	5091	29	259.588199999999972	18
7187	26	9747	220	1913.28989999999999	38
7187	27	5450	82	1766.80659999999989	31
7187	28	4335	178	1239.26999999999998	30
7187	29	307	169	1442.25600000000009	16
7187	30	7164	248	860.244199999999978	15
7187	31	7657	47	372.184700000000021	10
7187	32	6000	22	1336.50980000000004	15
7187	33	26	48	688.120700000000056	22
7187	34	4358	2	1106.81449999999995	15
7187	35	6992	126	1552.22730000000001	1
7187	36	6750	118	239.832099999999997	3
7187	37	7849	22	1270.67290000000003	31
7187	38	6497	61	1769.17090000000007	46
7187	39	3893	77	203.373400000000004	46
7187	40	7991	214	878.583399999999983	1
7187	41	4563	181	485.389700000000005	41
7187	42	3865	54	545.316199999999981	45
7187	43	4917	215	1785.47589999999991	33
7187	44	3835	186	775.18119999999999	46
7187	45	715	294	572.234400000000051	42
7187	46	1322	179	1103.49939999999992	1
7187	47	2913	19	1570.08909999999992	11
7187	48	1742	259	1699.14899999999989	26
7187	49	5523	32	1693.87059999999997	45
7187	50	1892	221	881.805200000000013	19
7187	51	5979	3	331.435699999999997	40
7187	52	8991	259	1972.06099999999992	15
7187	53	9254	283	1166.67740000000003	34
7187	54	7245	200	850.865300000000047	45
7187	55	3211	256	296.853400000000022	8
7188	1	3044	273	1525.71299999999997	30
7188	2	1662	14	1707.16579999999999	43
7188	3	8080	282	80.018100000000004	23
7188	4	5320	151	711.328300000000013	15
7188	5	1297	137	1378.9353000000001	24
7188	6	2047	243	430.247799999999984	32
7188	7	6471	292	731.333799999999997	4
7188	8	7085	35	579.173900000000003	4
7188	9	2222	53	1418.75569999999993	15
7188	10	8203	258	1059.70880000000011	35
7188	11	2223	154	476.584600000000023	6
7188	12	3717	153	1554.98260000000005	49
7188	13	9837	269	1170.42689999999993	15
7188	14	842	28	616.547000000000025	29
7188	15	9170	196	1980.54780000000005	49
7188	16	6670	105	1520.97779999999989	6
7188	17	8305	191	985.456300000000056	46
7188	18	9915	207	1546.14959999999996	3
7188	19	228	278	1122.9498000000001	24
7188	20	8028	280	487.827099999999973	38
7188	21	3476	67	551.130599999999959	13
7188	22	6303	44	710.321199999999976	5
7188	23	2416	11	1864.47910000000002	30
7188	24	59	51	494.258500000000026	43
7188	25	6531	208	507.747900000000016	31
7188	26	2186	92	1053.01140000000009	2
7188	27	6978	11	689.607399999999984	30
7188	28	4547	188	1657.05369999999994	19
7188	29	7701	19	435.86790000000002	37
7188	30	8913	127	641.35979999999995	19
7188	31	1870	176	808.400099999999952	1
7188	32	1018	242	82.7309000000000054	16
7188	33	2957	27	1820.06619999999998	44
7188	34	1177	210	1695.95389999999998	9
7188	35	507	134	1854.86719999999991	24
7188	36	371	214	1944.45229999999992	28
7188	37	3850	112	1039.36020000000008	45
7188	38	316	4	56.8614999999999995	36
7188	39	2611	228	295.328199999999981	16
7188	40	696	122	1423.33739999999989	23
7188	41	674	201	434.337499999999977	33
7188	42	4619	182	1382.59259999999995	22
7188	43	8625	5	1922.53240000000005	39
7188	44	7754	169	1497.77320000000009	16
7188	45	3669	0	1424.61920000000009	12
7188	46	7990	258	1560.69550000000004	18
7188	47	6528	12	232.705700000000007	38
7188	48	9278	86	267.871500000000026	39
7188	49	7905	151	1197.30089999999996	1
7188	50	9814	76	992.165499999999952	1
7188	51	5956	257	1299.51839999999993	18
7188	52	8054	10	713.661799999999971	10
7188	53	7500	240	908.698200000000043	7
7188	54	2218	89	995.496399999999994	22
7188	55	1495	295	285.364100000000008	46
7188	56	5432	27	1094.32770000000005	26
7188	57	1764	144	1656.94800000000009	41
7188	58	5181	125	949.608899999999949	11
7188	59	6003	114	1619.3447000000001	45
7188	60	2995	28	981.17960000000005	48
7188	61	8951	194	731.761899999999969	20
7188	62	442	213	760.379800000000046	16
7188	63	8283	247	823.344000000000051	43
7188	64	2561	265	1498.19990000000007	18
7188	65	9232	178	45.2866	25
7188	66	7484	39	1092.00019999999995	33
7188	67	3884	257	1780.8273999999999	6
7188	68	6471	22	1609.01240000000007	34
7188	69	776	129	1863.78850000000011	28
7188	70	190	163	1008.09490000000005	5
7188	71	2926	27	724.461999999999989	43
7188	72	6912	88	650.273900000000026	14
7188	73	8629	35	233.077699999999993	19
7188	74	1351	268	1967.12689999999998	29
7188	75	2406	292	1756.94839999999999	47
7188	76	856	199	1949.0902000000001	23
7188	77	8723	107	1342.51250000000005	6
7188	78	7874	110	504.955499999999972	44
7189	1	3365	152	393.441800000000001	6
7189	2	4294	121	640.501899999999978	47
7189	3	4763	210	553.768400000000042	11
7189	4	711	284	921.165399999999977	32
7189	5	9181	242	1117.37429999999995	40
7189	6	6326	59	774.559399999999982	14
7189	7	5425	219	1808.20900000000006	24
7189	8	9236	105	1924.28549999999996	48
7189	9	9388	150	656.829299999999989	43
7189	10	346	94	1543.11729999999989	2
7189	11	4512	238	656.875599999999963	28
7189	12	1996	48	1879.21370000000002	31
7189	13	5819	22	130.289700000000011	11
7189	14	9746	156	714.347899999999981	24
7189	15	2110	169	721.455000000000041	40
7189	16	8587	70	751.977399999999989	32
7189	17	4940	205	1676.1690000000001	30
7189	18	14	67	1625.53970000000004	27
7189	19	4809	168	1063.78400000000011	10
7189	20	5574	32	1671.61640000000011	24
7189	21	8288	108	1007.89080000000001	45
7189	22	7710	179	257.059199999999976	6
7189	23	4705	253	1211.52399999999989	30
7189	24	8562	41	827.469200000000001	27
7189	25	1216	151	1777.85279999999989	4
7189	26	3134	86	1948.6715999999999	6
7189	27	8174	63	76.0951000000000022	39
7189	28	8688	64	1979.827	5
7189	29	9423	271	15.9872999999999994	8
7189	30	5787	125	1789.30580000000009	1
7189	31	3516	148	404.562999999999988	36
7190	1	1240	125	1200.46540000000005	37
7190	2	7510	4	302.038299999999992	36
7190	3	1235	250	1395.39859999999999	37
7190	4	9729	186	1156.22150000000011	12
7190	5	7783	49	16.4295000000000009	45
7190	6	1784	224	1444.78610000000003	32
7190	7	3880	94	484.392899999999997	24
7190	8	6578	78	934.511300000000006	43
7190	9	4532	212	1594.23139999999989	3
7190	10	8215	4	1012.78269999999998	23
7190	11	1782	25	1191.44710000000009	7
7190	12	301	88	403.187799999999982	11
7190	13	9423	19	1695.20900000000006	28
7190	14	554	226	1328.42849999999999	5
7190	15	5738	277	337.168499999999995	15
7190	16	9922	57	1382.5492999999999	19
7190	17	6204	85	1914.21460000000002	33
7190	18	4057	286	1346.28320000000008	18
7190	19	2244	139	141.969899999999996	29
7190	20	9887	98	892.62620000000004	35
7190	21	9073	283	21.4371000000000009	36
7190	22	4565	76	595.173700000000053	37
7190	23	8017	269	941.276299999999992	1
7190	24	7304	82	198.407700000000006	44
7190	25	4411	295	1721.00980000000004	45
7190	26	9845	118	201.062099999999987	34
7190	27	4197	141	732.154499999999985	49
7190	28	4915	224	1850.14760000000001	46
7190	29	6458	234	207.816200000000009	36
7190	30	4218	61	1108.19720000000007	31
7190	31	24	20	600.576000000000022	6
7190	32	9196	296	374.48399999999998	16
7190	33	6436	23	1792.18579999999997	35
7190	34	9185	37	1642.13339999999994	1
7190	35	9530	191	1729.64879999999994	27
7190	36	2834	178	1704.27980000000002	43
7190	37	8173	150	101.730800000000002	27
7190	38	6018	265	622.378100000000018	23
7190	39	4003	227	1103.15750000000003	32
7190	40	6960	166	124.153999999999996	45
7190	41	1493	54	232.761400000000009	15
7190	42	6882	297	313.387900000000002	21
7190	43	1967	49	1857.99229999999989	39
7190	44	929	288	1265.8128999999999	43
7190	45	4989	236	1501.22000000000003	35
7190	46	8514	258	389.232799999999997	26
7190	47	9142	28	1263.31950000000006	1
7190	48	4224	107	1672.66170000000011	36
7190	49	1799	171	1463.30670000000009	25
7190	50	2705	133	1993.94229999999993	32
7190	51	2722	156	1956.0779	22
7190	52	1032	109	822.906899999999951	13
7190	53	2844	278	568.735099999999989	2
7190	54	2651	25	1925.32960000000003	11
7190	55	8832	43	988.32669999999996	18
7190	56	1338	297	1861.53510000000006	46
7190	57	5764	168	1176.5773999999999	10
7190	58	6237	85	1682.60069999999996	37
7190	59	1083	173	222.651399999999995	34
7190	60	3907	290	1003.41520000000003	49
7190	61	2514	284	317.144400000000019	28
7190	62	6592	43	815.326999999999998	27
7190	63	7115	88	1778.1255000000001	49
7190	64	7275	31	1731.11419999999998	11
7190	65	3035	227	508.247599999999977	35
7190	66	9664	46	1041.25749999999994	35
7190	67	216	175	905.444200000000023	49
7190	68	229	57	157.906700000000001	12
7190	69	9328	106	1533.81529999999998	48
7190	70	392	51	1702.18869999999993	10
7190	71	2520	296	1545.97820000000002	31
7190	72	9687	96	1830.87709999999993	44
7190	73	3423	229	328.131500000000017	49
7191	1	7259	246	1981.68399999999997	5
7191	2	3687	153	1939.67939999999999	7
7191	3	7994	101	273.297500000000014	28
7191	4	1983	79	1003.19820000000004	40
7191	5	899	95	428.248899999999992	1
7191	6	5238	245	288.207699999999988	12
7191	7	9618	56	50.6987999999999985	21
7191	8	3363	24	964.136999999999944	18
7191	9	130	26	954.972600000000057	20
7191	10	9417	237	401.309700000000021	33
7191	11	7665	175	1926.18409999999994	38
7191	12	1703	20	700.184700000000021	45
7191	13	1457	285	188.580199999999991	8
7191	14	1395	240	24.601700000000001	36
7191	15	187	183	864.673700000000053	15
7191	16	3962	161	26.1314999999999991	49
7191	17	7442	254	657.266799999999989	4
7191	18	8409	4	1099.5465999999999	45
7191	19	3842	135	298.313499999999976	48
7191	20	6123	27	1034.4692	3
7191	21	9351	89	352.067299999999989	21
7191	22	7126	273	1300.27739999999994	20
7191	23	9437	8	473.415599999999984	30
7191	24	9566	130	232.670400000000001	38
7191	25	2787	264	1274.64200000000005	20
7191	26	9656	18	946.726199999999949	2
7191	27	9492	161	1522.47000000000003	21
7191	28	4915	182	1818.69029999999998	27
7191	29	318	284	1447.43560000000002	11
7192	1	3435	30	151.273799999999994	5
7192	2	3039	5	932.702599999999961	33
7192	3	631	229	1061.36770000000001	28
7192	4	971	170	435.185200000000009	31
7192	5	6012	63	798.653599999999983	41
7192	6	2946	268	1760.94849999999997	40
7192	7	2895	80	127.599699999999999	30
7192	8	6423	245	631.119299999999953	7
7192	9	4904	146	1020.13620000000003	17
7192	10	4532	248	935.54060000000004	30
7192	11	7278	112	1078.8447000000001	39
7192	12	9965	270	315.002999999999986	17
7192	13	5867	81	327.675099999999986	7
7192	14	9380	253	1684.58189999999991	35
7192	15	1752	53	140.890800000000013	23
7192	16	2091	4	1799.30279999999993	12
7192	17	8785	69	850.463100000000054	41
7192	18	3558	151	1690.34830000000011	12
7192	19	7765	60	1963.59099999999989	8
7192	20	1213	186	1441.77029999999991	31
7192	21	6633	192	491.146299999999997	36
7192	22	8849	156	653.857799999999997	36
7192	23	4172	20	525.600299999999947	20
7192	24	9865	180	424.832100000000025	35
7192	25	524	134	1877.2367999999999	32
7192	26	6928	299	160.8947	14
7192	27	3360	15	883.888100000000009	21
7192	28	9928	248	710.219799999999964	37
7192	29	6701	88	909.968700000000013	40
7192	30	4932	21	1456.24029999999993	41
7192	31	7742	3	708.793099999999981	46
7192	32	1253	207	182.595799999999997	20
7192	33	6272	13	430.574900000000014	41
7192	34	3154	51	993.383000000000038	38
7192	35	4647	172	1868.63390000000004	15
7192	36	6668	69	261.558899999999994	11
7192	37	941	220	631.04849999999999	46
7192	38	1582	255	871.314799999999991	7
7192	39	1028	245	159.950700000000012	15
7192	40	4275	66	1668.1400000000001	38
7192	41	4647	110	370.30419999999998	6
7192	42	8137	80	928.324200000000019	44
7192	43	6931	204	554.595900000000029	6
7192	44	5743	100	935.31899999999996	16
7192	45	2215	40	445.927399999999977	34
7192	46	2271	70	1006.2482	6
7192	47	1236	258	1447.29610000000002	49
7192	48	9909	184	251.205299999999994	2
7192	49	6640	233	1072.57529999999997	12
7192	50	3174	239	1320.21820000000002	9
7192	51	4456	52	1713.88580000000002	39
7192	52	8946	285	1040.03829999999994	43
7192	53	8888	54	1970.2958000000001	19
7192	54	9225	133	872.187999999999988	9
7192	55	6941	20	240.403400000000005	20
7192	56	4237	188	1353.6715999999999	6
7192	57	1968	37	244.909999999999997	49
7192	58	795	174	951.022600000000011	42
7192	59	2031	211	630.572000000000003	23
7192	60	1079	15	1833.35349999999994	39
7192	61	6529	120	941.583499999999958	41
7192	62	723	14	146.3142	18
7192	63	7076	275	398.503399999999999	45
7192	64	8682	50	1407.63449999999989	18
7192	65	4274	40	490.504999999999995	5
7192	66	9050	58	261.693699999999978	16
7192	67	5475	37	1456.6280999999999	45
7192	68	7352	36	1481.54140000000007	40
7192	69	5093	275	703.080699999999979	32
7192	70	9236	145	682.470500000000015	41
7192	71	4399	298	1741.53369999999995	25
7192	72	4529	53	1370.68959999999993	23
7192	73	4658	254	1661.06899999999996	8
7192	74	3715	97	29.149799999999999	43
7192	75	495	58	1745.8927000000001	33
7192	76	4783	90	206.288700000000006	8
7192	77	2631	265	709.236499999999978	20
7192	78	5712	228	768.286699999999996	1
7192	79	6188	270	850.750700000000052	47
7192	80	3553	26	1178.35619999999994	18
7192	81	5879	83	658.918999999999983	43
7192	82	4090	116	1177.4208000000001	38
7192	83	209	164	535.572700000000054	41
7192	84	3083	89	100.156999999999996	36
7192	85	9793	256	255.579299999999989	27
7192	86	704	105	124.131600000000006	18
7192	87	3379	131	919.56269999999995	1
7192	88	7392	22	1562.3309999999999	32
7192	89	6393	6	121.277000000000001	15
7192	90	6835	242	1479.8257000000001	23
7192	91	3106	63	801.562599999999975	10
7192	92	9008	172	1219.97479999999996	30
7192	93	2265	275	1137.55659999999989	47
7192	94	3520	262	333.416600000000017	14
7192	95	2103	122	1378.97510000000011	48
7192	96	2427	280	850.277399999999943	48
7193	1	5296	135	1485.54610000000002	13
7193	2	9690	272	710.673099999999977	29
7193	3	2223	10	515.210000000000036	33
7193	4	3283	92	441.552200000000028	29
7193	5	9122	297	122.552899999999994	26
7193	6	720	287	1827.85050000000001	33
7193	7	3169	146	1436.15210000000002	35
7193	8	4063	64	289.211599999999976	43
7193	9	6836	26	1884.22530000000006	44
7193	10	777	288	195.955900000000014	18
7193	11	5442	31	1714.33279999999991	13
7193	12	8876	36	1151.57600000000002	43
7193	13	1524	201	1412.8112000000001	7
7193	14	2009	119	706.716999999999985	43
7193	15	3157	22	1986.44460000000004	12
7193	16	2111	248	422.586599999999976	12
7193	17	8001	19	361.017200000000003	2
7193	18	9542	134	577.311599999999999	2
7193	19	4153	205	526.431699999999978	33
7193	20	9947	36	313.832100000000025	29
7193	21	5559	253	49.2250999999999976	9
7193	22	2267	116	1596.34860000000003	22
7193	23	8053	179	158.250799999999998	21
7193	24	762	264	946.23580000000004	44
7193	25	2634	169	18.8420999999999985	38
7193	26	550	291	636.709699999999998	29
7193	27	8944	58	48.7725999999999971	22
7193	28	303	273	1200.15949999999998	13
7193	29	5483	62	815.682500000000005	5
7193	30	8917	281	460.406600000000026	12
7193	31	4085	131	562.453999999999951	28
7193	32	8106	121	1965.00839999999994	24
7193	33	8888	88	986.807900000000018	13
7193	34	7385	227	1081.46199999999999	9
7193	35	1705	236	1210.4670000000001	4
7193	36	5301	190	994.422699999999963	19
7193	37	7318	74	1266.46460000000002	12
7193	38	1414	234	153.801299999999998	44
7193	39	2294	208	1904.68219999999997	23
7193	40	6084	166	507.113	31
7193	41	5948	119	722.20939999999996	22
7193	42	8840	129	1210.72669999999994	22
7193	43	8755	43	1105.30410000000006	7
7193	44	1198	124	1460.46010000000001	5
7193	45	5948	246	1434.92579999999998	42
7193	46	9029	56	1352.28710000000001	13
7193	47	5625	64	928.268000000000029	7
7193	48	2364	66	1707.61490000000003	32
7193	49	8168	163	1780.47620000000006	30
7193	50	5952	294	1563.07600000000002	22
7193	51	8832	242	1005.03890000000001	11
7193	52	2304	126	1019.85659999999996	17
7193	53	9184	208	621.671199999999999	21
7193	54	2523	284	1703.33899999999994	43
7193	55	1700	32	1991.80529999999999	9
7193	56	8394	24	1226.46550000000002	36
7193	57	669	76	1884.47669999999994	47
7193	58	1384	29	1244.43550000000005	15
7193	59	1486	238	995.014300000000048	20
7194	1	1690	44	1880.97630000000004	6
7194	2	9514	292	544.884500000000003	18
7194	3	3571	73	580.493100000000027	16
7194	4	8908	171	1063.23690000000011	32
7194	5	9498	166	971.819100000000049	34
7194	6	9125	207	1488.8001999999999	12
7194	7	2829	297	1611.84670000000006	15
7194	8	1692	109	117.986000000000004	1
7194	9	2735	108	1430.08470000000011	28
7194	10	6395	266	1938.38220000000001	33
7194	11	7107	48	1404.75060000000008	11
7194	12	2068	128	840.762399999999957	11
7194	13	3477	237	40.2192000000000007	4
7194	14	6676	258	1459.53490000000011	20
7194	15	8039	217	296.65440000000001	39
7194	16	3185	114	1623.15159999999992	2
7194	17	6457	20	309.619100000000003	38
7194	18	261	65	994.329500000000053	47
7194	19	329	127	921.514300000000048	27
7194	20	9703	179	1867.80539999999996	28
7194	21	3312	110	932.060200000000009	37
7194	22	8607	162	1013.15350000000001	10
7194	23	4125	99	226.340300000000013	32
7194	24	7166	164	83.7998999999999938	17
7194	25	7257	8	1541.13310000000001	44
7195	1	7379	103	1874.97600000000011	24
7195	2	4537	156	783.229600000000005	30
7195	3	2280	236	120.908100000000005	28
7195	4	9956	13	788.485400000000027	28
7195	5	9143	199	949.167599999999993	6
7195	6	7915	258	118.407300000000006	10
7195	7	5334	37	327.654800000000023	8
7195	8	1973	222	1232.98800000000006	47
7195	9	5551	39	1462.58969999999999	9
7195	10	2641	46	303.114800000000002	36
7195	11	9015	219	1071.27890000000002	23
7195	12	4731	154	1558.71939999999995	18
7195	13	9932	251	990.36099999999999	49
7195	14	288	278	1987.09979999999996	46
7195	15	8388	83	995.394400000000019	5
7195	16	4955	269	75.1882999999999981	36
7195	17	1829	220	1060.72900000000004	39
7195	18	7230	172	1559.6896999999999	35
7195	19	4630	186	39.3096999999999994	32
7195	20	1179	114	1143.70170000000007	21
7195	21	8886	25	218.993400000000008	19
7195	22	4640	54	104.749600000000001	27
7195	23	9528	92	1850.1126999999999	41
7195	24	4192	226	1702.73009999999999	18
7195	25	7897	146	1964.79549999999995	2
7195	26	6558	23	579.889999999999986	47
7195	27	5429	272	1518.48379999999997	18
7195	28	2942	57	1372.1226999999999	7
7195	29	2810	176	1219.4824000000001	15
7195	30	8467	47	1480.54150000000004	26
7195	31	4889	119	1089.28760000000011	24
7195	32	3122	256	1030.05070000000001	3
7195	33	8884	264	1296.87779999999998	33
7195	34	5248	275	356.600500000000011	17
7195	35	9111	81	1373.18509999999992	41
7195	36	8761	95	475.183299999999974	10
7195	37	6354	107	1876.41039999999998	45
7195	38	1514	12	1953.94119999999998	23
7195	39	5391	56	1205.44879999999989	43
7195	40	1062	124	1418.20839999999998	13
7195	41	7721	122	147.831500000000005	24
7195	42	8702	283	719.167500000000018	12
7195	43	4870	204	1930.04410000000007	1
7195	44	1060	222	634.783000000000015	49
7195	45	876	124	728.520399999999995	24
7195	46	4203	203	1151.90110000000004	46
7195	47	961	82	1512.22440000000006	48
7195	48	2403	147	1928.19010000000003	16
7195	49	8319	29	161.616700000000009	31
7195	50	5010	285	821.532799999999952	44
7195	51	3597	205	1388.6409000000001	11
7195	52	5812	272	650.851499999999987	12
7195	53	5373	62	1617.53790000000004	17
7195	54	3291	136	80.1212000000000018	6
7195	55	4509	9	499.27679999999998	5
7195	56	69	260	1771.32269999999994	11
7195	57	3499	186	1801.83279999999991	31
7195	58	8847	221	1232.25659999999993	47
7195	59	4628	57	282.935099999999977	19
7195	60	7014	140	37.9832999999999998	27
7195	61	453	51	1105.32269999999994	18
7195	62	7090	262	1207.40959999999995	14
7195	63	527	273	348.616600000000005	4
7195	64	186	192	1111.3728000000001	2
7195	65	1094	99	1341.13069999999993	20
7195	66	1340	18	241.974899999999991	29
7195	67	6413	78	1498.69329999999991	30
7195	68	9684	51	340.727700000000027	31
7195	69	4159	189	459.258199999999988	49
7195	70	2871	250	386.385600000000011	21
7195	71	4905	87	85.8443999999999932	4
7195	72	944	195	735.618299999999977	27
7195	73	687	224	1901.84989999999993	38
7195	74	8657	278	1175.02029999999991	29
7195	75	9643	266	1850.01430000000005	23
7195	76	383	273	296.463599999999985	11
7195	77	4759	18	1065.19319999999993	19
7195	78	2272	55	1174.12740000000008	12
7195	79	7075	183	344.89530000000002	10
7195	80	6403	226	466.534800000000018	11
7195	81	8420	201	1138.96839999999997	1
7195	82	6300	123	1669.61650000000009	34
7195	83	4219	285	733.787000000000035	18
7195	84	2174	279	1846.24880000000007	30
7195	85	5731	2	264.942799999999977	13
7195	86	4076	40	1981.19540000000006	26
7195	87	8780	67	824.774099999999976	13
7195	88	2420	39	134.100599999999986	13
7195	89	7241	27	1989.26440000000002	46
7195	90	8936	196	1874.67720000000008	18
7196	1	2475	65	104.854699999999994	42
7196	2	8665	121	433.719100000000026	28
7196	3	8701	31	639.76279999999997	7
7196	4	9087	176	1563.5148999999999	13
7196	5	9892	160	1994.01150000000007	47
7196	6	2691	259	1042.73260000000005	21
7196	7	2768	224	1358.68260000000009	20
7196	8	6606	234	627.079899999999952	47
7196	9	9114	30	287.794300000000021	24
7196	10	333	8	1648.1259	1
7196	11	8051	38	1202.85169999999994	26
7196	12	1807	5	1943.7641000000001	25
7196	13	7531	240	1643.125	6
7196	14	8385	46	488.582699999999988	2
7196	15	5987	295	1439.99450000000002	43
7196	16	2506	89	903.384000000000015	42
7196	17	7711	89	1764.38599999999997	35
7196	18	1599	20	1074.96440000000007	11
7196	19	8547	23	818.53589999999997	46
7196	20	5457	290	708.788599999999974	29
7196	21	6731	131	300.632999999999981	3
7196	22	6039	38	1302.52819999999997	22
7196	23	67	72	821.615699999999947	31
7196	24	4462	29	1772.10200000000009	30
7196	25	4408	267	1631.54130000000009	9
7196	26	3878	225	1131.19969999999989	15
7196	27	4928	5	611.233100000000036	36
7196	28	1817	62	1585.40120000000002	16
7196	29	7035	288	1881.80300000000011	29
7196	30	9446	39	1887.46199999999999	46
7196	31	9582	91	1070.58089999999993	45
7196	32	2794	266	216.162399999999991	4
7196	33	9604	55	1230.67309999999998	2
7196	34	754	108	1874.2804000000001	49
7196	35	5876	116	1510.3094000000001	31
7196	36	6865	33	157.796300000000002	12
7196	37	9764	241	374.742799999999988	45
7196	38	6056	171	899.523800000000051	14
7196	39	7044	42	1940.53590000000008	7
7196	40	2009	40	267.5274	37
7196	41	234	144	1499.61899999999991	6
7196	42	2848	66	1021.91499999999996	18
7196	43	8927	252	1901.06770000000006	49
7196	44	4197	95	247.799200000000013	15
7196	45	9271	139	1489.72829999999999	7
7196	46	245	248	1487.8284000000001	25
7196	47	2838	177	1534.3264999999999	37
7196	48	2421	176	1972.81889999999999	1
7196	49	5856	81	1932.22769999999991	44
7196	50	6682	294	774.738500000000045	23
7196	51	1947	221	312.901499999999999	4
7196	52	639	227	279.496600000000001	33
7196	53	3048	136	114.451999999999998	21
7196	54	9026	16	898.804099999999949	12
7196	55	3465	1	681.807999999999993	26
7196	56	3631	155	431.231400000000008	36
7196	57	9720	137	144.745399999999989	31
7196	58	7477	247	645.688300000000027	13
7196	59	4033	202	1016.77499999999998	11
7196	60	5724	213	1001.69230000000005	2
7196	61	5699	64	248.790300000000002	35
7196	62	4919	206	1524.11410000000001	38
7196	63	541	247	1346.51240000000007	14
7196	64	1572	192	906.083600000000047	5
7196	65	299	50	945.580699999999979	9
7196	66	1197	39	861.367899999999963	25
7196	67	2989	178	738.666699999999992	17
7196	68	6167	159	1505.43020000000001	19
7196	69	7845	215	1617.71599999999989	49
7196	70	2131	43	1738.20949999999993	2
7196	71	6491	195	1232.91360000000009	36
7196	72	4591	227	1316.16100000000006	41
7196	73	7265	190	1328.27230000000009	42
7196	74	9719	270	936.938099999999963	9
7196	75	1162	146	1636.39580000000001	46
7196	76	3487	59	1217.64720000000011	34
7196	77	4219	234	1010.97659999999996	27
7196	78	3838	232	1584.37799999999993	37
7196	79	4884	47	1303.08619999999996	14
7196	80	1924	13	1843.4043999999999	31
7196	81	2892	286	1555.77759999999989	18
7196	82	5213	40	1207.61190000000011	16
7197	1	3169	178	839.946100000000001	44
7197	2	2642	219	954.565900000000056	40
7197	3	4367	299	939.604900000000043	12
7197	4	122	95	1820.68740000000003	12
7197	5	1823	157	74.0919999999999987	32
7197	6	4969	38	1640.59889999999996	22
7197	7	9422	107	694.597200000000043	46
7197	8	1958	267	1609.36920000000009	29
7197	9	340	13	806.239000000000033	33
7197	10	7887	235	436.559000000000026	37
7197	11	1169	19	1163.60809999999992	36
7197	12	5329	226	284.122900000000016	30
7197	13	4922	292	130.014199999999988	7
7197	14	4901	19	932.561400000000049	5
7197	15	7449	161	1643.35369999999989	36
7197	16	6780	175	101.483500000000006	8
7197	17	3465	244	171.484000000000009	27
7197	18	4306	168	1649.9389000000001	8
7197	19	9927	133	68.8153999999999968	17
7198	1	6455	134	89.5103000000000009	29
7198	2	8167	266	64.5899000000000001	16
7198	3	6892	284	1061.39930000000004	46
7198	4	5610	122	1379.19039999999995	11
7198	5	5085	165	1757.25399999999991	41
7198	6	3144	144	1239.04870000000005	22
7198	7	5738	15	1437.61640000000011	26
7198	8	4792	0	1345.79610000000002	8
7198	9	9379	216	1065.02620000000002	44
7198	10	8155	83	972.470800000000054	3
7198	11	9944	233	1643.06819999999993	34
7198	12	9468	289	1221.80659999999989	15
7198	13	4598	238	1779.74630000000002	24
7198	14	2794	186	87.465999999999994	44
7198	15	3140	133	624.784800000000018	10
7198	16	6485	237	1870.89010000000007	37
7198	17	4134	221	1842.64949999999999	35
7198	18	7313	205	323.094800000000021	18
7198	19	1883	21	1627.32960000000003	48
7198	20	9822	170	190.002499999999998	33
7198	21	8369	39	907.508500000000026	11
7198	22	140	225	237.170999999999992	46
7198	23	4218	16	67.3974000000000046	49
7198	24	1105	67	723.844200000000001	2
7198	25	5002	62	285.450300000000027	37
7198	26	8243	77	786.764699999999948	5
7198	27	1491	124	604.734199999999987	43
7198	28	2168	262	1983.97090000000003	37
7198	29	5931	7	873.026200000000017	47
7198	30	7255	141	793.729600000000005	2
7198	31	5392	268	1040.75630000000001	30
7198	32	6563	249	1963.11670000000004	40
7198	33	5327	24	604.026500000000055	19
7198	34	3879	211	1728.58179999999993	1
7198	35	522	230	851.189700000000016	34
7198	36	8192	207	584.440299999999979	45
7198	37	8141	184	1752.81539999999995	37
7198	38	2803	262	494.954700000000003	15
7198	39	2839	287	261.941399999999987	37
7198	40	3413	59	1342.58220000000006	26
7198	41	6796	183	1873.32799999999997	25
7198	42	7819	166	135.403099999999995	5
7198	43	4426	138	1035.30259999999998	1
7198	44	4859	262	186.383999999999986	36
7198	45	7938	263	914.926699999999983	33
7198	46	7706	165	1620.16840000000002	42
7198	47	2718	34	1099.95489999999995	31
7198	48	1358	10	369.940299999999979	42
7198	49	3814	202	355.889999999999986	11
7198	50	8075	113	555.065699999999993	16
7198	51	370	162	150.565799999999996	28
7198	52	4212	47	348.520199999999988	1
7198	53	7082	226	484.60469999999998	49
7198	54	3223	45	116.0107	7
7198	55	7884	291	1609.1724999999999	45
7198	56	8973	103	661.442800000000034	35
7198	57	6318	157	810.985699999999952	15
7198	58	630	278	922.714500000000044	4
7198	59	4609	264	414.962800000000016	36
7198	60	1234	2	581.748900000000049	42
7198	61	9834	82	1414.28440000000001	21
7198	62	6647	45	577.959899999999948	9
7198	63	9945	115	678.853899999999953	35
7198	64	4646	49	1402.17499999999995	49
7198	65	9186	97	211.545400000000001	14
7198	66	8206	297	413.666699999999992	2
7198	67	9974	210	884.991399999999999	4
7198	68	8121	250	660.477700000000027	35
7198	69	7789	155	754.693099999999959	13
7198	70	6885	281	519.071900000000028	49
7198	71	8178	181	1570.47360000000003	42
7198	72	214	118	693.488799999999969	23
7198	73	9792	104	885.527299999999968	12
7198	74	9785	169	1145.49450000000002	42
7198	75	9238	218	966.916600000000017	22
7198	76	3721	99	841.569399999999973	48
7198	77	8979	38	303.318100000000015	46
7198	78	6827	225	189.468299999999999	43
7198	79	6818	196	1953.92930000000001	34
7198	80	1566	138	1492.72450000000003	42
7198	81	3461	203	552.349399999999946	3
7198	82	1339	125	1520.16799999999989	10
7198	83	7741	238	38.2492999999999981	37
7198	84	1518	220	1632.60629999999992	7
7198	85	9809	65	1256.98890000000006	12
7198	86	7184	59	533.771399999999971	37
7198	87	6031	26	565.65160000000003	43
7198	88	8605	252	1111.9661000000001	43
7198	89	4876	161	911.118399999999951	39
7198	90	3860	154	1035.21559999999999	14
7198	91	6561	297	468.727100000000007	40
7198	92	6298	288	40.064700000000002	9
7198	93	4016	95	181.187399999999997	24
7198	94	2026	283	504.677300000000002	16
7198	95	9783	274	170.990800000000007	45
7199	1	1969	250	651.478799999999978	42
7199	2	4883	14	1812.41210000000001	47
7199	3	331	224	1930.32950000000005	2
7199	4	1518	294	343.368100000000027	18
7199	5	274	239	502.345500000000015	10
7199	6	432	6	177.335700000000003	7
7199	7	1781	164	1318.9982	47
7199	8	4466	82	855.480099999999993	32
7199	9	9068	260	727.13250000000005	12
7199	10	622	248	336.407699999999977	31
7199	11	8900	274	132.584800000000001	23
7199	12	9494	11	642.890999999999963	29
7200	1	1525	120	1728.91589999999997	22
7200	2	3579	61	271.385800000000017	26
7201	1	11	135	1370.45119999999997	44
7201	2	8297	266	1884.44260000000008	30
7201	3	3738	260	1456.3623	37
7201	4	450	249	632.924499999999966	9
7201	5	893	69	1479.0150000000001	19
7201	6	2726	32	1108.88499999999999	27
7201	7	3765	244	1433.79169999999999	25
7201	8	2414	228	1013.3288	32
7201	9	2641	93	754.914400000000001	15
7201	10	6994	65	1476.53600000000006	48
7201	11	3411	199	1906.84030000000007	9
7201	12	9560	272	1733.0802000000001	23
7201	13	7885	172	911.934099999999944	38
7201	14	9090	48	699.061199999999985	19
7201	15	602	82	429.118200000000002	38
7201	16	7841	95	977.356899999999996	23
7201	17	199	81	1391.2331999999999	48
7201	18	9905	95	426.545399999999972	27
7201	19	6346	228	561.331500000000005	33
7201	20	4805	185	593.537699999999973	23
7201	21	1816	25	1227.37830000000008	28
7201	22	7816	43	1427.15300000000002	10
7201	23	5728	176	631.4529	13
7201	24	2672	182	1955.3605	4
7201	25	7942	113	426.429899999999975	16
7201	26	9753	136	1627.45530000000008	32
7201	27	362	52	1503.24620000000004	20
7201	28	1614	234	301.815200000000004	24
7201	29	7665	230	571.916299999999978	1
7201	30	77	215	224.546600000000012	26
7201	31	6123	178	1934.9849999999999	2
7201	32	5786	12	433.101400000000012	14
7201	33	3071	125	1265.69630000000006	38
7201	34	7975	197	969.23479999999995	26
7201	35	5872	81	1945.94769999999994	10
7201	36	8709	255	182.200199999999995	24
7201	37	790	252	495.045500000000004	29
7201	38	3079	109	336.339499999999987	29
7201	39	2054	219	1452.81169999999997	11
7201	40	3214	199	350.160799999999995	7
7201	41	7633	279	312.795799999999986	14
7201	42	6812	246	1654.46980000000008	33
7201	43	9335	262	397.969699999999989	44
7201	44	1913	241	731.782699999999977	48
7201	45	8172	166	1383.05099999999993	6
7201	46	4338	53	1654.12300000000005	29
7201	47	4181	237	1586.20779999999991	11
7201	48	7017	67	1364.53559999999993	1
7201	49	7626	50	50.9055999999999997	44
7201	50	4388	192	609.392100000000028	43
7201	51	5974	26	891.971099999999979	43
7201	52	2537	100	799.557599999999979	10
7201	53	5618	149	1185.96730000000002	48
7201	54	5328	19	462.182000000000016	37
7201	55	1638	8	104.468400000000003	15
7201	56	3830	24	1825.97959999999989	7
7201	57	7695	200	1519.85269999999991	42
7201	58	1897	215	997.277900000000045	6
7201	59	1553	143	1559.76929999999993	30
7201	60	3420	290	1323.42059999999992	30
7201	61	461	174	378.076599999999985	16
7201	62	7754	11	1809.59169999999995	13
7201	63	2635	276	1061.10320000000002	9
7201	64	5833	64	63.9294999999999973	19
7201	65	6240	126	1315.84539999999993	8
7201	66	3064	97	1093.57020000000011	4
7201	67	203	164	1106.83819999999992	49
7201	68	6591	64	395.131199999999978	21
7201	69	6918	108	701.533199999999965	14
7201	70	3475	107	1263.09210000000007	13
7201	71	4979	2	757.277799999999957	21
7202	1	7014	96	490.439200000000028	6
7202	2	3810	289	1259.36969999999997	11
7202	3	4181	115	1333.8266000000001	30
7202	4	6537	122	580.931100000000015	38
7202	5	2770	251	1788.68489999999997	47
7202	6	1329	193	1896.63699999999994	36
7202	7	7982	137	1504.98890000000006	36
7202	8	4037	286	1311.9387999999999	17
7202	9	32	51	138.261500000000012	26
7202	10	5410	267	792.052099999999996	15
7202	11	9212	239	1308.94920000000002	21
7202	12	8386	294	1788.25990000000002	42
7202	13	8785	27	127.878299999999996	46
7202	14	8427	248	742.721199999999953	45
7202	15	1626	90	1885.5927999999999	41
7202	16	900	88	305.218000000000018	26
7202	17	1108	14	1850.22250000000008	21
7202	18	6126	246	1729.61909999999989	36
7202	19	3198	1	660.187000000000012	42
7202	20	8929	175	422.354100000000017	17
7202	21	4258	252	1435.64859999999999	46
7202	22	8708	7	1847.31989999999996	32
7202	23	3270	72	588.803400000000011	49
7202	24	188	85	1481.8617999999999	10
7202	25	3801	105	694.24369999999999	18
7202	26	3036	26	52.2612999999999985	24
7202	27	4751	31	1042.43249999999989	27
7202	28	217	182	1349.33850000000007	5
7202	29	428	278	268.362599999999986	5
7202	30	805	256	1425.53279999999995	45
7202	31	7311	280	1700.55960000000005	45
7202	32	7816	249	1275.56539999999995	33
7202	33	1130	206	807.017600000000016	45
7202	34	1481	41	173.690200000000004	40
7202	35	2299	187	1903.58410000000003	25
7202	36	3037	164	493.692700000000002	43
7203	1	9992	0	1976.06799999999998	30
7203	2	336	17	561.352800000000002	49
7204	1	587	171	387.053099999999972	13
7204	2	8543	251	415.266700000000014	32
7204	3	776	59	370.685600000000022	2
7204	4	1643	223	1050.37709999999993	23
7204	5	2504	203	461.057299999999998	2
7204	6	445	196	1097.83390000000009	32
7204	7	8923	120	1624.78729999999996	24
7204	8	2934	146	1769.87310000000002	25
7204	9	3470	193	302.801400000000001	24
7204	10	9988	62	1151.48479999999995	48
7204	11	790	129	344.867700000000013	13
7204	12	6383	6	331.028200000000027	6
7204	13	9544	177	146.746299999999991	33
7204	14	1337	22	127.602699999999999	12
7204	15	4927	191	566.266300000000001	2
7204	16	9466	188	436.416999999999973	10
7204	17	9179	113	1344.62979999999993	12
7204	18	6755	31	1870.21630000000005	40
7204	19	6437	108	1755.24009999999998	8
7204	20	6690	225	652.045700000000011	1
7204	21	2831	18	679.532600000000002	22
7204	22	2689	183	1590.52629999999999	10
7204	23	495	78	379.773500000000013	41
7204	24	5303	241	203.184100000000001	6
7204	25	4091	192	442.661999999999978	10
7204	26	3978	16	816.586000000000013	10
7204	27	156	148	1248.97219999999993	41
7204	28	4836	152	1977.87989999999991	3
7204	29	1492	252	1890.22810000000004	35
7204	30	3378	102	440.762900000000002	49
7204	31	8120	164	1708.5752	3
7204	32	641	280	268.423800000000028	40
7204	33	5244	205	1635.41779999999994	6
7204	34	6444	10	1933.18309999999997	47
7204	35	5638	24	1273.55179999999996	6
7204	36	7600	55	805.593299999999999	43
7204	37	541	157	248.245000000000005	48
7204	38	8483	164	1063.09699999999998	45
7204	39	4593	268	1402.09809999999993	21
7204	40	1631	107	385.105599999999981	24
7204	41	7435	71	27.0274999999999999	36
7204	42	5328	2	25.5322999999999993	8
7204	43	8731	203	1781.6884	26
7204	44	810	54	199.515299999999996	1
7204	45	3468	5	680.05740000000003	19
7204	46	5686	72	1272.61500000000001	7
7204	47	3288	100	1946.21910000000003	48
7204	48	3381	284	1129.7195999999999	26
7204	49	8131	120	1102.51549999999997	13
7204	50	5249	52	1306.02199999999993	3
7204	51	6737	94	932.078200000000038	7
7205	1	7986	167	176.118899999999996	42
7205	2	9840	149	1872.90879999999993	36
7205	3	652	145	1575.44589999999994	38
7205	4	7152	224	1320.0498	44
7205	5	8691	17	945.855000000000018	5
7205	6	4700	238	695.501800000000003	45
7205	7	7511	30	1085.12179999999989	22
7205	8	8926	181	1075.37349999999992	43
7205	9	2999	253	712.437999999999988	48
7205	10	9038	181	663.297400000000039	29
7205	11	9545	94	1272.11899999999991	5
7205	12	5637	247	1966.53019999999992	44
7205	13	3404	289	1075.16380000000004	42
7205	14	3675	27	65.1281000000000034	15
7205	15	5736	251	21.3464999999999989	21
7205	16	4356	280	839.251700000000028	8
7205	17	6302	145	808.07140000000004	38
7205	18	9621	290	390.07080000000002	18
7205	19	3338	129	161.912200000000013	5
7205	20	8425	73	572.425299999999993	12
7205	21	6578	125	543.625300000000038	41
7205	22	6410	223	1630.02649999999994	41
7205	23	4818	279	1926.82729999999992	1
7205	24	8866	119	1220.3116	9
7205	25	5240	27	417.799300000000017	12
7205	26	8709	298	1363.7657999999999	15
7205	27	1966	35	1099.57690000000002	22
7205	28	5610	172	944.684799999999996	10
7205	29	6196	184	1592.39840000000004	13
7206	1	9368	290	1788.69430000000011	20
7206	2	6663	65	1141.29150000000004	10
7206	3	4516	0	1291.85040000000004	13
7206	4	6240	11	24.0610999999999997	19
7206	5	3767	138	1690.52849999999989	10
7206	6	4439	72	1385.00630000000001	46
7206	7	2272	184	1623.54989999999998	37
7206	8	6071	296	59.9864999999999995	39
7206	9	4236	212	1797.33519999999999	20
7206	10	1930	123	1586.71289999999999	16
7206	11	7729	190	844.856999999999971	42
7206	12	5783	31	96.4532999999999987	47
7206	13	1564	15	1862.70769999999993	33
7206	14	1103	9	682.634099999999989	47
7206	15	3193	98	1775.52530000000002	49
7206	16	1907	16	179.386200000000002	48
7206	17	4870	67	1061.85760000000005	48
7206	18	3654	184	739.218700000000013	49
7206	19	326	9	1431.59179999999992	1
7206	20	4925	15	910.571800000000053	39
7206	21	8490	219	1087.25320000000011	43
7206	22	1128	224	1071.0802000000001	12
7206	23	4306	244	916.172699999999963	17
7206	24	8312	57	1684.11200000000008	17
7206	25	4957	53	56.2738999999999976	27
7206	26	4609	198	135.385899999999992	46
7206	27	5704	58	837.077800000000025	49
7206	28	8594	66	1836.06099999999992	47
7206	29	4131	78	815.888599999999997	3
7206	30	6780	16	1220.65100000000007	44
7206	31	8193	165	437.499700000000018	13
7206	32	3189	157	681.558599999999956	32
7206	33	63	221	141.257800000000003	34
7206	34	7411	242	1670.55590000000007	12
7206	35	6862	130	314.039100000000019	8
7206	36	6849	40	49.2430000000000021	35
7206	37	4024	57	669.717200000000048	42
7206	38	8800	88	1564.31150000000002	7
7206	39	1770	297	662.443700000000035	25
7206	40	4244	144	161.869699999999995	30
7206	41	7986	271	1410.53449999999998	34
7206	42	1276	215	875.269199999999955	36
7206	43	5444	38	1851.31079999999997	4
7206	44	6584	248	1344.31819999999993	24
7206	45	2440	67	1483.92239999999993	26
7206	46	759	101	620.495000000000005	11
7206	47	3384	214	638.388100000000009	42
7206	48	4974	287	549.099000000000046	47
7206	49	4364	152	1605.75209999999993	32
7206	50	8373	277	1217.98489999999993	10
7206	51	247	183	1048.90329999999994	17
7206	52	2430	215	580.037000000000035	38
7206	53	8391	70	563.601900000000001	7
7206	54	5885	190	1412.7206000000001	49
7206	55	720	245	1098.87519999999995	49
7206	56	3779	45	526.324399999999969	13
7206	57	2289	210	1857.48949999999991	13
7206	58	355	168	1881.43589999999995	29
7206	59	7310	17	1127.27449999999999	4
7206	60	7911	113	1700.93810000000008	3
7206	61	3324	172	1714.25749999999994	21
7206	62	934	198	1963.90769999999998	46
7206	63	4551	100	1683.35590000000002	41
7206	64	8397	187	555.842099999999959	38
7206	65	2895	274	1502.3581999999999	20
7206	66	5620	297	1902.51839999999993	46
7206	67	6596	163	835.100099999999998	7
7206	68	9963	113	1813.38030000000003	32
7206	69	8768	151	1817.0607	18
7206	70	6877	65	819.446900000000028	3
7206	71	6566	208	1163.68759999999997	44
7206	72	9462	273	640.303800000000024	44
7206	73	466	47	1916.60750000000007	3
7206	74	9540	146	479.701300000000003	42
7206	75	4318	278	888.010800000000017	34
7206	76	3235	146	531.455600000000004	42
7207	1	3282	52	270.470799999999997	17
7207	2	7632	227	744.421299999999974	44
7207	3	9686	238	178.095200000000006	34
7207	4	2435	262	829.474299999999971	44
7207	5	3340	101	292.890699999999981	38
7207	6	5006	213	346.797199999999975	7
7207	7	7344	162	1794.99479999999994	17
7207	8	1574	144	575.000800000000027	3
7207	9	1636	2	324.560799999999972	14
7207	10	1957	49	770.383400000000051	12
7207	11	4105	29	253.986199999999997	19
7207	12	2051	186	205.978499999999997	44
7207	13	3017	217	1571.13000000000011	41
7207	14	7973	85	1495.73620000000005	46
7207	15	2675	57	205.445300000000003	4
7207	16	7369	232	1105.06169999999997	14
7207	17	7073	12	730.436500000000024	20
7207	18	9270	195	159.768599999999992	12
7207	19	8232	298	1028.77700000000004	43
7207	20	1241	123	1442.27610000000004	13
7207	21	4437	299	152.892899999999997	2
7207	22	5631	288	176.753700000000009	21
7207	23	2987	248	532.482499999999959	48
7207	24	1801	62	1808.43900000000008	11
7207	25	9956	285	746.439399999999978	36
7207	26	2269	64	1412.36869999999999	22
7207	27	1249	10	1289.33459999999991	23
7207	28	8492	164	1952.0788	33
7207	29	3945	114	675.073999999999955	21
7207	30	4556	165	1110.24569999999994	28
7207	31	9858	81	234.880799999999994	37
7207	32	8446	94	258.247400000000027	21
7207	33	472	69	996.723299999999995	17
7207	34	5848	144	1093.30860000000007	32
7207	35	345	297	1673.61860000000001	21
7207	36	6596	172	1835.80780000000004	36
7207	37	934	141	912.318200000000047	30
7207	38	7140	48	135.7423	35
7207	39	946	175	1039.34349999999995	41
7207	40	3603	120	913.641300000000001	41
7207	41	650	56	1778.52420000000006	22
7207	42	3375	162	1654.23800000000006	39
7207	43	587	293	890.044999999999959	24
7207	44	1542	123	951.005599999999959	24
7207	45	8464	48	1006.89970000000005	28
7207	46	7097	247	1392.91589999999997	34
7207	47	5720	288	1380.65499999999997	32
7207	48	6509	125	1695.52809999999999	40
7207	49	679	55	885.877700000000004	7
7207	50	4287	41	1494.95620000000008	10
7207	51	522	201	1326.53950000000009	36
7207	52	4166	39	1665.3873000000001	34
7207	53	7066	138	1607.73929999999996	31
7207	54	2841	251	1024.09349999999995	39
7207	55	512	188	60.7370000000000019	6
7207	56	4439	198	1225.49430000000007	41
7207	57	1188	210	1870.6126999999999	10
7207	58	3645	98	528.769599999999969	44
7207	59	8345	234	753.539400000000001	4
7207	60	9740	276	550.945699999999988	45
7207	61	1372	275	734.976400000000012	16
7207	62	5222	199	1844.55490000000009	14
7207	63	8346	102	969.150700000000029	21
7207	64	1924	85	1564.0335	26
7207	65	238	181	759.809200000000033	34
7207	66	2274	183	334.991100000000017	4
7207	67	661	75	565.514499999999998	6
7207	68	6721	232	928.743100000000027	14
7207	69	9588	15	103.193399999999997	41
7207	70	3461	51	1043.20540000000005	6
7207	71	9768	140	1791.05850000000009	14
7207	72	7889	76	1422.5924	18
7207	73	9744	42	1943.4688000000001	29
7207	74	7715	88	25.4873000000000012	40
7208	1	6969	141	1683.31989999999996	31
7208	2	912	242	1064.9683	9
7208	3	4369	95	1010.26120000000003	33
7208	4	9468	266	257.129300000000001	29
7208	5	6545	30	1181.94090000000006	47
7208	6	1003	224	1257.30659999999989	45
7208	7	6140	34	1483.84850000000006	20
7208	8	1835	106	440.926300000000026	43
7208	9	4062	65	1114.47739999999999	23
7208	10	4405	270	1383.2992999999999	9
7208	11	6534	242	1477.4525000000001	49
7208	12	3974	170	473.174399999999991	32
7208	13	5787	123	1677.43419999999992	4
7208	14	3521	146	1999.82199999999989	34
7208	15	2053	140	1112.82259999999997	47
7208	16	3401	277	1407.4706000000001	4
7208	17	9768	217	1894.35599999999999	37
7208	18	1073	77	315.576700000000017	40
7208	19	2137	212	1570.96000000000004	16
7208	20	272	137	1189.52970000000005	8
7208	21	9830	177	1985.18810000000008	48
7208	22	3108	210	664.299099999999953	16
7208	23	1352	249	1158.3780999999999	22
7208	24	3394	277	1246.67920000000004	3
7208	25	3757	7	292.300700000000006	3
7208	26	406	88	138.264800000000008	29
7208	27	4945	81	1691.0972999999999	45
7208	28	3065	191	1680.35549999999989	43
7208	29	8935	98	120.077600000000004	16
7208	30	9647	97	881.085000000000036	38
7208	31	9656	84	377.836599999999976	15
7208	32	6525	258	36.6676000000000002	39
7208	33	3836	175	1221.71350000000007	22
7208	34	1989	121	342.156200000000013	18
7208	35	4765	34	897.788000000000011	6
7208	36	4094	112	1811.76549999999997	41
7208	37	1210	14	1059.71399999999994	41
7208	38	5156	294	1925.12030000000004	32
7208	39	4537	203	672.606099999999969	40
7208	40	8439	16	1408.67560000000003	25
7208	41	4249	1	1774.57089999999994	33
7208	42	6373	88	466.942099999999982	11
7208	43	1300	103	1116.52819999999997	23
7208	44	7627	229	1898.02559999999994	45
7208	45	8594	36	1212.64100000000008	19
7208	46	3204	0	1492.60040000000004	19
7208	47	8914	22	254.975999999999999	44
7208	48	3308	10	1931.91959999999995	39
7208	49	2467	10	1275.14429999999993	17
7208	50	3993	15	1270.71139999999991	41
7208	51	8684	38	1810.24399999999991	20
7208	52	2653	255	1120.41180000000008	15
7208	53	4658	291	491.386000000000024	38
7208	54	6695	95	492.911800000000028	22
7208	55	4592	146	1385.28469999999993	1
7209	1	4769	27	1861.85390000000007	13
7209	2	3213	242	416.458799999999997	14
7209	3	5660	172	1713.65940000000001	20
7209	4	5322	196	936.507399999999961	18
7209	5	1025	299	1509.30860000000007	43
7209	6	7304	183	929.530600000000049	6
7209	7	9278	257	1245.67900000000009	8
7209	8	8401	37	773.059499999999957	44
7209	9	3798	62	691.513400000000047	32
7209	10	7508	17	293.931100000000015	43
7209	11	8192	215	62.2432999999999979	15
7209	12	8120	199	1129.35249999999996	45
7209	13	8556	96	400.216700000000003	2
7209	14	9251	228	1452.64439999999991	1
7209	15	1633	296	866.437999999999988	38
7209	16	6854	196	139.54310000000001	42
7209	17	4545	249	200.352900000000005	2
7209	18	98	221	684.174499999999966	42
7209	19	8811	13	76.0880999999999972	34
7209	20	4904	53	1188.35359999999991	46
7209	21	9932	226	1714.26919999999996	24
7209	22	1553	111	1610.03070000000002	33
7209	23	980	204	894.935299999999984	48
7209	24	8669	198	1604.12220000000002	30
7209	25	9709	58	884.145099999999957	35
7209	26	751	120	351.680200000000013	14
7209	27	2141	137	927.743900000000053	27
7209	28	5955	72	177.185699999999997	6
7209	29	503	100	1084.13699999999994	47
7209	30	365	161	753.067000000000007	47
7209	31	5892	222	389.104800000000012	4
7209	32	3497	108	227.626900000000006	6
7209	33	3129	237	243.237200000000001	49
7209	34	5802	4	1819.92720000000008	24
7209	35	3733	39	1048.31089999999995	5
7209	36	8725	36	182.110099999999989	21
7209	37	3033	148	852.697800000000029	5
7209	38	284	5	99.0039000000000016	3
7209	39	2619	147	883.815699999999993	25
7209	40	2890	276	1960.16480000000001	47
7209	41	2608	225	165.4101	41
7209	42	1737	170	1116.37169999999992	39
7209	43	5722	297	634.181699999999978	19
7209	44	6413	139	157.594500000000011	49
7209	45	4568	97	400.713700000000017	6
7209	46	204	74	1774.6887999999999	41
7209	47	1370	43	1762.49970000000008	11
7209	48	4967	79	1403.13010000000008	24
7209	49	3766	191	969.013000000000034	3
7209	50	5984	145	1702.89760000000001	38
7209	51	4878	294	837.513900000000035	26
7209	52	236	129	1350.53700000000003	24
7209	53	4953	67	1951.28199999999993	13
7209	54	1768	47	291.3005	20
7209	55	4418	140	1326.94599999999991	10
7209	56	3894	179	1761.97929999999997	47
7209	57	6691	112	1600.75189999999998	8
7209	58	7371	113	455.698599999999999	12
7209	59	7787	118	1767.08249999999998	43
7209	60	487	15	1714.0136	20
7209	61	2578	296	401.209799999999973	27
7209	62	9971	240	231.622199999999992	16
7209	63	7091	37	189.242700000000013	23
7209	64	7550	257	1341.56999999999994	2
7209	65	3770	21	1609.47959999999989	43
7209	66	1792	192	638.563400000000001	25
7209	67	8222	65	877.739000000000033	4
7209	68	5889	183	833.179899999999975	46
7209	69	8965	130	938.197599999999966	2
7209	70	2659	106	1878.71070000000009	34
7209	71	7278	128	723.199399999999969	34
7209	72	1794	161	256.234500000000025	10
7210	1	5189	298	390.834699999999998	39
7210	2	7078	129	644.398099999999999	1
7210	3	4108	159	835.690299999999979	10
7210	4	1924	295	1800.5797	29
7210	5	2068	67	626.239599999999996	39
7210	6	4828	265	348.132299999999987	24
7210	7	5099	63	767.011700000000019	8
7211	1	8619	150	34.4354999999999976	21
7211	2	9041	197	1423.63290000000006	20
7211	3	9753	9	26.719100000000001	24
7211	4	5724	17	363.618899999999996	8
7211	5	3997	219	1356.26469999999995	5
7211	6	2071	28	693.685100000000034	47
7211	7	4331	122	1656.14339999999993	35
7211	8	6813	197	554.428499999999985	19
7211	9	3257	136	801.520399999999995	27
7211	10	6130	94	1443.7971	12
7211	11	872	155	1437.77289999999994	26
7211	12	46	54	1838.5449000000001	17
7211	13	4842	215	1269.46419999999989	44
7211	14	8092	54	1403.11599999999999	35
7211	15	3569	160	1247.06590000000006	29
7211	16	9205	111	1702.60429999999997	31
7211	17	980	142	1286.10879999999997	28
7211	18	9287	96	1187.79700000000003	22
7211	19	9946	43	1254.58580000000006	44
7211	20	5847	83	447.255999999999972	30
7211	21	9309	232	836.972700000000032	1
7211	22	843	159	1563.77410000000009	13
7211	23	5083	160	562.893900000000031	18
7211	24	3493	71	123.588399999999993	6
7211	25	4001	126	1880.87300000000005	15
7211	26	1613	30	901.217599999999948	18
7211	27	1348	43	1537.77320000000009	47
7211	28	657	268	277.600300000000004	39
7211	29	1074	246	51.8888999999999996	42
7211	30	8923	227	1777.04330000000004	21
7211	31	6412	245	84.9821000000000026	48
7211	32	7902	173	216.427600000000012	2
7211	33	3089	276	474.288599999999974	2
7211	34	5491	218	1677.05700000000002	21
7211	35	3799	228	592.344900000000052	35
7211	36	6612	55	280.735599999999977	29
7211	37	3714	0	1546.91390000000001	20
7211	38	5259	40	1283.60349999999994	24
7211	39	4157	244	1795.59879999999998	32
7211	40	5267	172	43.507399999999997	44
7211	41	5887	68	544.400800000000004	39
7211	42	8626	146	896.799200000000042	4
7211	43	7848	193	32.0150000000000006	1
7211	44	9250	136	1326.7032999999999	46
7211	45	7784	261	1778.69280000000003	21
7211	46	1738	257	464.977100000000007	34
7211	47	377	170	620.519999999999982	1
7211	48	8188	277	676.888500000000022	22
7211	49	8902	94	1157.18290000000002	28
7211	50	1006	98	83.718199999999996	16
7211	51	4912	164	947.045799999999986	31
7211	52	9849	90	309.550999999999988	5
7211	53	967	170	1992.71119999999996	44
7211	54	6458	91	846.018900000000031	36
7211	55	3322	288	1609.44319999999993	4
7211	56	1024	280	499.662399999999991	33
7211	57	6854	108	1066.2351000000001	10
7211	58	6751	156	1314.35110000000009	44
7211	59	4200	158	725.217200000000048	28
7211	60	7020	73	1199.24039999999991	33
7211	61	9992	188	165.795800000000014	43
7211	62	1591	293	1830.0123000000001	38
7211	63	9527	38	1926.68039999999996	49
7211	64	4304	278	1744.38130000000001	42
7211	65	309	270	990.11869999999999	48
7211	66	9073	173	641.256099999999947	29
7211	67	5184	292	78.8299999999999983	16
7211	68	7509	165	1768.57060000000001	24
7211	69	5868	231	89.4818000000000069	7
7211	70	916	69	42.150500000000001	8
7211	71	9217	161	199.315899999999999	41
7211	72	8413	178	799.57529999999997	23
7211	73	9181	171	1468.57179999999994	14
7211	74	9375	280	1854.04860000000008	46
7211	75	1651	24	647.425100000000043	2
7211	76	9046	72	1492.17090000000007	42
7211	77	9845	207	1692.77449999999999	2
7211	78	4317	15	373.640899999999988	43
7211	79	8680	273	71.3580000000000041	12
7211	80	7432	127	1848.81639999999993	13
7211	81	9913	255	244.069700000000012	32
7211	82	6726	72	1381.50880000000006	16
7212	1	3764	218	608.084500000000048	26
7212	2	5545	255	495.493600000000015	9
7212	3	5701	185	1763.55780000000004	24
7212	4	4176	22	1968.77170000000001	24
7212	5	8334	74	1072.97689999999989	33
7212	6	6166	177	1819.06790000000001	4
7212	7	2304	57	499.414899999999989	28
7212	8	6544	291	1243.80079999999998	10
7212	9	4287	185	1600.46019999999999	1
7212	10	4714	39	1157.12509999999997	24
7212	11	151	233	695.207499999999982	43
7212	12	8199	257	1430.9541999999999	43
7212	13	4411	75	1103.64159999999993	29
7212	14	3199	227	1262.10040000000004	35
7212	15	503	11	1256.67239999999993	33
7212	16	2666	173	256.388300000000015	19
7212	17	6476	259	1140.6561999999999	6
7212	18	9301	259	850.48599999999999	26
7212	19	3914	237	1863.0621000000001	48
7212	20	4913	163	639.62480000000005	1
7212	21	3100	201	1149.91110000000003	37
7212	22	4684	98	890.519000000000005	18
7212	23	9566	78	1340.0003999999999	32
7212	24	2596	131	1367.78189999999995	24
7212	25	6132	278	1937.33400000000006	40
7212	26	6522	157	174.472700000000003	6
7212	27	4645	37	199.470100000000002	9
7212	28	7928	138	432.312599999999975	49
7212	29	2200	252	321.366499999999974	38
7212	30	9268	296	40.8003	32
7212	31	4568	285	358.773799999999994	43
7212	32	5701	279	447.530799999999999	7
7212	33	1353	97	1533.26150000000007	38
7212	34	5179	191	554.453800000000001	41
7212	35	2561	271	121.243799999999993	26
7212	36	6052	273	1958.57709999999997	5
7212	37	1661	233	1180.09439999999995	34
7212	38	9403	145	770.941699999999969	8
7212	39	8296	170	1914.90210000000002	27
7212	40	7568	246	1282.97900000000004	4
7212	41	1273	205	1763.76340000000005	18
7212	42	6920	274	490.266799999999989	28
7212	43	4140	212	1553.14830000000006	24
7212	44	8914	19	1788.76569999999992	26
7212	45	1989	216	435.447799999999972	28
7212	46	9913	260	844.842499999999973	4
7212	47	7814	265	1700.7505000000001	4
7212	48	736	146	388.184700000000021	29
7212	49	5961	67	1905.55559999999991	45
7212	50	1689	252	237.853499999999997	18
7212	51	5868	179	113.8596	45
7212	52	8594	296	52.6060000000000016	28
7212	53	3666	159	371.262099999999975	26
7212	54	5173	290	914.901899999999955	37
7212	55	8269	29	1532.23060000000009	36
7212	56	8505	60	1783.54189999999994	49
7212	57	9483	43	1663.0947000000001	5
7212	58	939	127	192.811200000000014	26
7212	59	5942	25	401.761399999999981	44
7212	60	1713	3	314.363099999999974	17
7212	61	8133	39	1746.58120000000008	5
7212	62	9776	228	660.226700000000051	23
7212	63	2944	107	580.170499999999947	2
7212	64	3544	123	883.858799999999974	11
7212	65	7295	36	43.3693999999999988	19
7212	66	8899	43	1687.50240000000008	12
7212	67	9074	56	627.197800000000029	17
7212	68	775	208	850.806799999999953	7
7213	1	6844	223	1563.18849999999998	44
7213	2	3086	234	384.101400000000012	37
7213	3	2860	177	1883.39470000000006	43
7213	4	5419	238	921.171199999999999	33
7213	5	3355	30	1875.42540000000008	17
7213	6	3452	68	58.7571000000000012	11
7213	7	2155	272	253.191599999999994	33
7213	8	6092	294	1821.74070000000006	42
7213	9	4846	123	1206.9985999999999	49
7213	10	3624	37	181.227699999999999	1
7213	11	6243	49	419.370799999999974	49
7213	12	2607	176	437.236499999999978	19
7213	13	93	117	150.166799999999995	49
7213	14	458	71	1276.85069999999996	43
7213	15	6500	67	189.761799999999994	48
7213	16	2797	11	279.740599999999972	23
7213	17	2280	149	803.77030000000002	26
7213	18	706	221	1020.76739999999995	12
7213	19	618	169	865.192000000000007	33
7213	20	5946	142	1272.08570000000009	25
7213	21	4905	31	1246.05819999999994	19
7213	22	8202	49	831.820299999999975	31
7213	23	8185	199	797.879599999999982	39
7213	24	2230	103	1661.5136	17
7213	25	4770	119	1658.88830000000007	46
7214	1	5503	150	1742.76569999999992	23
7214	2	5354	157	283.826099999999997	29
7214	3	3290	62	1283.61040000000003	16
7214	4	4903	188	1912.36069999999995	25
7214	5	4562	42	991.082199999999943	22
7214	6	5178	210	1067.99559999999997	45
7214	7	8934	274	986.300399999999968	12
7214	8	1344	265	479.661600000000021	38
7214	9	4651	39	1002.07820000000004	32
7214	10	8970	227	216.859700000000004	39
7214	11	6042	269	1141.34699999999998	40
7214	12	6399	192	1360.70360000000005	24
7214	13	5755	71	1011.76739999999995	2
7214	14	1626	254	1031.52719999999999	42
7214	15	7718	132	1169.79410000000007	12
7214	16	3668	30	1224.13799999999992	4
7214	17	1746	64	566.420799999999986	13
7214	18	5145	69	364.395899999999983	28
7214	19	8814	20	353.355700000000013	41
7214	20	6087	17	619.269400000000019	8
7214	21	9297	90	1235.50729999999999	40
7214	22	6649	81	1954.91470000000004	40
7214	23	3216	197	907.972399999999993	31
7214	24	8959	144	433.035599999999988	40
7214	25	2156	171	670.67470000000003	25
7214	26	787	175	1180.29809999999998	37
7214	27	5723	256	438.940800000000024	6
7214	28	558	284	1624.91409999999996	35
7214	29	9087	81	1580.49450000000002	20
7214	30	936	264	1304.32109999999989	3
7214	31	4493	208	1538.73430000000008	16
7214	32	4968	277	1311.21370000000002	43
7214	33	7517	123	528.214600000000019	26
7214	34	8904	97	1819.41699999999992	28
7214	35	6586	144	1219.44669999999996	47
7214	36	6817	74	1937.56189999999992	2
7214	37	4640	24	1945.16480000000001	17
7214	38	5124	14	1341.32899999999995	18
7214	39	3347	223	75.7601999999999975	41
7214	40	9629	76	964.374400000000037	28
7214	41	7327	66	590.84839999999997	37
7214	42	5048	228	657.025800000000004	1
7214	43	4590	256	636.685899999999947	37
7214	44	1946	254	1762.67470000000003	22
7214	45	1019	110	1041.98980000000006	40
7214	46	2826	273	1478.45890000000009	11
7214	47	4751	168	338.135699999999986	48
7214	48	490	230	915.622899999999959	45
7214	49	7204	174	1947.74679999999989	48
7214	50	7894	152	319.814599999999984	1
7214	51	8691	290	403.304100000000005	10
7214	52	8434	128	481.433600000000013	42
7214	53	2387	212	111.549999999999997	49
7214	54	7682	47	930.739000000000033	37
7214	55	7748	78	1399.58600000000001	32
7214	56	1431	215	1302.20219999999995	13
7214	57	7758	114	291.526999999999987	43
7214	58	2665	195	1368.58829999999989	49
7214	59	3341	120	119.346299999999999	4
7214	60	9039	23	1355.24330000000009	11
7214	61	6022	203	1213.20749999999998	35
7214	62	1151	254	1701.91560000000004	3
7214	63	604	119	523.670299999999997	13
7214	64	3891	123	1425.16709999999989	41
7214	65	9260	279	1741.44710000000009	38
7214	66	5948	88	1685.71489999999994	12
7214	67	7147	225	497.216000000000008	4
7214	68	2018	222	235.561399999999992	29
7214	69	5812	143	976.293699999999944	46
7214	70	9290	99	509.441199999999981	49
7214	71	5264	236	910.660999999999945	7
7214	72	5597	153	227.108200000000011	7
7214	73	6525	228	1454.2523000000001	15
7214	74	2553	81	1358.36320000000001	22
7214	75	9524	250	1066.36840000000007	22
7214	76	1749	51	562.48479999999995	13
7214	77	3533	78	1045.69969999999989	48
7214	78	4945	60	1379.9824000000001	15
7214	79	9513	88	1584.59690000000001	28
7214	80	7194	173	1324.38270000000011	28
7214	81	8097	248	259.823699999999974	27
7214	82	2227	264	1010.95929999999998	34
7214	83	247	86	762.155499999999961	24
7214	84	9276	138	1563.60030000000006	18
7214	85	1640	246	197.262	45
7214	86	6928	70	1131.31600000000003	43
7214	87	9031	275	1341.9235000000001	30
7214	88	3712	154	1913.67800000000011	34
7214	89	3087	187	1854.24060000000009	35
7214	90	1490	77	1069.29379999999992	15
7214	91	8478	221	981.318200000000047	11
7214	92	4095	292	331.158399999999972	27
7214	93	7216	172	43.0583000000000027	12
7214	94	4790	215	1314.56330000000003	39
7214	95	7263	59	1367.82590000000005	12
7214	96	924	207	347.776299999999992	45
7214	97	5118	135	1789.47270000000003	33
7214	98	4355	90	475.384099999999989	25
7214	99	5980	12	195.580399999999997	23
7215	1	2945	54	1548.76919999999996	41
7215	2	7205	245	1998.25479999999993	35
7215	3	1437	226	1344.76080000000002	33
7215	4	9943	281	161.835800000000006	6
7215	5	4275	88	1966.13020000000006	44
7215	6	8448	140	474.838099999999997	47
7215	7	4494	83	1501.5021999999999	40
7215	8	6934	228	1317.6871000000001	42
7215	9	3870	173	61.5396000000000001	20
7215	10	6212	102	540.769400000000019	34
7215	11	4511	11	1986.7799	39
7215	12	6603	254	440.629500000000007	5
7215	13	6038	69	1910.04289999999992	19
7215	14	4094	183	1157.28989999999999	30
7215	15	9253	24	483.09820000000002	17
7215	16	4650	289	82.8242000000000047	31
7215	17	7842	176	275.827600000000018	5
7215	18	5072	173	1002.36519999999996	9
7215	19	4004	142	1505.5616	46
7215	20	3025	185	394.023000000000025	23
7215	21	4309	27	1811.10259999999994	9
7215	22	9858	112	767.611400000000003	4
7215	23	6055	291	1893.54610000000002	35
7215	24	1472	196	1250.83189999999991	29
7215	25	4579	273	516.836300000000051	46
7215	26	3627	215	816.995400000000018	42
7215	27	5563	232	601.856199999999944	31
7215	28	6258	135	933.802400000000034	9
7215	29	9914	14	1039.76179999999999	5
7215	30	5282	153	1262.64740000000006	11
7215	31	2836	230	1894.81050000000005	16
7215	32	2387	208	864.51419999999996	1
7215	33	1451	230	1036.39779999999996	14
7215	34	3789	181	1067.24900000000002	38
7215	35	4908	196	743.289899999999989	38
7215	36	2016	84	342.554100000000005	28
7215	37	1171	157	370.768500000000017	8
7215	38	5512	150	592.662100000000009	48
7215	39	7371	11	748.546500000000037	11
7215	40	610	28	213.425399999999996	37
7215	41	7372	247	1352.66010000000006	26
7215	42	4949	279	821.047699999999963	30
7215	43	5283	79	17.0328000000000017	41
7215	44	73	6	437.093299999999999	15
7215	45	3019	114	1079.43350000000009	6
7216	1	9351	219	1551.95270000000005	15
7216	2	8712	142	197.802799999999991	15
7216	3	4886	112	912.386200000000031	6
7216	4	9690	276	67.7741999999999933	22
7216	5	1293	263	447.877299999999991	12
7216	6	833	148	1394.78970000000004	27
7216	7	7362	170	272.874700000000018	19
7216	8	689	13	427.742399999999975	13
7216	9	1785	69	1333.19659999999999	27
7216	10	1068	254	946.115099999999984	18
7216	11	3467	148	1926.65239999999994	46
7216	12	4523	173	60.3414000000000001	4
7216	13	5474	31	1418.60470000000009	15
7216	14	6067	100	1520.40000000000009	43
7216	15	1572	36	80.5301000000000045	44
7216	16	6475	29	1786.46239999999989	33
7216	17	8750	249	1556.82120000000009	23
7216	18	3403	44	1301.8282999999999	44
7216	19	4460	29	1790.27060000000006	20
7216	20	7976	246	1137.29919999999993	31
7216	21	1508	113	972.674600000000055	1
7216	22	5606	149	1998.26649999999995	15
7216	23	106	176	1491.2201	44
7216	24	6678	250	472.394299999999987	2
7216	25	6502	182	1331.64010000000007	44
7216	26	2627	218	95.348399999999998	38
7216	27	9382	91	733.913300000000049	11
7216	28	205	75	771.204299999999989	39
7216	29	3073	219	1915.64360000000011	16
7216	30	136	75	490.448699999999974	20
7216	31	9828	79	1034.548	27
7216	32	8724	171	436.378300000000024	10
7216	33	5162	139	67.6234000000000037	27
7216	34	7964	217	1114.51559999999995	16
7216	35	6165	298	1036.33449999999993	42
7216	36	9246	280	1015.56970000000001	44
7216	37	333	86	1426.88490000000002	48
7216	38	652	46	235.494100000000003	31
7216	39	4975	93	490.847399999999993	12
7216	40	2214	189	1491.70579999999995	28
7216	41	6381	222	121.542500000000004	38
7216	42	8394	56	1532.64540000000011	36
7216	43	7824	115	707.501300000000015	17
7216	44	43	248	1736.87089999999989	33
7216	45	7781	206	48.5001000000000033	14
7216	46	1120	281	523.635999999999967	10
7216	47	161	297	544.233399999999961	4
7216	48	9705	52	1559.2059999999999	30
7216	49	1099	188	149.706999999999994	16
7216	50	5569	297	472.38209999999998	17
7216	51	9312	14	1805.29259999999999	44
7216	52	3432	122	589.094799999999964	25
7216	53	924	194	520.71550000000002	45
7216	54	4733	287	1987.12689999999998	9
7216	55	7012	194	1052.0945999999999	20
7216	56	5782	266	295.017200000000003	49
7216	57	2181	197	1427.33850000000007	5
7216	58	5099	152	470.899099999999976	44
7216	59	2240	84	1099.41910000000007	29
7216	60	268	89	670.414200000000051	23
7216	61	8565	221	1227.36169999999993	22
7216	62	9248	8	382.262200000000007	6
7216	63	362	145	1366.14979999999991	2
7216	64	6267	269	161.906800000000004	22
7216	65	5533	211	1977.99790000000007	14
7216	66	6497	231	1940.06750000000011	3
7216	67	2999	176	294.926499999999976	38
7216	68	6947	158	229.457799999999992	48
7216	69	5135	106	1085.83889999999997	28
7216	70	4338	32	1702.11149999999998	28
7216	71	361	8	1244.8436999999999	25
7216	72	2148	170	632.225699999999961	35
7216	73	6654	11	76.928299999999993	1
7216	74	873	36	1480.29119999999989	12
7216	75	6211	129	445.145500000000027	35
7216	76	6382	221	1879.04070000000002	23
7216	77	529	290	1741.18419999999992	9
7216	78	494	152	322.982199999999978	18
7216	79	1309	100	1828.72450000000003	8
7216	80	5033	286	1879.6563000000001	1
7216	81	1434	92	568.427000000000021	15
7216	82	2564	151	161.414700000000011	38
7216	83	3233	44	1155.38599999999997	18
7217	1	9885	112	298.893100000000004	47
7217	2	7161	24	1133.87130000000002	40
7217	3	2128	276	1615.56729999999993	24
7217	4	6137	244	496.323100000000011	19
7217	5	5061	103	400.171100000000024	3
7217	6	7912	209	1784.18990000000008	4
7217	7	9531	68	224.494400000000013	49
7217	8	5518	254	943.454700000000003	46
7217	9	44	113	1358.63449999999989	42
7217	10	7018	12	1764.35380000000009	12
7217	11	327	299	585.692099999999982	19
7217	12	6742	151	1433.61940000000004	27
7217	13	7977	134	1354.93219999999997	25
7217	14	2143	124	507.18040000000002	14
7217	15	4318	225	1427.32040000000006	12
7217	16	6264	223	1794.99710000000005	37
7217	17	5291	162	136.725400000000008	8
7217	18	1373	4	648.586300000000051	34
7217	19	4218	85	972.989699999999971	42
7217	20	7487	82	797.541600000000017	9
7217	21	3803	275	26.559899999999999	17
7217	22	6235	77	1865.64409999999998	1
7217	23	218	200	289.490499999999997	31
7217	24	9180	129	973.926900000000046	21
7217	25	9483	129	1677.39650000000006	16
7217	26	1420	145	1285.30500000000006	29
7217	27	5707	250	954.092099999999959	46
7217	28	6128	237	94.054000000000002	32
7218	1	1814	133	1565.64889999999991	31
7218	2	5580	236	1766.60310000000004	21
7218	3	7649	226	1157.62439999999992	6
7218	4	8031	60	1898.08979999999997	10
7218	5	548	48	1042.89820000000009	37
7218	6	1261	132	900.587200000000053	35
7218	7	4159	61	1580.76299999999992	25
7218	8	6216	287	590.957099999999969	11
7218	9	339	60	680.087899999999991	25
7218	10	6287	93	1350.98289999999997	19
7218	11	1518	66	1609.18080000000009	11
7218	12	9751	211	672.924999999999955	37
7218	13	4229	101	464.690899999999999	38
7218	14	2749	288	1512.02829999999994	31
7218	15	3502	60	1934.83609999999999	44
7218	16	1650	99	274.446100000000001	21
7218	17	4616	3	1392.50510000000008	21
7218	18	4377	55	1486.19419999999991	37
7218	19	3316	45	1125.25770000000011	8
7218	20	7427	156	858.687000000000012	30
7218	21	9941	203	1652.78960000000006	48
7218	22	2874	183	1810.99019999999996	2
7218	23	340	162	632.175799999999981	11
7218	24	3775	179	773.377500000000055	42
7218	25	6276	85	1314.38650000000007	46
7218	26	5872	89	1201.20309999999995	28
7218	27	4619	131	1261.48350000000005	35
7218	28	4410	104	1828.98540000000003	42
7218	29	6422	39	1213.24090000000001	35
7218	30	9256	118	940.991200000000049	39
7218	31	6961	231	1362.07510000000002	2
7218	32	6517	136	1021.57150000000001	6
7218	33	4281	212	1370.3898999999999	46
7218	34	6415	217	1149.47209999999995	39
7218	35	3944	298	1340.40349999999989	36
7218	36	4827	185	1184.97330000000011	30
7218	37	9331	2	1359.80500000000006	15
7218	38	2420	205	1799.55600000000004	39
7218	39	3813	140	119.1631	20
7218	40	8362	172	1537.84269999999992	47
7218	41	9511	136	1311.93219999999997	11
7218	42	1367	93	1079.16120000000001	43
7218	43	794	246	489.971099999999979	38
7218	44	1939	113	326.108499999999992	18
7218	45	4560	281	561.844900000000052	23
7218	46	780	92	676.467899999999986	40
7218	47	1570	84	210.562600000000003	24
7218	48	5698	234	433.01909999999998	29
7218	49	1339	198	519.460799999999949	34
7218	50	1430	127	1221.15349999999989	42
7218	51	3110	264	1741.89740000000006	32
7218	52	983	93	799.712400000000002	36
7218	53	2731	121	1938.40650000000005	39
7218	54	3788	266	1179.69520000000011	17
7218	55	138	68	365.202999999999975	35
7218	56	9092	19	954.717700000000036	39
7218	57	2650	280	1977.32889999999998	28
7218	58	9658	296	1893.79279999999994	34
7218	59	4481	23	479.055299999999988	12
7218	60	9261	86	1576.30649999999991	10
7218	61	3198	31	636.977800000000002	23
7218	62	7236	118	1708.85140000000001	2
7218	63	4720	137	571.93730000000005	42
7218	64	3299	30	649.064100000000053	49
7218	65	6438	51	850.68889999999999	45
7218	66	6777	126	516.322800000000029	4
7218	67	9289	98	989.8673	43
7218	68	3256	82	308.411200000000008	48
7218	69	8846	77	1698.47510000000011	18
7218	70	7251	114	1652.62380000000007	12
7219	1	2786	272	1858.31680000000006	48
7220	1	1494	142	1857.32400000000007	25
7220	2	5382	242	643.256600000000049	37
7220	3	1736	234	635.49369999999999	42
7220	4	567	235	688.138199999999983	44
7220	5	8265	46	775.514400000000023	36
7220	6	896	132	1890.91949999999997	30
7220	7	4889	224	151.782999999999987	6
7220	8	7600	20	73.4697000000000031	18
7220	9	8163	216	608.222899999999981	27
7220	10	1767	219	1398.88629999999989	12
7220	11	9462	143	1560.85639999999989	34
7220	12	2086	5	832.701999999999998	3
7220	13	1948	205	1741.36629999999991	38
7220	14	6803	133	335.4255	15
7220	15	7376	92	1281.18859999999995	23
7220	16	4921	250	1297.36830000000009	32
7220	17	5368	94	700.240199999999959	19
7220	18	5630	134	898.863899999999944	32
7220	19	8889	258	600.881899999999973	1
7220	20	4956	241	1173.04950000000008	6
7220	21	8129	172	666.172400000000039	42
7220	22	1009	214	475.304700000000025	36
7220	23	8821	228	1939.13650000000007	11
7220	24	1223	96	1598.20460000000003	34
7220	25	4939	64	243.01230000000001	26
7220	26	9029	230	1852.41949999999997	43
7220	27	4967	190	1424.7177999999999	24
7220	28	5501	161	1354.18429999999989	36
7220	29	6804	154	1114.93260000000009	21
7220	30	727	142	1222.99219999999991	8
7220	31	4112	58	1423.30989999999997	29
7220	32	2158	140	198.848700000000008	24
7220	33	1061	163	993.296000000000049	43
7220	34	8150	73	222.415899999999993	22
7220	35	1515	95	232.313600000000008	13
7220	36	805	207	1811.4398000000001	47
7220	37	3719	147	1242.63400000000001	15
7221	1	7528	235	1683.3583000000001	37
7221	2	5771	120	448.435600000000022	23
7221	3	2459	273	192.957799999999992	47
7221	4	8262	220	1254.6398999999999	11
7221	5	9701	164	1160.02279999999996	45
7221	6	2110	131	1574.51950000000011	17
7221	7	4300	30	1032.91810000000009	26
7221	8	4076	288	718.218899999999962	25
7221	9	5320	277	897.182800000000043	45
7221	10	3353	94	1651.68759999999997	9
7221	11	928	67	1355.51369999999997	6
7221	12	1920	293	1741.38589999999999	27
7221	13	7458	68	945.405899999999974	1
7221	14	5211	186	643.133400000000051	20
7221	15	1440	163	518.19539999999995	25
7221	16	3338	0	1877.19309999999996	21
7221	17	4112	172	1409.40509999999995	41
7221	18	9316	156	564.974799999999959	10
7221	19	7512	3	1917.91810000000009	33
7221	20	4905	83	46.7171000000000021	38
7221	21	2369	99	1748.27999999999997	43
7221	22	3912	211	1230.13789999999995	25
7221	23	8325	188	1224.14720000000011	39
7221	24	7032	119	540.268400000000042	34
7221	25	5388	145	27.8583999999999996	20
7221	26	1081	21	1269.45540000000005	14
7221	27	7402	155	1450.43119999999999	46
7221	28	9114	83	1660.15949999999998	11
7221	29	6262	41	1421.12959999999998	35
7221	30	923	102	1380.93010000000004	9
7221	31	4556	209	1488.15100000000007	48
7221	32	9296	71	998.236700000000042	19
7221	33	7130	33	1338.08040000000005	28
7221	34	3247	292	48.2464999999999975	43
7221	35	2709	182	1955.82289999999989	35
7221	36	8757	259	1263.86509999999998	48
7221	37	5530	86	88.6970000000000027	14
7221	38	685	22	734.218899999999962	6
7221	39	9934	170	816.407699999999977	14
7221	40	3816	69	1784.17470000000003	8
7221	41	57	167	433.513100000000009	20
7221	42	9694	125	846.339500000000044	16
7221	43	2907	102	1877.43630000000007	43
7221	44	9307	186	496.829900000000009	35
7221	45	8205	48	764.99879999999996	12
7221	46	2517	156	1597.68730000000005	3
7221	47	4316	146	715.242899999999963	26
7221	48	639	229	113.423699999999997	26
7221	49	9453	174	1783.60979999999995	13
7221	50	3161	179	707.177699999999959	15
7221	51	5397	229	1663.91920000000005	17
7221	52	5562	276	244.700799999999987	12
7221	53	8021	145	83.6072999999999951	8
7221	54	2260	132	1520.41129999999998	40
7221	55	9510	92	1292.89859999999999	21
7221	56	7125	292	463.090899999999976	25
7221	57	7539	172	1890.08349999999996	27
7221	58	2726	250	1316.17979999999989	48
7222	1	4156	265	1528.05310000000009	8
7222	2	3179	92	1600.17190000000005	43
7222	3	6265	277	1106.51160000000004	6
7222	4	4521	190	1741.16100000000006	11
7222	5	9	118	943.063999999999965	37
7222	6	1909	93	690.08910000000003	29
7222	7	3587	175	408.665399999999977	22
7222	8	2677	101	774.164099999999962	43
7222	9	4243	152	238.774100000000004	17
7222	10	100	9	497.347399999999993	12
7222	11	9226	21	997.669099999999958	18
7222	12	949	169	557.133799999999951	11
7222	13	354	246	1185.64319999999998	24
7222	14	8857	235	1172.14360000000011	40
7222	15	5880	65	75.4531000000000063	30
7222	16	6390	160	1394.20990000000006	20
7222	17	9311	281	161.84729999999999	14
7222	18	1387	198	133.418900000000008	20
7222	19	913	220	343.021900000000016	17
7222	20	3720	93	911.182699999999954	34
7222	21	9321	126	1629.93149999999991	2
7222	22	2133	183	129.309300000000007	15
7222	23	9128	7	159.733000000000004	45
7222	24	7836	161	1927.25890000000004	12
7222	25	8743	22	1352.34680000000003	14
7222	26	4583	137	944.115199999999959	34
7222	27	7020	161	1561.99839999999995	21
7222	28	6416	68	923.046900000000051	36
7222	29	4184	283	545.733100000000036	11
7222	30	1710	235	1694.11689999999999	27
7222	31	9667	213	636.405399999999986	7
7222	32	2740	38	725.941000000000031	8
7222	33	7543	100	1253.9697000000001	10
7222	34	5728	281	1044.2355	47
7222	35	8429	253	1646.7949000000001	9
7222	36	8888	212	1571.01999999999998	48
7222	37	1316	231	1519.69769999999994	20
7222	38	3180	91	114.949100000000001	23
7222	39	150	295	354.168600000000026	41
7222	40	4236	283	517.977499999999964	11
7222	41	9064	9	658.751300000000015	14
7222	42	1903	51	1950.71229999999991	22
7222	43	7049	192	754.740900000000011	40
7222	44	5538	157	1312.72980000000007	10
7222	45	5735	15	1635.81850000000009	45
7222	46	9988	262	1163.7641000000001	47
7222	47	3733	171	159.79140000000001	22
7222	48	3133	52	1969.91360000000009	6
7222	49	405	81	1148.49119999999994	22
7222	50	5486	112	1382.98440000000005	37
7222	51	4015	22	434.754599999999982	1
7222	52	1428	84	1896.63419999999996	33
7222	53	5078	140	132.527600000000007	29
7222	54	4188	141	980.688999999999965	34
7222	55	465	28	117.857699999999994	12
7222	56	5954	227	1979.98019999999997	6
7222	57	3338	118	1579.68949999999995	24
7222	58	8748	140	307.914100000000019	16
7222	59	7560	255	549.180200000000013	21
7222	60	6819	17	1763.54500000000007	44
7222	61	3500	190	334.048099999999977	24
7222	62	3015	296	1774.22829999999999	8
7222	63	5292	8	1436.40380000000005	1
7222	64	4578	77	1580.5014000000001	26
7222	65	470	133	1407.81930000000011	37
7222	66	3853	10	1960.0338999999999	20
7222	67	3141	107	1511.64910000000009	22
7222	68	1351	220	1033.4851000000001	15
7222	69	2946	53	712.649700000000053	6
7222	70	9295	110	1547.3433	46
7222	71	7704	52	1325.17910000000006	40
7222	72	7311	5	293.406600000000026	49
7222	73	8619	77	980.603200000000015	19
7222	74	4141	189	539.787000000000035	2
7222	75	5735	295	259.014599999999973	36
7222	76	4708	98	149.429200000000009	45
7222	77	1197	101	751.986200000000053	21
7222	78	2105	225	643.704600000000028	10
7222	79	8230	273	1769.03009999999995	15
7222	80	6948	294	559.603200000000015	36
7222	81	818	37	1586.2342000000001	6
7222	82	9582	73	894.977399999999989	35
7222	83	5734	290	141.525100000000009	37
7222	84	531	209	1907.29639999999995	11
7222	85	9939	116	1953.90149999999994	12
7222	86	466	123	1991.88020000000006	45
7222	87	201	279	1130.34050000000002	28
7222	88	9296	68	1355.03629999999998	15
7222	89	2962	194	1777.03089999999997	49
7222	90	9722	265	184.552899999999994	48
7222	91	7831	111	523.163499999999999	13
7223	1	7278	266	1816.17499999999995	39
7223	2	2258	230	1403.66129999999998	13
7223	3	7959	26	1649.22209999999995	40
7223	4	1070	17	1103.08500000000004	24
7223	5	9986	98	972.389900000000011	24
7223	6	830	155	523.278099999999995	26
7223	7	2469	119	899.877200000000016	15
7223	8	5182	295	41.0553000000000026	37
7223	9	5415	228	187.701400000000007	40
7223	10	215	273	364.994799999999998	30
7223	11	7876	174	710.975500000000011	16
7223	12	4466	278	314.942200000000014	37
7223	13	4677	200	1601.47540000000004	47
7223	14	3392	161	1982.91020000000003	41
7223	15	2611	274	246.334800000000001	12
7223	16	1841	247	1049.25510000000008	36
7223	17	4333	47	430.510699999999986	20
7223	18	6025	232	560.99490000000003	17
7223	19	8918	87	1134.92499999999995	6
7223	20	631	218	670.5471	20
7223	21	1988	58	363.045500000000004	15
7223	22	7149	28	1039.20640000000003	34
7223	23	34	110	949.264800000000037	11
7223	24	3273	297	656.884500000000003	42
7223	25	3656	66	880.054300000000012	5
7223	26	7925	10	983.97969999999998	18
7223	27	7566	186	778.864599999999996	3
7223	28	5772	187	1946.3891000000001	7
7223	29	6794	144	1891.05889999999999	20
7223	30	8225	222	967.288400000000024	40
7223	31	6066	5	433.011700000000019	37
7223	32	963	86	1194.37860000000001	46
7223	33	9729	201	1059.45550000000003	10
7223	34	3362	187	1001.6096	41
7223	35	5940	287	996.216300000000047	26
7223	36	8758	3	717.585100000000011	37
7223	37	2998	105	397.800299999999993	37
7224	1	2857	258	659.3125	35
7224	2	6907	296	1112.53739999999993	35
7224	3	2522	105	162.251900000000006	15
7224	4	2762	54	1850.6087	27
7224	5	7572	48	1647.60590000000002	26
7224	6	5399	71	1448.99330000000009	15
7224	7	9164	32	427.569200000000023	30
7224	8	5101	274	77.2368000000000023	7
7224	9	4468	283	1089.7967000000001	28
7224	10	4111	147	1956.42000000000007	20
7224	11	7051	174	1848.37040000000002	22
7224	12	916	236	885.609699999999975	44
7224	13	2432	89	627.202999999999975	19
7224	14	7390	53	1642.99469999999997	47
7225	1	2273	153	562.030999999999949	8
7225	2	339	31	1598.29359999999997	37
7225	3	9618	162	777.519900000000007	27
7225	4	6937	181	1845.5181	32
7225	5	530	46	182.673399999999987	33
7225	6	6810	165	468.114399999999989	3
7225	7	9611	34	778.066599999999994	10
7225	8	9142	153	542.373299999999972	16
7225	9	1962	37	1338.98749999999995	38
7225	10	3174	54	1049.70859999999993	18
7225	11	661	245	1406.52890000000002	28
7225	12	9529	261	1921.6273000000001	25
7225	13	6299	231	1698.13329999999996	25
7225	14	1259	139	317.420500000000004	3
7225	15	6684	88	245.676700000000011	29
7225	16	6149	261	1807.2523000000001	6
7225	17	4752	295	632.801000000000045	16
7225	18	9814	230	1893.71100000000001	35
7225	19	9739	134	1416.97610000000009	36
7225	20	6878	188	288.392200000000003	18
7225	21	6134	186	1137.84670000000006	1
7225	22	3291	126	1025.81349999999998	27
7225	23	9634	52	690.362700000000018	47
7225	24	3745	146	1602.64110000000005	34
7225	25	3679	141	848.241800000000012	41
7225	26	8906	171	31.3063000000000002	4
7225	27	1822	156	1439.99939999999992	28
7225	28	5159	292	1524.7174	19
7225	29	6014	106	1282.65309999999999	32
7225	30	8264	124	641.834100000000035	2
7225	31	6592	269	1896.47689999999989	46
7225	32	1995	250	817.697400000000016	47
7225	33	3695	192	1593.50070000000005	26
7225	34	6625	114	394.256799999999998	20
7225	35	7376	46	373.340899999999976	38
7225	36	1029	22	1754.08410000000003	6
7225	37	5252	47	1607.39110000000005	33
7225	38	1199	244	1172.20900000000006	48
7225	39	318	244	381.518399999999986	47
7225	40	5542	23	1164.2192	12
7225	41	3417	218	1162.60069999999996	38
7225	42	4474	30	1065.58249999999998	18
7225	43	217	78	575.337800000000016	41
7225	44	4629	265	1554.76530000000002	35
7225	45	3993	184	1410.38519999999994	37
7225	46	1806	201	400.010199999999998	9
7225	47	7574	184	1891.4221	7
7225	48	7971	244	648.357099999999946	19
7225	49	1949	222	1707.65159999999992	37
7225	50	8053	122	42.4692000000000007	12
7225	51	8192	88	636.200799999999958	18
7225	52	2337	149	702.803199999999947	45
7225	53	217	260	1908.38719999999989	43
7225	54	9286	248	1998.13930000000005	13
7225	55	1440	129	455.803600000000017	35
7225	56	6539	268	1606.08439999999996	13
7225	57	784	110	1995.18380000000002	7
7225	58	6882	132	437.81049999999999	21
7225	59	1064	223	972.366599999999949	33
7225	60	4600	62	419.79000000000002	11
7225	61	1690	235	469.732399999999984	25
7225	62	3887	60	985.000700000000052	24
7225	63	4132	226	1272.35549999999989	2
7225	64	9035	127	27.4798000000000009	10
7225	65	9843	177	1841.4224999999999	22
7225	66	9559	173	402.712600000000009	18
7225	67	1946	205	1625.68339999999989	24
7225	68	7887	129	846.000800000000027	12
7225	69	6685	188	1609.77610000000004	11
7226	1	7794	68	949.920700000000011	25
7226	2	3879	32	1520.5311999999999	19
7226	3	8867	201	1434.45759999999996	36
7226	4	355	28	458.828100000000006	5
7226	5	8453	214	1322.13390000000004	19
7226	6	131	255	1514.08369999999991	44
7226	7	8393	48	276.627999999999986	32
7226	8	4654	254	1574.51870000000008	30
7226	9	9664	10	885.797800000000052	21
7226	10	5910	242	92.3228000000000009	5
7226	11	7227	248	137.816300000000012	31
7226	12	1238	292	1893.13570000000004	2
7226	13	5605	140	190.632299999999987	33
7226	14	1502	143	1491.0800999999999	13
7226	15	1035	117	1942.00749999999994	31
7226	16	4356	74	792.244299999999953	48
7226	17	1106	3	288.614800000000002	11
7226	18	515	77	1588.03819999999996	15
7226	19	9480	14	370.697299999999984	3
7226	20	7404	264	776.828600000000051	36
7226	21	9525	271	1854.12940000000003	46
7226	22	119	98	1893.79099999999994	11
7226	23	6507	285	1297.54089999999997	29
7226	24	2983	183	892.997600000000034	6
7226	25	7187	47	1724.08030000000008	23
7226	26	7726	200	1804.14650000000006	7
7226	27	8899	206	833.058499999999981	26
7226	28	9364	168	1017.69960000000003	45
7226	29	3089	81	1010.78959999999995	12
7226	30	4273	230	957.160600000000045	2
7226	31	9325	25	877.909599999999955	26
7226	32	9797	177	692.746099999999956	48
7226	33	2828	72	934.188300000000027	23
7226	34	9623	199	398.855000000000018	37
7226	35	4063	176	1603.03379999999993	11
7226	36	4463	274	1598.95499999999993	49
7226	37	8794	16	1746.34719999999993	11
7226	38	6081	265	320.368800000000022	5
7226	39	7121	150	1531.91409999999996	32
7226	40	3147	146	1699.12439999999992	33
7226	41	6643	89	975.859400000000051	3
7226	42	3962	204	189.917399999999986	47
7226	43	6941	254	852.892600000000016	19
7226	44	3337	221	1685.96430000000009	43
7226	45	2083	62	629.591699999999946	6
7226	46	5091	278	291.559900000000027	32
7226	47	3995	213	351.406000000000006	44
7226	48	3358	6	1340.1536000000001	1
7226	49	7219	41	356.481499999999983	17
7226	50	1373	196	294.684700000000021	16
7227	1	6244	168	255.146600000000007	7
7227	2	7779	116	701.465299999999957	25
7227	3	5818	250	1699.7835	22
7227	4	7415	168	706.160999999999945	2
7227	5	4482	273	811.920399999999972	2
7227	6	9646	296	179.57759999999999	15
7227	7	1501	221	778.44500000000005	26
7227	8	6880	214	461.372599999999977	40
7227	9	7615	217	1242.5924	42
7227	10	452	139	680.468100000000049	23
7227	11	9562	214	691.049800000000005	11
7227	12	1378	79	1341.04410000000007	2
7227	13	8493	151	132.14070000000001	6
7227	14	6424	95	399.274099999999976	19
7227	15	1333	221	1607.56960000000004	21
7227	16	9390	70	1308.75099999999998	16
7227	17	8078	109	1654.23720000000003	37
7227	18	7782	199	1992.13629999999989	19
7227	19	1485	10	1251.61059999999998	38
7227	20	4322	146	589.402000000000044	3
7227	21	2384	76	884.705000000000041	29
7227	22	9596	128	1750.02749999999992	16
7227	23	3012	164	1941.41589999999997	9
7227	24	4209	230	769.637500000000045	40
7227	25	8742	91	16.6753	12
7227	26	9523	186	1627.63619999999992	26
7227	27	7633	179	475.059900000000027	42
7227	28	9714	12	1267.70299999999997	30
7227	29	3126	53	916.928300000000036	11
7227	30	5773	219	355.891700000000014	22
7227	31	6502	109	1316.19399999999996	33
7227	32	3731	12	1007.00810000000001	46
7227	33	7180	259	676.109199999999987	46
7227	34	9506	178	1132.40030000000002	20
7227	35	4054	123	529.772299999999973	3
7227	36	4427	57	760.578399999999988	10
7227	37	5200	127	1805.42769999999996	39
7227	38	6898	86	665.783000000000015	29
7227	39	7160	283	190.997600000000006	8
7227	40	1991	146	54.3292000000000002	2
7227	41	1583	228	316.479199999999992	42
7227	42	7424	222	706.156700000000001	46
7227	43	5958	107	760.649599999999964	41
7228	1	482	261	1568.78919999999994	24
7228	2	4793	24	1838.49119999999994	42
7228	3	6031	231	1940.5766000000001	38
7228	4	1284	241	127.317499999999995	27
7228	5	4031	160	1260.40259999999989	8
7228	6	4197	247	25.029399999999999	37
7228	7	5437	14	158.954399999999993	37
7228	8	2696	100	1107.76530000000002	3
7228	9	3801	292	422.503600000000006	28
7228	10	2302	118	1514.84680000000003	39
7228	11	9102	257	1129.69839999999999	44
7228	12	212	187	1164.72849999999994	21
7228	13	4130	151	218.443700000000007	9
7228	14	607	44	642.228899999999953	16
7228	15	6709	202	960.151200000000017	1
7228	16	4594	49	727.989900000000034	2
7229	1	6758	97	445.920399999999972	12
7229	2	8627	193	1258.73250000000007	13
7229	3	6099	33	1803.8288	46
7229	4	6260	228	1067.18949999999995	21
7229	5	964	110	1288.404	40
7229	6	9687	221	1302.13589999999999	49
7229	7	9583	139	554.878299999999967	11
7229	8	9974	124	500.444999999999993	43
7229	9	7159	167	1100.79029999999989	18
7229	10	7739	114	955.286699999999996	44
7229	11	2036	104	1253.02510000000007	30
7229	12	8142	168	507.599899999999991	10
7229	13	8257	125	641.152799999999957	45
7229	14	9310	268	203.430900000000008	30
7229	15	2299	222	1933.01129999999989	34
7229	16	8133	177	1303.72000000000003	39
7229	17	3658	248	213.591800000000006	40
7229	18	4176	129	1589.24929999999995	31
7229	19	9731	124	1403.92409999999995	5
7229	20	3062	295	136.031900000000007	33
7229	21	900	294	254.644800000000004	23
7229	22	6470	84	1698.48289999999997	13
7229	23	2315	21	148.184400000000011	34
7229	24	9282	84	465.088700000000017	28
7229	25	2557	185	1510.11889999999994	25
7229	26	2306	185	1022.76149999999996	43
7229	27	5442	11	1757.39760000000001	24
7229	28	5268	295	288.502499999999998	10
7229	29	746	231	1695.10079999999994	16
7229	30	4542	254	850.770999999999958	31
7229	31	1052	269	895.281200000000013	22
7229	32	4702	264	163.862300000000005	7
7229	33	5332	156	902.98720000000003	9
7229	34	7544	5	1053.10760000000005	3
7229	35	4300	214	602.425600000000031	12
7229	36	712	92	799.302099999999996	10
7229	37	6064	266	520.729000000000042	38
7229	38	6914	296	567.57529999999997	36
7229	39	2453	119	1381.22510000000011	41
7229	40	5708	236	720.687000000000012	44
7229	41	4042	45	976.011799999999994	29
7229	42	3246	254	1273.71569999999997	25
7229	43	4199	258	1354.65149999999994	5
7229	44	8867	51	1284.94749999999999	26
7229	45	6685	174	1482.23939999999993	26
7229	46	4182	50	1780.6570999999999	48
7229	47	4370	219	1975.10799999999995	38
7229	48	1042	221	856.871899999999982	6
7229	49	9738	165	1908.53449999999998	7
7229	50	7982	251	1883.60609999999997	37
7229	51	3979	12	1551.06809999999996	30
7229	52	3417	127	1849.25	5
7229	53	9463	280	530.278900000000021	33
7229	54	8257	174	620.36710000000005	44
7229	55	2352	32	1935.7521999999999	21
7229	56	6781	278	1941.46409999999992	43
7229	57	7685	67	1797.08159999999998	34
7229	58	8867	34	644.727499999999964	9
7229	59	3226	188	1165.84699999999998	48
7229	60	8377	40	1620.5295000000001	24
7229	61	4738	141	1363.20659999999998	22
7229	62	7175	257	785.731199999999944	38
7229	63	1921	66	327.427000000000021	3
7229	64	5195	295	960.402000000000044	3
7229	65	5188	11	1574.24270000000001	44
7229	66	2793	18	419.47890000000001	26
7229	67	7117	267	1247.74319999999989	17
7229	68	8655	75	1461.26710000000003	2
7229	69	6156	202	483.750099999999975	3
7229	70	7814	242	1257.05700000000002	7
7229	71	5868	38	1783.50430000000006	1
7229	72	4865	189	562.412699999999973	34
7229	73	8444	119	1761.93669999999997	4
7229	74	7523	114	1656.51700000000005	11
7229	75	8397	169	1335.42769999999996	2
7229	76	153	127	1417.94090000000006	38
7229	77	2287	116	1922.66750000000002	4
7229	78	9148	281	336.115299999999991	43
7229	79	2224	233	518.024400000000014	34
7229	80	8954	5	850.928700000000049	13
7230	1	4070	79	1379.36640000000011	3
7230	2	5444	22	108.798599999999993	31
7230	3	7345	105	843.021299999999997	2
7230	4	6928	104	1528.22649999999999	27
7230	5	6838	94	1195.49350000000004	18
7230	6	3978	209	464.048600000000022	40
7230	7	2197	231	1144.31809999999996	45
7230	8	5378	263	1963.78060000000005	15
7230	9	2283	26	747.317199999999957	19
7230	10	200	271	1765.32099999999991	26
7230	11	7028	254	1237.85760000000005	28
7230	12	3760	228	1511.55639999999994	40
7230	13	6000	30	1964.17470000000003	5
7230	14	6389	257	669.756899999999973	34
7230	15	1268	62	1561.05529999999999	36
7230	16	9145	290	1670.75340000000006	9
7230	17	4722	47	941.853799999999978	26
7230	18	1758	278	1432.36500000000001	40
7230	19	2049	127	160.537900000000008	39
7230	20	5920	262	1229.04019999999991	18
7230	21	9031	209	1467.30559999999991	3
7230	22	5122	155	1811.9674	23
7230	23	7875	242	772.26419999999996	25
7230	24	6452	73	823.993299999999977	44
7230	25	657	223	252.418900000000008	41
7230	26	6516	58	1739.76970000000006	32
7230	27	1874	5	1231.0440000000001	40
7230	28	4900	278	1808.06709999999998	19
7230	29	1440	27	983.714600000000019	44
7230	30	7640	233	1388.07089999999994	22
7230	31	5539	243	612.18730000000005	21
7230	32	4724	244	1541.08649999999989	37
7230	33	3289	247	1568.89640000000009	27
7230	34	9688	199	1415.74589999999989	26
7230	35	1373	107	814.605199999999968	30
7230	36	2496	53	205.353499999999997	46
7230	37	3420	20	326.254500000000007	37
7230	38	6955	136	1646.65090000000009	34
7230	39	1303	132	865.397000000000048	25
7230	40	5823	200	1962.88850000000002	36
7230	41	347	147	878.32770000000005	19
7230	42	714	40	1578.11779999999999	26
7230	43	4940	218	1288.50060000000008	6
7230	44	402	138	553.944200000000023	42
7230	45	1292	127	1553.67650000000003	44
7230	46	1769	198	1130.58500000000004	11
7230	47	2310	230	90.8999000000000024	33
7230	48	39	20	455.017200000000003	16
7230	49	5365	28	1618.85470000000009	19
7230	50	7307	265	1074.45170000000007	1
7230	51	7399	25	113.0197	40
7230	52	9670	152	1154.55089999999996	18
7230	53	6893	85	1432.03739999999993	26
7230	54	717	6	1015.98739999999998	26
7230	55	7707	198	1225.79130000000009	24
7230	56	5799	62	950.955799999999954	19
7230	57	4399	104	1169.5453	41
7230	58	7792	5	826.302999999999997	22
7230	59	7499	123	1643.01119999999992	41
7230	60	3322	92	1411.4713999999999	17
7230	61	1744	25	1389.76109999999994	26
7230	62	3142	251	76.3468000000000018	15
7230	63	2918	263	1882.2681	22
7230	64	7113	209	64.6077999999999975	42
7230	65	5120	36	776.749199999999973	26
7230	66	4695	238	1685.1581000000001	43
7230	67	4787	56	851.628299999999967	2
7230	68	7878	151	1152.63660000000004	44
7230	69	4997	269	1919.57510000000002	4
7230	70	5202	231	378.280899999999974	12
7230	71	2593	155	651.726700000000051	31
7230	72	4751	22	1685.71730000000002	48
7230	73	5714	256	604.168300000000045	25
7230	74	5096	116	1772.92110000000002	11
7230	75	2112	162	1633.12930000000006	46
7230	76	2868	247	1627.34120000000007	29
7230	77	7099	262	1011.10929999999996	49
7230	78	4174	233	1725.5177000000001	19
7230	79	7498	254	1057.6108999999999	7
7230	80	4567	26	33.8703000000000003	18
7230	81	5089	74	937.147299999999973	37
7230	82	1600	96	594.643599999999992	13
7230	83	8311	89	1835.18540000000007	20
7230	84	8533	229	1433.36590000000001	19
7230	85	7798	211	1338.60619999999994	21
7230	86	6038	87	1164.2197000000001	36
7230	87	7008	248	1736.81079999999997	4
7230	88	7326	85	1002.19159999999999	33
7230	89	4192	174	42.1700999999999979	49
7231	1	977	184	339.856100000000026	32
7231	2	3164	42	1992.85200000000009	11
7231	3	8072	99	1269.38499999999999	22
7231	4	8538	202	1769.65219999999999	42
7231	5	7621	197	1494.06970000000001	35
7231	6	6152	56	298.175599999999974	30
7231	7	241	11	1351.55860000000007	31
7231	8	686	124	544.871800000000007	9
7231	9	4673	267	697.701599999999985	23
7231	10	9528	252	853.578600000000051	16
7231	11	5299	225	94.9235999999999933	36
7231	12	3606	47	1240.63879999999995	21
7231	13	8215	62	1767.60560000000009	27
7231	14	3879	24	870.808999999999969	21
7231	15	9520	44	849.818099999999959	8
7231	16	5393	250	1214.52260000000001	28
7231	17	7004	228	937.983799999999974	33
7231	18	6361	95	962.824200000000019	36
7231	19	8153	192	1044.05639999999994	1
7231	20	456	96	122.038300000000007	28
7231	21	1690	264	1870.11359999999991	25
7231	22	4739	238	1627.1232	17
7231	23	8173	66	764.982499999999959	26
7231	24	4725	119	1743.17990000000009	47
7231	25	8343	82	361.379000000000019	21
7231	26	7659	18	266.838700000000017	49
7231	27	9513	264	848.829100000000039	44
7231	28	5307	102	1655.29459999999995	23
7231	29	8254	165	1258.04539999999997	27
7231	30	7467	249	1707.29189999999994	35
7231	31	3252	27	824.90440000000001	19
7231	32	4347	199	919.565900000000056	41
7231	33	1263	256	253.300600000000003	39
7231	34	6051	164	1785.28240000000005	9
7231	35	6074	265	458.497700000000009	37
7231	36	9337	273	938.767000000000053	48
7231	37	4716	162	150.014700000000005	13
7231	38	6440	36	1272.32310000000007	12
7231	39	4676	211	1481.50340000000006	19
7231	40	7716	131	1498.98739999999998	6
7231	41	1735	152	1992.59079999999994	17
7231	42	2054	96	1988.69319999999993	21
7231	43	4043	42	656.57669999999996	6
7231	44	1070	217	372.442700000000002	42
7231	45	473	225	751.849600000000009	46
7231	46	9662	87	139.550299999999993	30
7231	47	415	278	1408.98469999999998	35
7231	48	5679	127	1400.15339999999992	38
7231	49	9509	186	1189.93859999999995	5
7231	50	5655	190	1525.00350000000003	10
7231	51	7303	34	897.534800000000018	18
7231	52	5635	45	817.984900000000039	5
7231	53	5019	65	1109.93229999999994	6
7231	54	6160	39	1524.62339999999995	49
7231	55	6100	27	312.906499999999994	34
7231	56	8107	47	1590.54310000000009	6
7231	57	7278	22	1927.04590000000007	39
7231	58	9659	161	1601.05950000000007	34
7231	59	8636	76	1118.9387999999999	31
7231	60	2140	46	1373.86899999999991	1
7231	61	8847	7	973.579799999999977	35
7231	62	4870	42	583.545799999999986	8
7231	63	7779	147	946.730500000000006	43
7231	64	185	37	1665.9692	3
7231	65	3822	178	227.879300000000001	7
7232	1	3610	83	1829.48720000000003	13
7232	2	7229	206	1900.95620000000008	23
7232	3	774	159	1727.89730000000009	1
7232	4	9795	47	542.92229999999995	10
7232	5	9173	166	265.522400000000005	48
7232	6	598	189	1907.01440000000002	14
7232	7	3810	75	1444.15100000000007	28
7232	8	4617	127	387.990400000000022	29
7232	9	370	252	1507.71280000000002	39
7232	10	3727	224	1881.75579999999991	31
7232	11	2768	143	54.4421999999999997	3
7232	12	3581	41	1147.74199999999996	28
7232	13	5339	87	1736.35380000000009	34
7232	14	867	281	1574.28109999999992	16
7232	15	4795	294	1579.85899999999992	12
7232	16	2401	41	34.9230000000000018	3
7232	17	8612	215	115.760800000000003	16
7232	18	3987	100	419.525399999999991	18
7232	19	416	76	1471.83549999999991	3
7232	20	8079	229	1210.5757000000001	30
7232	21	3036	276	761.745999999999981	46
7232	22	5928	255	1186.48009999999999	16
7232	23	9269	189	859.844299999999976	9
7232	24	6828	106	1776.82850000000008	11
7232	25	5403	24	1992.18000000000006	23
7232	26	33	143	1632.51800000000003	23
7232	27	5036	218	1162.47649999999999	6
7232	28	4261	217	1922.00430000000006	29
7232	29	7539	208	553.201800000000048	8
7232	30	8711	96	1416.03639999999996	28
7232	31	6168	38	749.186900000000037	13
7232	32	3808	110	667.167400000000043	24
7232	33	8113	37	1882.70589999999993	30
7232	34	7851	11	1539.8119999999999	2
7232	35	1319	70	362.068699999999978	21
7232	36	6827	189	874.061199999999985	39
7232	37	3278	87	1696.73800000000006	47
7232	38	6393	152	1627.44070000000011	20
7232	39	6190	199	816.641700000000014	12
7232	40	1370	98	1163.20569999999998	8
7232	41	6264	264	604.626999999999953	16
7232	42	654	106	1390.3143	14
7232	43	9288	238	1809.53600000000006	31
7232	44	1176	69	1537.2944	29
7232	45	4808	196	1854.7826	24
7232	46	5950	147	1253.13719999999989	43
7232	47	8226	258	1529.28739999999993	11
7232	48	2637	140	1410.7668000000001	18
7232	49	6661	217	413.815899999999999	10
7232	50	5135	229	327.010299999999972	33
7232	51	257	28	639.538400000000024	22
7232	52	707	77	1550.77330000000006	34
7232	53	8476	170	683.740599999999972	12
7232	54	5152	1	716.049600000000055	33
7232	55	3000	54	254.06280000000001	5
7233	1	3594	209	1080.60300000000007	40
7233	2	6363	202	1537.47710000000006	5
7233	3	9662	213	1860.41660000000002	44
7233	4	927	199	1312.83639999999991	10
7233	5	2535	26	1986.40239999999994	24
7233	6	4279	49	1738.94800000000009	14
7233	7	2228	279	36.6696000000000026	40
7233	8	3257	172	200.231699999999989	12
7233	9	2028	37	1988.96350000000007	1
7233	10	527	238	1373.52719999999999	5
7233	11	3407	172	1858.38359999999989	47
7233	12	1868	130	645.268299999999954	45
7233	13	4710	283	882.75	14
7233	14	6991	32	635.704100000000039	24
7233	15	143	134	619.601300000000037	27
7233	16	9908	144	1855.0304000000001	13
7233	17	2269	236	651.62519999999995	3
7233	18	6509	198	204.315899999999999	37
7233	19	4600	189	969.530600000000049	45
7233	20	1632	223	104.710800000000006	21
7233	21	7626	148	61.2721000000000018	11
7233	22	3440	51	1007.1028	6
7233	23	7300	296	299.822400000000016	29
7233	24	5373	50	1000.17520000000002	21
7233	25	3685	236	154.510600000000011	8
7233	26	2187	96	19.7861000000000011	17
7233	27	6152	68	1278.04629999999997	30
7234	1	1255	284	1965.82300000000009	31
7234	2	9428	2	1456.43810000000008	41
7234	3	7075	50	712.075900000000047	17
7234	4	1332	177	447.834099999999978	3
7234	5	2662	255	855.980699999999956	7
7234	6	678	91	1048.1078	5
7234	7	2552	106	1913.93920000000003	19
7234	8	9665	172	139.59790000000001	11
7234	9	211	131	762.936000000000035	41
7234	10	815	260	955.878299999999967	25
7234	11	3019	76	381.915500000000009	40
7234	12	982	69	864.637100000000032	18
7234	13	4104	152	472.8827	47
7234	14	9300	31	137.9846	19
7234	15	945	15	188.1173	11
7234	16	8437	271	1823.04700000000003	10
7234	17	2003	85	1537.56130000000007	19
7234	18	3838	186	280.329999999999984	39
7234	19	382	32	1947.08030000000008	44
7234	20	1779	120	882.331500000000005	4
7234	21	5866	219	269.319299999999998	41
7234	22	3992	53	1820.7786000000001	20
7234	23	8551	282	971.372700000000009	40
7235	1	6906	180	909.574100000000044	12
7235	2	8826	253	922.578300000000013	1
7235	3	539	95	1777.15409999999997	33
7235	4	4424	58	1743.3587	7
7235	5	3185	26	1362.12349999999992	2
7235	6	8211	250	522.397399999999948	13
7235	7	4995	29	1736.74450000000002	34
7235	8	9235	76	1894.68139999999994	38
7235	9	4829	166	1202.24420000000009	20
7235	10	2694	20	1508.5761	49
7235	11	1073	26	659.140599999999949	38
7235	12	5152	186	480.262200000000007	43
7235	13	5030	8	1993.15599999999995	20
7235	14	3785	286	886.0471	16
7235	15	6117	171	1088.05729999999994	48
7235	16	4355	264	1490.72620000000006	13
7235	17	1798	13	962.156200000000013	31
7235	18	739	166	852.861999999999966	2
7235	19	4385	114	810.393500000000017	29
7235	20	59	27	1595.90100000000007	38
7235	21	3345	115	1231.82379999999989	13
7235	22	878	25	1965.61249999999995	49
7235	23	9471	106	538.662599999999998	13
7235	24	3177	19	875.05600000000004	32
7235	25	8864	73	746.113500000000045	31
7235	26	6716	204	1602.9670000000001	40
7235	27	6826	179	1250.53710000000001	30
7235	28	4431	11	417.802500000000009	38
7235	29	5043	29	672.622200000000021	36
7235	30	6025	112	1703.62069999999994	42
7235	31	2428	241	1535.1226999999999	2
7235	32	3284	23	1703.76569999999992	10
7235	33	4030	21	69.082800000000006	35
7235	34	7927	280	288.600700000000018	3
7235	35	889	269	1010.46230000000003	2
7235	36	8704	148	1926.46109999999999	33
7235	37	3579	20	1962.5184999999999	39
7235	38	5628	172	1604.57619999999997	28
7235	39	9979	160	1056.90259999999989	14
7235	40	9420	250	1575.25710000000004	45
7235	41	6125	90	271.143100000000004	43
7235	42	1007	13	511.819999999999993	40
7235	43	4916	137	1291.56770000000006	1
7235	44	3646	76	1701.08950000000004	24
7235	45	9695	232	1731.74639999999999	17
7235	46	7094	239	186.936499999999995	25
7235	47	4839	222	1496.48890000000006	36
7235	48	6283	198	428.834400000000016	25
7235	49	6921	233	1487.03109999999992	22
7235	50	7131	245	1765.2041999999999	40
7235	51	3125	148	1955.57390000000009	15
7235	52	4512	276	1943.88280000000009	33
7235	53	8598	246	1394.81870000000004	45
7235	54	511	3	1415.46479999999997	48
7235	55	3460	298	446.776200000000017	5
7235	56	7677	79	390.375900000000001	17
7235	57	8324	196	1736.6434999999999	45
7235	58	6592	246	130.083499999999987	19
7235	59	7816	240	135.102699999999999	26
7235	60	1012	183	906.848799999999983	5
7235	61	794	124	718.856199999999944	35
7235	62	9869	251	230.254600000000011	45
7235	63	2131	197	800.108200000000011	46
7235	64	169	255	1947.33670000000006	4
7235	65	2337	182	1204.94499999999994	5
7235	66	4780	187	1934.71749999999997	25
7235	67	2653	100	1113.90159999999992	34
7235	68	9912	2	1390.92900000000009	8
7235	69	6400	226	1665.36210000000005	5
7235	70	7037	259	1640.69450000000006	36
7235	71	8300	38	1872.84920000000011	1
7235	72	8578	233	1758.15900000000011	23
7235	73	8371	209	1805.51060000000007	25
7235	74	1464	32	872.988899999999944	25
7235	75	2195	117	484.284299999999973	19
7235	76	1052	273	275.288900000000012	30
7235	77	9652	234	870.55600000000004	5
7236	1	7345	56	86.2385000000000019	31
7236	2	927	147	1150.99710000000005	13
7236	3	2126	18	193.655000000000001	2
7236	4	5668	209	175.759500000000003	13
7236	5	2028	108	432.510299999999972	1
7236	6	2981	210	48.2466000000000008	6
7236	7	7380	292	1039.31819999999993	3
7236	8	6929	149	1681.91779999999994	44
7236	9	6674	103	1623.28929999999991	9
7236	10	8979	153	1980.68820000000005	23
7236	11	4154	150	78.4335999999999984	8
7236	12	1818	13	416.565099999999973	46
7236	13	7653	157	612.010999999999967	7
7236	14	8786	34	1689.69699999999989	32
7236	15	1504	12	466.056399999999996	2
7236	16	1703	236	528.598700000000008	26
7236	17	4187	147	504.251899999999978	20
7236	18	7291	265	308.315600000000018	31
7236	19	1804	215	1495.53430000000003	5
7236	20	319	32	1039.94440000000009	27
7236	21	3304	236	1069.84609999999998	22
7236	22	9962	196	1609.8101999999999	42
7236	23	8890	56	1232.31819999999993	26
7236	24	8193	244	327.862099999999998	12
7236	25	8680	64	1133.97679999999991	49
7236	26	1463	275	1678.58699999999999	38
7236	27	8706	18	1787.90249999999992	8
7236	28	9694	110	732.599299999999971	35
7236	29	8347	134	397.38900000000001	25
7236	30	1356	150	1499.13419999999996	26
7236	31	3731	159	1675.77479999999991	14
7236	32	4037	155	1985.74350000000004	21
7236	33	505	41	1105.61969999999997	11
7236	34	9926	115	1501.45790000000011	30
7236	35	2535	136	275.783999999999992	32
7236	36	321	293	1520.22070000000008	31
7236	37	6793	299	350.405700000000024	20
7236	38	2446	268	1571.1563000000001	48
7236	39	569	218	680.873900000000049	6
7236	40	5131	230	907.025600000000054	6
7236	41	3008	8	743.164700000000039	8
7236	42	867	85	1882.62419999999997	44
7236	43	1360	298	669.047500000000014	23
7236	44	155	38	1299.94419999999991	5
7236	45	9078	182	271.223700000000008	16
7236	46	7849	159	1378.41750000000002	3
7236	47	834	163	662.515899999999988	35
7236	48	524	128	919.9452	18
7236	49	5460	250	1307.0766000000001	29
7236	50	9290	181	517.003600000000006	1
7236	51	7512	112	312.34899999999999	38
7236	52	7475	35	30.8140000000000001	45
7236	53	2598	185	1729.99569999999994	30
7236	54	137	32	93.9394000000000062	24
7236	55	1154	153	854.792599999999993	38
7236	56	8175	229	24.4956999999999994	18
7236	57	6941	162	1026.73829999999998	46
7236	58	3785	103	634.393400000000042	8
7236	59	3212	194	1244.7967000000001	16
7236	60	9896	110	1092.03060000000005	12
7236	61	1859	125	1183.4532999999999	29
7236	62	8685	118	1445.9085	46
7236	63	4195	164	1386.35359999999991	1
7236	64	8094	10	1634.16080000000011	27
7236	65	8971	156	857.139499999999998	2
7236	66	8064	7	344.260699999999986	23
7236	67	1859	296	1005.39750000000004	29
7236	68	388	40	303.001599999999996	24
7237	1	3113	225	271.419699999999978	33
7237	2	2589	201	1518.6690000000001	24
7237	3	248	42	15.0007999999999999	42
7237	4	1892	282	880.220199999999977	24
7237	5	1106	62	355.807700000000011	38
7237	6	7090	116	1319.42319999999995	4
7237	7	4311	184	609.840900000000033	41
7237	8	4963	155	1089.47730000000001	15
7237	9	4775	41	852.57770000000005	16
7237	10	3564	104	84.5969000000000051	41
7237	11	5345	195	1078.32629999999995	49
7237	12	5689	239	1019.52229999999997	6
7237	13	6679	268	373.841799999999978	21
7237	14	4085	239	1856.13169999999991	8
7237	15	5983	74	1618.4242999999999	30
7237	16	5104	296	484.908799999999985	49
7237	17	6238	248	254.156800000000004	29
7237	18	5109	18	1942.75520000000006	3
7237	19	7294	181	1303.17849999999999	2
7237	20	8029	55	1884.59909999999991	2
7237	21	7557	186	969.021799999999985	35
7237	22	1767	61	439.98599999999999	8
7237	23	5780	44	455.333000000000027	5
7237	24	6935	201	648.635999999999967	21
7237	25	165	184	894.626300000000015	14
7237	26	339	183	1669.22289999999998	10
7237	27	813	183	1361.62169999999992	47
7237	28	7534	38	1399.5311999999999	23
7237	29	8816	64	249.228399999999993	29
7237	30	4558	279	1083.03639999999996	27
7237	31	7375	49	215.896199999999993	17
7237	32	5236	191	1053.18630000000007	18
7237	33	400	161	986.952199999999948	30
7237	34	5913	21	1517.00070000000005	36
7237	35	9860	204	884.136600000000044	39
7237	36	6040	82	454.508500000000026	38
7237	37	3246	77	1143.69990000000007	22
7237	38	4179	100	331.845199999999977	27
7237	39	1745	127	1917.72530000000006	28
7237	40	1564	64	1017.1268	46
7237	41	9514	223	1190.34830000000011	20
7237	42	1744	89	997.406500000000051	3
7237	43	3355	181	86.0615999999999985	31
7237	44	1072	91	1464.61249999999995	11
7237	45	956	209	396.185299999999984	27
7238	1	4159	52	1397.82439999999997	48
7238	2	5447	31	1037.35619999999994	39
7238	3	121	208	1510.36239999999998	37
7239	1	2515	120	609.537100000000009	40
7239	2	2580	195	895.534099999999967	25
7239	3	4388	100	273.636799999999994	40
7239	4	8557	239	46.7419999999999973	46
7239	5	7363	228	1492.33130000000006	23
7239	6	6623	265	1741.04189999999994	29
7239	7	6452	25	296.04140000000001	45
7239	8	3827	37	1212.26070000000004	3
7239	9	1291	82	1786.64599999999996	9
7239	10	5823	142	1219.14069999999992	19
7239	11	1989	184	1349.66319999999996	28
7239	12	2332	210	1540.47559999999999	17
7239	13	2618	90	1025.88740000000007	32
7239	14	1028	85	1709.44849999999997	11
7239	15	432	123	1614.30670000000009	16
7239	16	3230	198	50.5561000000000007	3
7239	17	3128	278	649.833099999999945	21
7239	18	4098	4	1866.27260000000001	10
7239	19	5500	44	1162.22630000000004	3
7239	20	2441	224	1861.79259999999999	1
7239	21	9709	197	1523.08200000000011	46
7239	22	8042	230	1401.90319999999997	3
7239	23	6091	61	1509.94929999999999	45
7239	24	1000	84	1264.73119999999994	11
7239	25	1940	265	1731.3877	35
7239	26	3040	267	1934.44569999999999	42
7239	27	6403	168	412.059700000000021	19
7239	28	7761	257	978.516899999999964	36
7239	29	1914	130	176.992999999999995	30
7239	30	9820	222	104.177800000000005	15
7239	31	895	194	1383.27459999999996	1
7239	32	3957	246	1474.1851999999999	25
7239	33	5819	296	1335.80169999999998	48
7239	34	1345	267	59.3427000000000007	44
7239	35	4513	212	1327.08809999999994	44
7239	36	4465	235	1142.81189999999992	26
7239	37	8020	229	1779.04019999999991	5
7239	38	6933	3	862.658999999999992	36
7239	39	8101	242	891.206800000000044	3
7239	40	7435	167	167.373700000000014	44
7239	41	5688	89	1848.05189999999993	18
7239	42	6246	156	222.266099999999994	38
7239	43	6498	74	1195.95659999999998	2
7239	44	5832	136	1405.46489999999994	27
7239	45	1299	202	1086.06610000000001	31
7239	46	2192	208	1686.44740000000002	5
7239	47	4972	153	1678.41949999999997	12
7239	48	4948	140	993.297699999999963	38
7239	49	32	192	1685.65930000000003	37
7239	50	9596	38	66.6367000000000047	28
7239	51	6524	103	1567.28240000000005	22
7239	52	5854	154	1853.18139999999994	5
7239	53	9853	88	324.388699999999972	45
7239	54	6531	108	1216.48389999999995	19
7239	55	6397	76	1888.94389999999999	47
7239	56	5728	22	1502.95859999999993	33
7239	57	9304	277	663.982799999999997	38
7239	58	4566	177	66.7159000000000049	34
7239	59	3028	279	687.416100000000029	37
7239	60	1445	118	1609.76819999999998	19
7239	61	6699	190	1436.64290000000005	14
7239	62	7538	9	531.183400000000006	10
7239	63	6156	195	1975.98129999999992	1
7239	64	2587	168	1344.45080000000007	11
7239	65	9748	198	1404.40169999999989	46
7239	66	6432	51	1456.48939999999993	31
7239	67	6745	78	235.846699999999998	45
7239	68	3419	180	1915.44920000000002	10
7239	69	4041	172	885.555100000000039	45
7240	1	7451	276	1167.05349999999999	23
7240	2	1914	56	1175.1090999999999	34
7240	3	6701	55	482.699799999999982	28
7240	4	6484	289	1936.57330000000002	41
7240	5	1826	267	319.997900000000016	6
7240	6	1028	175	1715.39599999999996	30
7240	7	3991	29	756.206400000000031	49
7240	8	1477	57	1042.0942	15
7240	9	4372	221	1794.9679000000001	1
7240	10	4626	79	288.069799999999987	36
7240	11	8227	183	339.701199999999972	38
7240	12	6898	225	403.698300000000017	15
7240	13	6344	24	1331.05549999999994	4
7240	14	2207	114	1992.21530000000007	21
7240	15	3562	257	523.306100000000015	7
7240	16	7170	145	1908.8248000000001	33
7240	17	7900	35	1048.25569999999993	48
7240	18	1878	254	432.15179999999998	35
7240	19	4506	240	81.3542000000000058	46
7240	20	8938	196	120.190700000000007	33
7240	21	2026	159	1295.69049999999993	48
7240	22	4298	24	440.907300000000021	19
7241	1	995	130	902.713799999999992	32
7241	2	3948	81	1697.8626999999999	20
7241	3	7355	95	882.475800000000049	26
7241	4	6075	131	257.3947	39
7241	5	3238	296	1717.04539999999997	30
7241	6	3519	83	103.366699999999994	18
7241	7	5008	134	1180.67939999999999	26
7241	8	8697	92	1961.9049	11
7241	9	1637	127	1288.34899999999993	24
7241	10	682	116	1067.11770000000001	11
7241	11	9097	84	1596.39699999999993	47
7241	12	115	72	114.899699999999996	8
7241	13	1338	223	566.91840000000002	1
7242	1	3318	59	1124.79289999999992	12
7242	2	5146	287	1455.12079999999992	37
7242	3	7045	230	211.305399999999992	3
7242	4	7627	82	1228.31940000000009	20
7242	5	6071	174	676.649700000000053	19
7242	6	8526	198	972.331900000000019	27
7242	7	52	212	1957.88809999999989	8
7242	8	7797	183	687.455900000000042	41
7242	9	3613	56	1835.83590000000004	27
7242	10	3998	81	703.347200000000043	2
7242	11	1509	98	748.976599999999962	32
7242	12	5355	138	27.7680000000000007	1
7242	13	6406	2	1779.93540000000007	47
7242	14	8694	246	1634.51060000000007	41
7242	15	102	157	441.091999999999985	43
7242	16	4735	126	533.170799999999986	4
7242	17	1732	25	186.2166	36
7242	18	8415	201	189.335599999999999	8
7242	19	1297	95	1878.2639999999999	28
7242	20	7781	269	975.802900000000022	23
7242	21	1554	206	208.881	39
7242	22	1513	173	1472.30050000000006	2
7242	23	6465	80	1710.84920000000011	37
7242	24	5918	64	802.271799999999985	2
7242	25	4381	189	1272.44280000000003	41
7242	26	723	30	410.372099999999989	40
7242	27	6244	204	1832.07069999999999	38
7242	28	8556	83	18.9755000000000003	41
7242	29	2385	243	1547.19280000000003	29
7242	30	9376	254	372.884099999999989	24
7242	31	915	84	602.732700000000023	2
7242	32	6967	5	1496.78670000000011	38
7242	33	959	258	245.116800000000012	26
7242	34	2271	182	1213.08709999999996	46
7242	35	1282	209	101.372299999999996	7
7242	36	5923	191	252.155499999999989	29
7242	37	3398	17	943.275899999999979	27
7242	38	1189	225	133.085399999999993	15
7242	39	6661	100	57.9776999999999987	37
7242	40	2985	244	434.333199999999977	3
7242	41	2167	57	1226.80269999999996	30
7242	42	6090	97	1181.68849999999998	1
7242	43	33	81	538.932599999999979	21
7242	44	8237	10	205.27770000000001	20
7242	45	3137	129	1737.58560000000011	15
7242	46	6567	238	316.668299999999988	19
7242	47	2321	207	1259.1545000000001	6
7242	48	907	225	326.027800000000013	29
7242	49	1473	61	1098.60429999999997	11
7242	50	6461	236	628.370400000000018	43
7242	51	2840	139	1328.06079999999997	34
7242	52	1763	142	1424.48949999999991	30
7242	53	8739	129	322.530399999999986	33
7242	54	3018	129	1411.52070000000003	16
7242	55	7815	65	901.254599999999982	37
7242	56	7303	138	1147.47479999999996	41
7242	57	5127	214	1248.79449999999997	49
7242	58	1840	141	1513.73309999999992	41
7242	59	4296	266	1117.36259999999993	16
7242	60	8797	136	649.28309999999999	35
7242	61	9520	132	1924.14499999999998	14
7242	62	1417	137	1910.11059999999998	43
7242	63	6760	283	178.995100000000008	41
7242	64	7666	259	1243.06930000000011	5
7242	65	150	209	1888.25559999999996	25
7242	66	6075	165	515.334600000000023	25
7242	67	9210	174	818.166399999999953	28
7242	68	6707	220	1710.72739999999999	32
7242	69	9286	284	1502.2168999999999	48
7242	70	3441	111	675.05600000000004	1
7243	1	916	224	301.231600000000014	29
7243	2	9223	188	1703.43509999999992	42
7243	3	3796	200	1490.02389999999991	12
7243	4	9899	228	1023.69110000000001	1
7243	5	92	145	1406.5465999999999	47
7243	6	2365	173	71.7164999999999964	49
7243	7	9246	61	560.129099999999994	29
7243	8	8381	291	1283.26569999999992	26
7243	9	1363	210	1435.51179999999999	16
7243	10	156	107	1876.51080000000002	25
7243	11	695	109	1792.80799999999999	2
7243	12	8030	218	127.125799999999998	20
7243	13	9317	126	1290.56739999999991	39
7243	14	5816	119	1826.3574000000001	44
7243	15	2798	30	788.442000000000007	29
7243	16	7830	32	956.522699999999986	21
7243	17	9637	65	958.76260000000002	40
7243	18	5895	86	687.83439999999996	42
7244	1	4403	103	1048.77140000000009	36
7244	2	8997	257	1730.9402	48
7244	3	2146	269	1990.36860000000001	1
7244	4	8080	110	615.93610000000001	3
7244	5	2510	51	1161.26129999999989	30
7244	6	5388	281	1155.06369999999993	24
7244	7	76	193	1770.59040000000005	31
7244	8	9604	195	746.718399999999974	26
7244	9	5114	81	1571.75399999999991	3
7244	10	3940	49	353.059700000000021	29
7244	11	7980	108	1332.12989999999991	4
7244	12	8277	234	535.565699999999993	34
7244	13	2226	249	941.535600000000045	47
7244	14	8414	282	1008.75019999999995	11
7244	15	4494	192	313.848299999999995	31
7244	16	6240	194	1123.85329999999999	22
7244	17	2799	293	492.893500000000017	29
7244	18	548	285	495.658200000000022	4
7244	19	2921	7	1043.66090000000008	44
7244	20	9076	77	498.214699999999993	14
7244	21	1414	9	749.712300000000027	16
7244	22	3491	105	991.301100000000019	34
7244	23	3977	136	1058.35279999999989	48
7244	24	1355	298	1678.46070000000009	19
7244	25	2920	79	1967.32469999999989	11
7244	26	6711	185	1279.15249999999992	20
7244	27	5186	276	648.158699999999953	6
7244	28	7992	77	905.053999999999974	39
7244	29	3302	5	1432.28729999999996	17
7244	30	7687	135	1099.76690000000008	38
7244	31	6657	238	1864.90039999999999	40
7244	32	9760	130	909.603899999999953	46
7244	33	6200	95	403.322000000000003	28
7244	34	7258	34	59.2426999999999992	42
7244	35	8170	256	1847.66619999999989	15
7244	36	3256	242	1401.63149999999996	22
7244	37	6035	266	1373.6081999999999	23
7244	38	4741	231	891.929300000000012	10
7244	39	7281	278	1561.00900000000001	26
7244	40	3302	61	774.661699999999996	36
7244	41	226	13	1314.02350000000001	33
7244	42	9982	283	1477.96569999999997	41
7244	43	457	29	244.94319999999999	44
7244	44	4514	222	20.5442	31
7244	45	4512	297	464.918099999999981	35
7244	46	542	268	1521.16380000000004	8
7244	47	3831	169	1445.67090000000007	17
7244	48	2388	133	1618.20929999999998	12
7245	1	3307	290	860.398699999999963	39
7245	2	9801	4	1815.81310000000008	47
7245	3	6925	10	1809.11239999999998	19
7245	4	7987	127	944.066799999999944	37
7245	5	8572	43	56.1724000000000032	32
7245	6	8712	23	150.685300000000012	28
7245	7	5179	299	1992.46190000000001	30
7245	8	5938	128	838.539499999999975	25
7245	9	3568	209	207.883900000000011	41
7245	10	5162	211	409.762	49
7245	11	6294	195	1716.71990000000005	3
7245	12	2327	22	112.564499999999995	21
7245	13	6456	193	598.534599999999955	3
7245	14	38	45	1765.88449999999989	41
7245	15	9511	284	542.516700000000014	15
7245	16	2138	108	1137.70820000000003	45
7245	17	8703	223	696.625099999999975	3
7245	18	5892	228	1357.54269999999997	27
7245	19	1486	105	121.337900000000005	11
7245	20	7435	78	949.472300000000018	26
7245	21	1302	119	1779.98620000000005	23
7245	22	3982	47	758.493799999999965	40
7245	23	8206	158	171.128600000000006	21
7245	24	1284	201	1492.42110000000002	44
7245	25	87	228	1917.22739999999999	9
7245	26	5815	21	410.387	9
7245	27	9704	275	1491.60879999999997	36
7245	28	1591	250	601.207099999999969	15
7245	29	6234	152	379.557599999999979	30
7245	30	6353	253	1402.69160000000011	3
7245	31	4290	90	1681.4511	32
7245	32	951	255	967.176100000000019	28
7246	1	6476	219	775.924600000000055	32
7246	2	509	88	343.840300000000013	34
7246	3	5707	279	125.774299999999997	32
7246	4	4318	136	1061.89450000000011	24
7246	5	2071	71	1252.82410000000004	13
7246	6	566	294	1485.88580000000002	2
7246	7	2165	280	158.80449999999999	15
7246	8	7341	227	1238.22649999999999	34
7246	9	7324	159	459.163499999999999	17
7246	10	5136	93	1149.7505000000001	24
7246	11	7931	19	572.420200000000023	30
7246	12	321	179	1846.41039999999998	20
7246	13	1066	216	1774.63200000000006	15
7246	14	7922	178	1349.7666999999999	17
7246	15	3336	164	1949.59210000000007	22
7246	16	8692	228	1386.89409999999998	9
7246	17	8264	247	227.855799999999988	47
7246	18	5436	115	451.616600000000005	13
7246	19	4311	138	404.044100000000014	35
7246	20	2152	159	611.610000000000014	26
7246	21	9045	83	1351.63869999999997	9
7246	22	9256	175	909.353399999999965	22
7246	23	33	278	282.095000000000027	25
7246	24	4096	241	1950.10239999999999	26
7246	25	3552	242	1172.22730000000001	29
7246	26	1426	130	545.090100000000007	31
7246	27	6561	110	430.610799999999983	12
7246	28	8602	57	58.8847999999999985	4
7246	29	4963	131	245.128700000000009	35
7246	30	414	207	1663.8780999999999	20
7246	31	8203	267	1597.13789999999995	36
7246	32	7721	95	1501.84740000000011	26
7246	33	2833	79	480.677999999999997	36
7246	34	5377	245	261.961700000000008	15
7246	35	3274	279	1191.99330000000009	48
7247	1	3702	269	897.628299999999967	29
7247	2	3246	27	601.144199999999955	19
7247	3	8064	134	1013.40170000000001	9
7247	4	3654	256	929.117200000000025	19
7247	5	730	154	1460.16309999999999	12
7247	6	1952	144	785.499000000000024	29
7248	1	350	61	1867.97669999999994	14
7248	2	508	43	1603.10619999999994	7
7248	3	9971	41	269.210500000000025	24
7248	4	1765	79	78.3094999999999999	29
7248	5	7765	268	807.919999999999959	35
7248	6	4779	297	19.4516999999999989	24
7248	7	7340	263	482.159100000000024	21
7248	8	5707	110	1971.49209999999994	21
7248	9	3299	71	1289.92440000000011	41
7248	10	2396	8	1881.16419999999994	27
7248	11	9981	138	1570.87860000000001	41
7248	12	3075	266	1982.72779999999989	34
7248	13	9447	157	1235.06349999999998	4
7248	14	9134	188	402.921800000000019	28
7248	15	7683	22	1457.07390000000009	22
7248	16	8917	134	1746.58899999999994	7
7248	17	7139	93	1295.42229999999995	33
7248	18	5916	207	765.225299999999947	13
7248	19	3027	22	897.406899999999951	25
7248	20	2778	284	582.981999999999971	22
7248	21	2958	41	318.061300000000017	48
7248	22	9150	280	230.040600000000012	8
7248	23	4077	279	1688.30179999999996	33
7248	24	9683	13	302.00569999999999	12
7248	25	9985	101	886.440000000000055	46
7248	26	3000	176	288.90179999999998	39
7248	27	3332	174	720.691599999999994	12
7248	28	3296	87	874.052099999999996	32
7248	29	4741	56	1203.27170000000001	33
7248	30	5517	266	1158.59069999999997	3
7248	31	7025	57	1392.8112000000001	36
7248	32	6383	34	125.812899999999999	47
7248	33	382	64	1172.68319999999994	15
7248	34	4929	289	797.533400000000029	21
7248	35	440	299	774.617799999999988	30
7248	36	2064	255	859.982600000000048	3
7248	37	2086	211	1674.63059999999996	18
7248	38	7798	241	736.275999999999954	38
7248	39	7828	294	1022.38490000000002	27
7248	40	5648	227	1206.05449999999996	3
7248	41	5644	68	1475.38689999999997	49
7248	42	9556	18	20.3693999999999988	2
7248	43	4033	159	1472.92859999999996	9
7248	44	2468	100	1641.68129999999996	13
7248	45	7098	253	523.54970000000003	46
7248	46	6503	81	281.293200000000013	46
7248	47	1201	283	1224.41570000000002	49
7248	48	7586	258	303.785399999999981	19
7248	49	3504	236	1445.15290000000005	45
7248	50	4536	237	794.273400000000038	6
7248	51	4699	244	147.749300000000005	11
7248	52	1503	277	1041.17679999999996	27
7248	53	2860	128	1643.71710000000007	45
7248	54	1688	32	1205.21060000000011	29
7248	55	1519	8	1268.23260000000005	14
7248	56	5643	205	1043.40069999999992	49
7248	57	775	146	294.691500000000019	37
7248	58	3237	108	259.977800000000002	8
7248	59	1930	198	616.793800000000033	20
7248	60	1110	79	1778.36689999999999	3
7248	61	1882	170	1183.14820000000009	10
7248	62	2713	2	1685.84930000000008	32
7248	63	938	214	745.356999999999971	27
7248	64	7466	35	1906.60760000000005	2
7248	65	5364	131	1412.52009999999996	31
7248	66	6787	255	1418.58989999999994	14
7248	67	194	239	258.776299999999992	3
7248	68	2708	202	719.132399999999961	28
7248	69	6227	286	602.90809999999999	9
7248	70	1485	195	1363.30449999999996	35
7248	71	9132	287	360.798800000000028	22
7248	72	6461	24	737.398199999999974	15
7248	73	5093	217	1473.75800000000004	19
7248	74	7401	89	493.421299999999974	44
7248	75	3100	215	1354.02719999999999	3
7248	76	305	188	471.341999999999985	11
7248	77	6098	138	1216.86169999999993	11
7248	78	8404	113	505.684199999999976	38
7248	79	9953	268	757.935399999999959	23
7249	1	5403	73	1479.75440000000003	1
7249	2	3054	272	1716.4360999999999	18
7249	3	9244	222	177.455000000000013	32
7249	4	3388	84	889.893500000000017	25
7249	5	5888	238	1510.32060000000001	35
7249	6	404	224	869.351400000000012	47
7249	7	4632	93	597.644300000000044	32
7249	8	1173	6	904.33420000000001	6
7249	9	9905	10	322.092100000000016	6
7249	10	58	51	673.165399999999977	10
7249	11	2543	179	1130.34889999999996	43
7249	12	1774	139	83.7502000000000066	15
7249	13	3048	111	1497.37650000000008	4
7249	14	9123	269	1944.17849999999999	32
7249	15	2528	236	604.170200000000023	26
7249	16	3943	185	106.823700000000002	37
7249	17	7925	183	786.350599999999986	11
7249	18	958	139	224.36160000000001	41
7249	19	8609	273	89.6631	14
7249	20	3229	43	909.182300000000055	21
7249	21	3254	176	587.559499999999957	21
7249	22	9378	167	776.526200000000017	28
7249	23	5469	6	1444.47190000000001	24
7249	24	5147	167	1018.70529999999997	18
7249	25	5913	147	126.251499999999993	22
7249	26	3828	244	1453.25659999999993	20
7249	27	4538	131	656.073600000000056	37
7249	28	1436	126	523.072400000000016	34
7249	29	4313	207	1718.55439999999999	32
7249	30	5844	23	652.631700000000023	15
7249	31	2530	291	1632.04109999999991	48
7249	32	7215	113	201.073499999999996	46
7249	33	7683	215	279.972399999999993	35
7249	34	86	189	388.58159999999998	31
7249	35	5984	138	1193.13650000000007	31
7249	36	3343	131	910.246599999999944	35
7249	37	523	204	1245.90259999999989	39
7249	38	9355	156	962.366999999999962	20
7249	39	8299	84	1379.84069999999997	12
7249	40	6715	190	684.473899999999958	9
7249	41	2228	228	1327.01780000000008	13
7249	42	8108	280	1961.1887999999999	5
7249	43	7921	144	454.802099999999996	49
7249	44	6252	227	290.840300000000013	5
7249	45	8834	34	768.641899999999964	48
7249	46	4713	54	375.167700000000025	47
7249	47	5528	92	1194.58889999999997	16
7249	48	9974	290	1554.8723	32
7249	49	7832	149	954.904300000000035	23
7249	50	151	259	1334.26819999999998	10
7249	51	7774	85	1302.82400000000007	8
7249	52	7748	135	1996.69409999999993	28
7249	53	8024	88	1368.96029999999996	5
7249	54	1056	125	253.609399999999994	15
7249	55	46	148	1692.59969999999998	33
7249	56	1302	271	953.486200000000053	35
7249	57	1053	91	158.198599999999999	47
7249	58	2701	245	114.070499999999996	36
7249	59	5416	182	153.49260000000001	18
7249	60	757	235	959.246999999999957	40
7249	61	6570	188	416.739899999999977	4
7249	62	7686	235	34.9391999999999996	27
7249	63	8172	115	502.181100000000015	41
7249	64	588	148	993.903699999999958	25
7249	65	3099	259	49.9177999999999997	17
7249	66	1530	21	784.40179999999998	12
7249	67	5971	154	1028.81750000000011	3
7249	68	1460	155	1002.67679999999996	9
7249	69	1492	188	352.022100000000023	13
7249	70	8673	87	854.907400000000052	31
7250	1	8885	163	441.451000000000022	31
7250	2	2521	276	1902.85989999999993	47
7250	3	3648	57	1594.64799999999991	15
7250	4	6700	246	617.764300000000048	8
7250	5	20	216	998.103799999999978	42
7250	6	8802	264	1009.98019999999997	26
7250	7	5070	286	1528.66069999999991	16
7250	8	2616	66	597.347700000000032	6
7250	9	4823	150	108.400999999999996	3
7250	10	4222	55	875.739100000000008	28
7250	11	627	113	800.556600000000003	20
7250	12	913	154	1309.83760000000007	30
7250	13	8106	12	316.311399999999992	17
7250	14	8076	218	1476.09920000000011	48
7250	15	3861	47	1538.1235999999999	30
7250	16	3455	247	1260.64930000000004	1
7250	17	3638	113	268.757200000000012	38
7250	18	5629	11	645.259000000000015	23
7250	19	9599	32	1710.68859999999995	45
7250	20	377	143	1250.9398000000001	15
7250	21	2461	102	1014.35580000000004	32
7250	22	6409	195	1854.81799999999998	18
7250	23	3065	96	1792.33560000000011	7
7250	24	9479	125	403.192499999999995	35
7250	25	4341	273	1854.54520000000002	22
7250	26	1060	73	642.903299999999945	42
7250	27	1920	55	704.674600000000055	9
7250	28	7089	274	814.725699999999961	2
7250	29	9287	167	908.606499999999983	13
7250	30	1567	0	667.326299999999947	9
7250	31	7157	168	899.168099999999981	10
7250	32	2476	208	628.669899999999984	16
7250	33	8127	273	652.895800000000008	45
7250	34	2543	50	774.380300000000034	37
7250	35	5894	268	32.2197000000000031	20
7250	36	6317	216	867.03959999999995	42
7250	37	1302	260	1579.26420000000007	41
7250	38	1553	218	657.367899999999963	26
7250	39	6467	212	936.878100000000018	41
7250	40	3051	61	66.5801000000000016	45
7250	41	1219	298	985.42229999999995	34
7250	42	8402	132	1080.24559999999997	3
7250	43	8708	243	1678.69759999999997	48
7250	44	9052	155	1448.53179999999998	45
7250	45	3088	268	206.415999999999997	38
7250	46	2888	65	453.375	25
7250	47	8567	273	262.027800000000013	31
7251	1	4623	33	1232.96379999999999	47
7251	2	1656	5	1199.33860000000004	27
7251	3	730	69	932.312800000000038	31
7251	4	1830	45	669.649499999999989	47
7251	5	1877	128	1022.71849999999995	16
7251	6	1061	86	767.003699999999981	25
7251	7	499	141	1200.33649999999989	5
7251	8	8345	242	977.363100000000031	30
7251	9	5649	43	222.936900000000009	49
7251	10	7206	170	75.3700000000000045	27
7251	11	8600	17	987.91579999999999	22
7251	12	6935	97	305.540399999999977	12
7251	13	8628	159	743.200600000000009	39
7251	14	2388	212	48.1809999999999974	47
7251	15	1516	222	413.546800000000019	23
7251	16	1495	39	829.277600000000007	9
7251	17	23	196	1221.5440000000001	29
7251	18	607	198	211.194099999999992	1
7251	19	4187	222	717.374500000000012	2
7251	20	3573	77	733.156100000000038	23
7251	21	8658	267	985.280200000000036	4
7251	22	3414	249	308.38130000000001	17
7251	23	3003	273	1788.22859999999991	15
7251	24	4847	260	1758.89339999999993	43
7251	25	1223	45	761.617899999999963	48
7251	26	6466	177	270.09699999999998	21
7251	27	4669	188	1681.85519999999997	26
7251	28	6974	177	834.054899999999975	2
7251	29	2347	8	1905.63040000000001	24
7251	30	5961	297	1739.50729999999999	2
7251	31	1026	122	108.777100000000004	36
7251	32	4818	87	811.058700000000044	33
7251	33	9625	69	1104.16260000000011	28
7251	34	7855	151	923.911100000000033	5
7251	35	6361	91	838.576900000000023	11
7251	36	9831	60	816.458999999999946	40
7251	37	3455	3	1473.11529999999993	20
7251	38	4578	98	104.728399999999993	40
7251	39	1933	209	75.1163999999999987	36
7251	40	6887	237	719.906500000000051	15
7251	41	8224	69	536.200399999999945	16
7251	42	6807	188	1967.0163	32
7251	43	1371	55	1194.69620000000009	6
7251	44	6433	87	1783.87149999999997	3
7251	45	3698	206	1503.71149999999989	43
7251	46	383	220	576.381200000000035	11
7251	47	9434	57	44.9138000000000019	42
7251	48	9471	194	311.913799999999981	44
7251	49	9563	140	1178.93450000000007	43
7251	50	8617	22	120.157399999999996	11
7251	51	2111	243	1425.91329999999994	40
7251	52	6210	47	1417.22170000000006	49
7251	53	2497	30	62.636099999999999	7
7251	54	1258	147	393.364100000000008	49
7251	55	8751	289	728.717300000000023	12
7251	56	9775	59	1848.29639999999995	8
7251	57	734	128	1751.7802999999999	8
7251	58	1633	60	1429.52610000000004	42
7251	59	3849	62	20.6606999999999985	41
7251	60	1741	97	33.6758999999999986	11
7251	61	4180	9	1325.88370000000009	12
7251	62	3989	156	1564.17820000000006	17
7251	63	7644	151	401.469499999999982	18
7251	64	136	172	1648.01189999999997	26
7251	65	4210	256	680.483399999999961	11
7251	66	6177	106	1357.87969999999996	11
7251	67	5935	105	501.708700000000022	16
7251	68	325	227	580.422599999999989	1
7251	69	2863	223	39.0752000000000024	1
7251	70	47	251	96.0880999999999972	23
7251	71	2037	231	424.812200000000018	41
7251	72	58	45	1146.9190000000001	29
7251	73	3135	170	93.8290999999999968	6
7251	74	2534	254	1149.58739999999989	10
7251	75	571	269	1722.21000000000004	26
7251	76	8033	44	1573.7165	37
7251	77	4043	38	350.073599999999999	15
7251	78	1399	77	359.867500000000007	15
7252	1	4892	105	1274.21350000000007	26
7252	2	766	238	933.785200000000032	24
7252	3	6843	11	1525.36529999999993	27
7252	4	2707	189	806.396499999999946	40
7252	5	7083	167	235.981300000000005	26
7252	6	535	70	1778.46019999999999	16
7252	7	7008	282	1073.77890000000002	8
7252	8	2874	11	1468.35050000000001	31
7252	9	4686	60	1964.45650000000001	14
7252	10	3508	79	762.710699999999974	48
7252	11	3039	253	1773.79310000000009	38
7252	12	9671	109	1045.34120000000007	8
7252	13	6933	250	1455.16920000000005	8
7252	14	7416	283	971.897299999999973	2
7252	15	2027	284	748.023500000000013	37
7252	16	4214	246	1680.19569999999999	13
7252	17	9023	151	1954.61159999999995	15
7252	18	3883	85	210.252900000000011	19
7252	19	5575	29	1109.36159999999995	31
7252	20	6693	206	441.036800000000028	17
7252	21	4233	51	711.185399999999959	27
7252	22	8544	79	1595.39650000000006	6
7252	23	27	27	1043.58860000000004	43
7252	24	1367	63	1120.31230000000005	17
7252	25	3940	19	691.248000000000047	1
7252	26	125	143	1704.33140000000003	47
7252	27	1554	263	451.310400000000016	22
7252	28	7103	110	1312.21559999999999	5
7252	29	3799	73	1612.9858999999999	42
7252	30	2518	38	245.604399999999998	39
7252	31	7810	288	1335.90930000000003	32
7252	32	3597	25	326.543900000000008	47
7252	33	719	293	362.874500000000012	39
7252	34	7735	30	675.892399999999952	16
7252	35	7379	85	1651.67509999999993	32
7252	36	2523	181	733.601099999999974	12
7252	37	9682	276	164.419900000000013	26
7252	38	2734	107	1936.49330000000009	10
7252	39	6965	206	1129.25810000000001	5
7252	40	8036	130	1454.09709999999995	31
7252	41	9264	36	939.199299999999994	9
7252	42	5121	210	145.941599999999994	28
7252	43	3623	185	1455.03140000000008	17
7252	44	6029	165	1635.24540000000002	49
7252	45	887	191	630.482600000000048	29
7252	46	6276	153	1190.92570000000001	28
7252	47	5915	78	1203.1377	26
7252	48	4640	5	92.7530000000000001	44
7252	49	2777	217	1532.19589999999994	44
7252	50	4996	189	1117.04330000000004	38
7252	51	2418	57	824.480500000000006	1
7252	52	1696	200	925.467099999999959	41
7252	53	2231	17	1558.30610000000001	2
7252	54	6826	290	1440.90750000000003	12
7252	55	6073	171	206.615800000000007	7
7252	56	7433	35	1198.18049999999994	12
7252	57	9232	266	1936.13889999999992	45
7252	58	7858	91	163.462899999999991	29
7252	59	1297	23	468.995499999999993	35
7252	60	3712	232	1319.8442	27
7252	61	1559	287	1101.86609999999996	5
7252	62	3123	136	1994.47219999999993	22
7252	63	5606	45	1673.34660000000008	20
7252	64	6305	196	901.118900000000053	10
7252	65	1251	267	1781.7777000000001	2
7252	66	6384	137	503.322799999999972	18
7252	67	7133	59	1865.6572000000001	46
7252	68	226	18	1599.7201	43
7252	69	1067	80	1448.13719999999989	1
7252	70	5319	230	1866.84909999999991	4
7252	71	5744	269	1230.48890000000006	30
7252	72	4761	291	1413.81490000000008	42
7252	73	8457	231	611.828200000000038	48
7252	74	8697	167	1295.7786000000001	8
7252	75	8508	204	404.773599999999988	38
7252	76	9265	156	476.8399	14
7252	77	9111	34	1358.68280000000004	37
7252	78	9009	11	1081.92200000000003	21
7252	79	4787	159	1580.02330000000006	13
7252	80	4477	234	1301.36120000000005	27
7252	81	8908	144	1332.26330000000007	29
7252	82	4406	47	1072.36410000000001	1
7252	83	1882	138	276.825699999999983	26
7252	84	1184	224	36.9423999999999992	11
7252	85	3297	198	1380.25469999999996	1
7252	86	4956	292	457.995900000000006	37
7252	87	4538	228	961.502899999999954	49
7252	88	2850	195	1966.94669999999996	26
7252	89	7162	65	868.760300000000029	37
7252	90	9671	225	480.379900000000021	36
7252	91	8427	200	1516.13460000000009	8
7252	92	2342	214	501.653999999999996	33
7252	93	3082	198	1915.03760000000011	46
7252	94	1068	106	502.664100000000019	16
7252	95	1707	256	512.314300000000003	40
7252	96	561	169	1202.16759999999999	42
7253	1	4397	99	157.550399999999996	5
7253	2	5435	130	314.802399999999977	36
7253	3	9953	23	344.086000000000013	38
7253	4	1492	102	1449.60899999999992	29
7253	5	3363	210	1932.75510000000008	37
7253	6	3294	217	183.791599999999988	14
7253	7	628	51	1186.52029999999991	37
7253	8	8277	247	1264.20260000000007	49
7253	9	2832	110	559.271200000000022	4
7253	10	6869	181	1542.58159999999998	13
7253	11	8921	20	340.275199999999984	4
7253	12	5227	174	1626.13789999999995	49
7253	13	5882	56	508.512900000000002	39
7253	14	7212	208	583.0548	25
7253	15	5122	95	206.301299999999998	5
7253	16	3065	42	112.495500000000007	14
7253	17	2738	121	486.814999999999998	49
7253	18	2846	231	774.350999999999999	36
7253	19	8894	248	467.548000000000002	20
7253	20	7506	292	610.323800000000006	10
7253	21	1952	264	541.337499999999977	47
7253	22	6165	149	1406.59699999999998	15
7253	23	8714	135	963.402799999999957	19
7253	24	645	279	1996.1748	20
7253	25	8000	163	1991.1123	44
7253	26	7558	279	1185.99440000000004	23
7253	27	8668	72	658.634500000000003	23
7253	28	6835	171	1107.34860000000003	34
7253	29	9714	111	1562.09840000000008	24
7253	30	2737	105	825.413300000000049	29
7253	31	23	169	723.361800000000017	41
7253	32	8655	156	81.3421000000000021	13
7253	33	1153	234	827.788599999999974	27
7253	34	8326	168	400.875900000000001	19
7253	35	4157	172	80.0771000000000015	41
7253	36	5553	31	910.463799999999992	17
7253	37	3561	198	1263.33210000000008	13
7253	38	3932	46	1606.18069999999989	22
7253	39	230	91	619.289700000000039	45
7253	40	3231	215	228.945699999999988	28
7253	41	9015	67	138.810900000000004	11
7253	42	5395	49	1798.68080000000009	17
7253	43	9383	266	590.654199999999946	29
7253	44	275	297	908.52170000000001	11
7253	45	7511	146	170.689099999999996	22
7253	46	8689	262	317.289899999999989	20
7253	47	7452	30	884.197400000000016	23
7253	48	6481	195	411.312299999999993	43
7253	49	3732	299	1864.48000000000002	36
7253	50	518	274	786.622299999999996	35
7253	51	2793	250	662.677900000000022	26
7253	52	8609	4	1591.57809999999995	31
7253	53	7495	171	1974.46509999999989	31
7253	54	9999	179	206.5017	39
7253	55	5125	281	1601.30179999999996	10
7253	56	6158	32	1746.62979999999993	18
7253	57	3120	65	803.980000000000018	47
7253	58	2614	153	1195.43290000000002	18
7253	59	1599	97	226.664099999999991	44
7253	60	3072	92	39.8308000000000035	8
7253	61	3576	136	1894.62220000000002	17
7253	62	872	228	732.878299999999967	9
7253	63	8132	228	1051.53510000000006	6
7253	64	3952	22	56.502600000000001	12
7253	65	7489	79	1490.39949999999999	27
7253	66	2094	283	1013.25319999999999	15
7253	67	8149	274	1013.12990000000002	31
7253	68	5080	251	1311.12470000000008	34
7253	69	2344	83	803.807199999999966	21
7253	70	1568	70	1722.61190000000011	9
7253	71	1598	295	850.469200000000001	47
7253	72	9581	97	892.132200000000012	6
7253	73	8085	263	1374.92409999999995	42
7253	74	9725	233	492.382999999999981	31
7253	75	3587	201	1824.86339999999996	29
7253	76	9288	73	1777.62969999999996	40
7253	77	9076	254	256.346799999999973	34
7253	78	6212	32	1886.82179999999994	22
7253	79	761	100	1620.07490000000007	41
7253	80	4310	102	1137.88509999999997	10
7253	81	9558	104	700.502100000000041	2
7253	82	8082	80	487.213000000000022	3
7253	83	9250	37	686.21410000000003	38
7253	84	1937	25	143.698900000000009	46
7253	85	7781	26	729.093399999999974	41
7253	86	5218	92	1505.24109999999996	19
7253	87	3787	230	461.300700000000006	29
7253	88	1952	96	457.086599999999976	37
7253	89	7831	212	1072.77890000000002	18
7253	90	9303	9	311.675299999999993	47
7253	91	8987	98	1218.55400000000009	2
7253	92	7181	261	114.594399999999993	10
7253	93	8992	140	469.956399999999974	39
7253	94	5072	204	1755.51610000000005	16
7253	95	2826	257	1560.78670000000011	18
7253	96	195	253	125.541899999999998	26
7254	1	7505	50	614.064300000000003	5
7254	2	8208	37	1591.30899999999997	43
7255	1	7711	107	1079.4396999999999	32
7255	2	8690	183	1971.79009999999994	1
7255	3	2985	299	26.6234000000000002	38
7255	4	8384	4	292.943699999999978	27
7255	5	415	196	1277.59300000000007	25
7255	6	2256	219	678.205699999999979	5
7255	7	1117	211	1622.12930000000006	31
7255	8	7419	55	1759.89910000000009	38
7255	9	4277	15	1519.04179999999997	30
7255	10	1374	174	682.99210000000005	21
7255	11	3993	249	1033.4532999999999	31
7255	12	1890	43	171.807500000000005	43
7255	13	2993	202	988.222499999999968	39
7255	14	2882	244	1852.81349999999998	20
7255	15	9509	198	503.020199999999988	29
7255	16	9735	28	346.342899999999986	38
7255	17	4235	195	825.662400000000048	33
7255	18	1434	153	138.168800000000005	5
7255	19	9218	65	399.569999999999993	13
7255	20	4253	282	1013.97370000000001	33
7256	1	9647	186	182.695300000000003	46
7256	2	4361	107	187.47229999999999	36
7256	3	4013	138	1398.58069999999998	37
7256	4	8300	192	1608.33619999999996	12
7256	5	4576	21	1675.18129999999996	18
7256	6	2300	128	202.15209999999999	46
7256	7	7763	284	295.013500000000022	8
7256	8	6526	215	693.717599999999948	3
7256	9	8377	245	251.294700000000006	1
7256	10	1632	286	951.824899999999957	19
7256	11	1461	272	926.098100000000045	25
7256	12	6670	113	332.18549999999999	36
7256	13	9859	73	1932.48800000000006	18
7256	14	831	255	217.212899999999991	18
7256	15	6268	44	1580.19399999999996	16
7256	16	1060	104	1837.52050000000008	12
7256	17	6120	164	211.407000000000011	18
7256	18	3229	193	739.645200000000045	18
7256	19	7890	87	940.162400000000048	46
7256	20	4629	10	1228.08359999999993	41
7256	21	989	276	1148.13760000000002	16
7256	22	7429	298	1033.01060000000007	2
7256	23	2497	281	1767.92890000000011	18
7256	24	8123	43	1817.60369999999989	20
7256	25	847	274	318.726900000000001	31
7256	26	5813	115	1158.48049999999989	39
7256	27	5241	254	1768.6887999999999	7
7256	28	7366	27	1160.18249999999989	28
7256	29	8350	76	1202.49569999999994	38
7256	30	3453	230	1726.85809999999992	14
7256	31	1784	21	1284.2168999999999	18
7256	32	8066	99	1993.51829999999995	49
7256	33	6248	169	1489.91869999999994	45
7256	34	6138	236	1628.30950000000007	6
7256	35	4193	241	381.257200000000012	27
7256	36	8425	146	1565.4396999999999	2
7256	37	1407	248	1004.6481	33
7257	1	4465	149	640.079500000000053	23
7257	2	439	179	1026.80860000000007	49
7257	3	8985	104	459.978799999999978	27
7257	4	3906	55	300.765800000000013	45
7257	5	518	280	1372.05950000000007	32
7257	6	2740	238	1409.13069999999993	46
7258	1	4031	253	804.338200000000029	35
7258	2	668	65	1292.80259999999998	34
7258	3	8520	80	844.472300000000018	8
7258	4	37	205	906.163699999999949	5
7258	5	9514	207	960.842499999999973	38
7258	6	6970	136	1060.7847999999999	28
7258	7	5307	282	955.546299999999974	42
7258	8	3717	125	625.151500000000055	14
7258	9	1582	292	1713.92660000000001	20
7258	10	5234	28	1007.90020000000004	12
7258	11	9465	253	32.2036000000000016	42
7258	12	3502	0	877.046900000000051	9
7258	13	7770	274	1946.02829999999994	2
7258	14	3480	232	1272.54690000000005	32
7258	15	5311	220	1769.4679000000001	5
7258	16	1929	144	1795.1875	16
7258	17	3376	181	1633.10329999999999	20
7258	18	8804	64	1044.43679999999995	13
7258	19	1040	10	1631.67419999999993	3
7258	20	6305	110	1433.49659999999994	26
7258	21	4469	29	1847.13570000000004	30
7258	22	5840	92	1891.79539999999997	40
7258	23	2951	94	225.442100000000011	46
7258	24	8023	190	1934.09320000000002	1
7258	25	3770	77	915.815699999999993	23
7258	26	4509	296	564.977499999999964	48
7258	27	7753	205	1268.12400000000002	13
7258	28	2533	295	1137.48129999999992	45
7258	29	1655	283	1810.1386	20
7258	30	6250	72	1760.30680000000007	5
7258	31	7860	198	861.645099999999957	43
7258	32	1871	89	1785.99250000000006	39
7258	33	1312	204	1022.78200000000004	22
7258	34	8281	146	238.16040000000001	7
7258	35	9558	256	1627.59799999999996	18
7258	36	3656	11	1760.76140000000009	5
7258	37	2846	224	1544.57559999999989	7
7258	38	5200	116	836.953200000000038	23
7258	39	4329	265	1579.95980000000009	21
7258	40	5366	114	220.496499999999997	7
7258	41	8949	128	589.202099999999973	16
7258	42	3081	277	1145.1576	42
7258	43	8791	36	1726.81050000000005	5
7258	44	6290	82	648.548900000000003	12
7258	45	1578	39	1548.65699999999993	31
7258	46	5393	236	1005.05679999999995	11
7258	47	6487	103	1565.39979999999991	2
7258	48	4925	115	1192.23350000000005	3
7258	49	1462	144	1778.98659999999995	44
7258	50	7544	276	398.946000000000026	13
7258	51	3956	211	1056.19250000000011	7
7258	52	7599	33	305.340899999999976	6
7258	53	5689	51	1790.92900000000009	21
7258	54	4363	167	1850.04060000000004	26
7258	55	7736	196	1053.17550000000006	9
7258	56	9130	175	29.0836000000000006	49
7258	57	3962	272	1540.54430000000002	43
7258	58	2530	285	1464.75669999999991	18
7258	59	8964	155	1527.70370000000003	17
7258	60	425	278	1596.64689999999996	29
7258	61	5780	4	1964.08600000000001	40
7258	62	9201	114	58.4913000000000025	8
7258	63	5342	108	492.231200000000001	4
7258	64	5350	90	703.12379999999996	30
7258	65	8847	30	1804.48180000000002	23
7258	66	9736	288	1368.27539999999999	13
7258	67	39	236	1291.48440000000005	28
7258	68	7996	97	555.800399999999968	46
7258	69	2970	290	271.600300000000004	21
7258	70	2758	104	925.627600000000029	7
7258	71	4764	87	462.986699999999985	17
7258	72	3725	217	1273.12169999999992	22
7258	73	908	292	987.741200000000049	33
7258	74	3985	142	1971.66769999999997	4
7259	1	7271	27	1196.21070000000009	47
7259	2	269	235	217.1233	1
7259	3	1901	190	1937.17229999999995	5
7259	4	5993	121	1054.7034000000001	35
7259	5	1448	177	364.437799999999982	2
7259	6	8870	246	1278.42699999999991	48
7259	7	546	266	1089.23559999999998	25
7259	8	1749	230	1647.7668000000001	3
7259	9	4996	110	312.736400000000003	13
7259	10	3549	48	1020.61940000000004	35
7259	11	8210	240	1746.7998	4
7259	12	8498	200	313.893100000000004	7
7259	13	4170	49	1810.06930000000011	47
7259	14	9706	100	990.625700000000052	24
7259	15	243	233	1272.98379999999997	16
7259	16	1562	105	1895.9849999999999	3
7259	17	9773	224	1782.96360000000004	30
7259	18	8442	264	147.854500000000002	29
7259	19	1336	135	1955.22689999999989	36
7259	20	7076	257	1470.73440000000005	7
7259	21	5477	281	1622.03410000000008	19
7259	22	2360	85	920.117899999999963	39
7259	23	2750	128	840.988399999999956	27
7259	24	9905	31	837.280099999999948	33
7259	25	8629	225	1183.21499999999992	22
7259	26	2597	279	391.608000000000004	43
7259	27	1305	117	367.555099999999982	5
7259	28	1633	99	1679.73219999999992	37
7259	29	1668	224	301.572999999999979	32
7259	30	8182	55	1683.6110000000001	28
7259	31	6038	94	665.632399999999961	10
7259	32	5016	9	570.47969999999998	23
7259	33	2694	9	577.972899999999981	42
7259	34	9818	241	1034.14859999999999	7
7259	35	2482	261	1918.29189999999994	31
7259	36	7535	94	1124.85860000000002	9
7259	37	9732	291	1269.98360000000002	11
7259	38	7772	271	67.0203999999999951	19
7259	39	6976	3	167.325400000000002	21
7259	40	8120	83	1609.48790000000008	35
7260	1	7840	12	591.319700000000012	11
7260	2	7352	211	1931.42440000000011	28
7260	3	1870	94	1454.51800000000003	6
7260	4	3050	190	1694.81510000000003	9
7260	5	96	18	1780.69460000000004	20
7260	6	84	107	656.96429999999998	41
7260	7	5408	80	1732.68219999999997	16
7260	8	5994	272	1809.1241	30
7260	9	6095	72	1728.60030000000006	41
7260	10	2435	277	557.6721	21
7260	11	9242	59	1988.0184999999999	14
7260	12	6159	14	813.259199999999964	40
7260	13	4386	181	971.393800000000056	39
7260	14	8944	14	1716.90470000000005	8
7260	15	2486	12	58.8226999999999975	48
7260	16	9553	85	1591.53160000000003	21
7260	17	3047	286	98.725200000000001	17
7260	18	2308	253	889.118900000000053	21
7260	19	2279	229	1744.1717000000001	34
7260	20	2488	81	434.348900000000015	28
7260	21	3003	105	1412.76790000000005	28
7260	22	473	140	658.601599999999962	7
7260	23	2491	128	1570.92010000000005	47
7260	24	6709	206	1597.20569999999998	48
7260	25	5807	187	1400.9695999999999	19
7260	26	9629	17	61.2428999999999988	31
7260	27	9805	210	495.582499999999982	23
7260	28	8470	258	1238.80999999999995	8
7260	29	7739	155	862.303999999999974	40
7260	30	6210	194	1310.58690000000001	12
7260	31	2537	60	939.516600000000039	43
7260	32	8679	210	614.471199999999953	30
7260	33	2564	296	1594.90830000000005	5
7260	34	1867	73	1235.57899999999995	19
7260	35	1571	85	989.398800000000051	29
7260	36	4598	138	1916.19070000000011	22
7260	37	8581	205	500.107700000000023	18
7260	38	7616	76	1213.09390000000008	39
7260	39	1443	9	841.595299999999952	37
7260	40	5892	258	1625.74700000000007	26
7260	41	7640	282	1590.94990000000007	28
7260	42	2551	252	1372.26050000000009	13
7260	43	2023	19	1454.27569999999992	6
7260	44	6825	39	534.657799999999952	9
7260	45	9678	127	532.989900000000034	17
7260	46	3322	286	352.659600000000012	23
7260	47	1462	170	1050.20880000000011	35
7260	48	3794	273	995.926900000000046	14
7260	49	8467	136	226.363	29
7260	50	3206	104	1303.13030000000003	16
7260	51	6243	128	1134.60809999999992	42
7260	52	8669	144	1339.6228000000001	48
7260	53	9017	80	1767.33079999999995	41
7260	54	9917	235	1816.1255000000001	35
7260	55	5724	52	1955.7953	29
7260	56	7702	238	767.491399999999999	21
7260	57	7927	212	1278.2213999999999	5
7260	58	4301	130	65.0366000000000071	3
7260	59	8966	283	1805.10529999999994	3
7260	60	1848	241	1442.98540000000003	31
7260	61	5606	117	1437.1860999999999	27
7260	62	2490	53	1035.59230000000002	7
7260	63	8138	83	1813.46399999999994	6
7260	64	9614	294	959.151200000000017	17
7260	65	904	67	791.431299999999965	32
7260	66	9660	235	789.502399999999966	27
7260	67	7029	74	1471.13679999999999	24
7260	68	5450	83	115.811199999999999	37
7260	69	8042	292	870.39549999999997	13
7260	70	9726	230	369.733099999999979	22
7260	71	8747	45	1504.75890000000004	21
7260	72	2279	189	1406.54310000000009	49
7260	73	7175	27	1781.99700000000007	20
7260	74	8272	293	1057.50320000000011	7
7260	75	4002	24	286.058600000000013	47
7260	76	3990	245	914.304700000000025	9
7260	77	7605	152	1621.80619999999999	14
7260	78	5650	181	1118.6690000000001	26
7260	79	8220	187	1257.49279999999999	18
7260	80	6398	24	1773.62889999999993	28
7260	81	5428	2	160.551299999999998	12
7260	82	346	93	463.732199999999978	4
7260	83	6296	54	767.018400000000042	37
7260	84	7434	143	1118.16589999999997	9
7260	85	5136	158	1513.57909999999993	13
7260	86	8024	232	931.278299999999945	23
7260	87	9355	111	1896.3583000000001	37
7260	88	4588	121	1502.49430000000007	44
7260	89	6558	39	540.175200000000018	25
7260	90	8693	145	1221.31420000000003	41
7260	91	3839	209	1000.09709999999995	2
7260	92	9476	10	842.277100000000019	4
7260	93	380	134	1828.53070000000002	23
7261	1	5481	5	1625.0603000000001	48
7261	2	2359	165	216.1935	49
7261	3	7673	129	839.990800000000036	10
7261	4	1173	203	631.129299999999944	12
7261	5	5198	72	1399.88249999999994	42
7261	6	515	80	1322.56349999999998	10
7261	7	5113	299	1672.80469999999991	47
7261	8	6777	114	364.827699999999993	4
7261	9	5573	124	363.562599999999975	28
7261	10	9017	133	1074.55359999999996	46
7261	11	3700	233	283.884999999999991	42
7261	12	3364	92	311.216099999999983	26
7261	13	6415	102	419.186399999999992	25
7261	14	2274	272	1233.31850000000009	31
7261	15	850	204	618.668199999999956	29
7261	16	5600	84	1318.91689999999994	13
7261	17	9186	112	1095.39779999999996	30
7261	18	1932	94	1038.1099999999999	45
7261	19	684	17	1675.65740000000005	12
7261	20	1909	41	426.133199999999988	46
7261	21	8763	5	202.177300000000002	33
7261	22	535	117	38.3945000000000007	17
7261	23	791	17	559.284700000000043	19
7261	24	6527	205	1114.15390000000002	17
7261	25	6953	192	1226.5326	22
7261	26	9571	235	729.546699999999987	9
7261	27	4808	262	530.920600000000036	34
7261	28	9116	97	1428.91799999999989	36
7261	29	386	216	1678.9088999999999	38
7261	30	7227	46	1967.38599999999997	27
7261	31	6325	265	123.876900000000006	45
7261	32	9445	99	864.121300000000019	19
7261	33	3741	187	665.959699999999998	10
7261	34	330	3	1873.82469999999989	23
7261	35	7025	243	323.017299999999977	31
7261	36	7502	146	99.6606000000000023	33
7261	37	3444	2	1116.67669999999998	41
7261	38	9943	121	123.026499999999999	27
7261	39	7731	50	1174.65879999999993	47
7262	1	5836	5	1756.5936999999999	39
7262	2	903	58	378.059000000000026	26
7262	3	4819	25	736.345299999999952	38
7262	4	8754	119	1450.1271999999999	38
7262	5	6249	65	417.826700000000017	33
7262	6	7552	54	783.735599999999977	10
7262	7	4460	227	1124.98900000000003	32
7262	8	5696	63	123.6357	49
7262	9	6867	110	1670.58870000000002	23
7262	10	2099	57	733.278400000000033	42
7262	11	5193	24	761.566000000000031	27
7262	12	7993	77	463.200199999999995	8
7262	13	2156	287	653.360699999999952	1
7262	14	5660	228	1361.90280000000007	18
7262	15	7208	124	949.420499999999947	6
7262	16	814	103	1569.6851999999999	6
7262	17	6661	112	1088.05040000000008	48
7263	1	6967	269	170.364399999999989	25
7263	2	4032	10	1115.81529999999998	6
7263	3	9244	186	1527.7992999999999	40
7263	4	6395	92	1915.40149999999994	27
7263	5	6108	188	1266.30130000000008	42
7263	6	6043	136	356.86669999999998	7
7263	7	9774	14	41.8278999999999996	24
7263	8	6733	196	1360.01129999999989	46
7263	9	7626	114	856.664800000000014	14
7263	10	3149	98	119.154300000000006	15
7263	11	8572	239	1827.20119999999997	42
7263	12	9535	71	162.252299999999991	43
7263	13	1095	156	1394.17830000000004	49
7263	14	1731	91	1492.68419999999992	37
7263	15	5360	167	1576.03960000000006	13
7263	16	13	269	698.280399999999986	26
7263	17	5411	14	1549.28250000000003	15
7263	18	5673	236	1685.81690000000003	20
7263	19	8326	205	1575.26479999999992	26
7263	20	7183	41	1125.23960000000011	38
7263	21	6257	93	1629.54739999999993	38
7263	22	7001	1	241.703000000000003	39
7263	23	4953	297	377.28649999999999	12
7263	24	3102	200	189.911100000000005	5
7263	25	3534	25	257.155700000000024	3
7263	26	5786	157	1998.94149999999991	5
7263	27	4075	0	1467.16439999999989	6
7263	28	4115	281	1479.42460000000005	1
7263	29	7342	160	1543.06989999999996	10
7263	30	289	193	450.108900000000006	41
7263	31	5699	253	344.921800000000019	49
7263	32	29	162	979.186000000000035	18
7263	33	5889	250	1328.90769999999998	41
7263	34	9272	143	598.023800000000051	46
7263	35	9375	226	1907.36249999999995	25
7263	36	6982	263	325.058400000000006	11
7263	37	4605	55	748.875999999999976	40
7263	38	3600	46	963.564100000000053	3
7263	39	5680	115	1867.76819999999998	16
7263	40	3162	276	693.242700000000013	38
7263	41	6408	134	80.1710999999999956	18
7263	42	6518	209	1677.75939999999991	22
7263	43	726	97	205.160300000000007	16
7263	44	8609	181	305.112799999999993	42
7263	45	3676	169	758.664899999999989	6
7264	1	424	149	403.613800000000026	5
7264	2	7984	161	78.1988999999999947	41
7264	3	3332	56	1274.59660000000008	28
7264	4	7186	115	107.1297	14
7264	5	882	208	771.003299999999967	14
7264	6	3249	3	859.660600000000045	6
7264	7	431	242	1222.1123	5
7264	8	4476	157	283.657899999999984	13
7264	9	6010	234	1199.3257000000001	30
7264	10	6194	82	1471.96849999999995	4
7264	11	2782	214	1652.49009999999998	27
7264	12	9238	116	483.891200000000026	5
7264	13	9364	221	1842.58259999999996	38
7264	14	8065	271	575.947700000000054	8
7264	15	8059	83	1966.95929999999998	3
7264	16	7129	189	1944.4224999999999	11
7264	17	716	97	249.285799999999995	43
7264	18	7577	133	246.676299999999998	20
7264	19	3018	133	1085.74229999999989	8
7264	20	6666	270	174.578300000000013	47
7264	21	3869	62	1670.87210000000005	25
7264	22	6357	58	1265.59850000000006	23
7264	23	4379	107	568.068099999999959	32
7264	24	4665	252	1544.16630000000009	36
7264	25	9057	216	757.471900000000005	34
7264	26	7967	188	44.5452000000000012	7
7264	27	1514	232	53.6938000000000031	44
7264	28	2885	198	965.777100000000019	37
7264	29	1297	128	958.809300000000007	6
7264	30	8418	82	390.1096	13
7264	31	2853	247	1417.89560000000006	5
7264	32	950	102	92.8169999999999931	28
7264	33	4189	165	1954.82999999999993	29
7264	34	4169	152	18.4361999999999995	32
7264	35	817	17	1703.9511	18
7264	36	2837	232	341.653700000000015	34
7264	37	6261	250	320.031700000000001	3
7264	38	3993	14	659.67489999999998	21
7264	39	5498	111	157.561399999999992	49
7264	40	5236	129	219.774599999999992	34
7264	41	6290	201	57.8873000000000033	5
7264	42	5678	61	1601.01299999999992	44
7264	43	2080	169	1574.0954999999999	48
7264	44	6542	217	160.528400000000005	43
7264	45	978	246	1931.8273999999999	25
7264	46	8432	275	224.789400000000001	7
7264	47	1777	163	1348.54199999999992	17
7264	48	9354	141	359.516799999999989	22
7264	49	7978	245	1961.84609999999998	24
7264	50	1554	172	1387.30259999999998	19
7264	51	9432	253	1210.6554000000001	48
7264	52	5760	136	1811.1081999999999	35
7264	53	1786	261	171.844999999999999	23
7264	54	848	17	1601.57169999999996	2
7264	55	2230	184	283.781400000000019	44
7264	56	5365	222	1709.04909999999995	43
7264	57	9705	77	67.3144999999999953	26
7264	58	1816	32	740.589000000000055	17
7264	59	3406	225	1504.80079999999998	33
7264	60	3059	290	786.56230000000005	7
7264	61	8515	207	62.5715000000000003	16
7264	62	8156	205	723.432900000000018	13
7264	63	2444	87	1737.80390000000011	11
7264	64	6505	36	735.75139999999999	14
7264	65	3234	296	1601.96209999999996	35
7264	66	1401	184	268.502999999999986	21
7264	67	6154	188	943.438099999999963	44
7264	68	5923	109	798.026399999999967	34
7264	69	3777	291	616.181400000000053	45
7264	70	1403	136	774.72950000000003	13
7264	71	2098	77	734.534099999999967	29
7264	72	4716	268	526.905099999999948	39
7264	73	7242	251	1755.15969999999993	4
7266	1	8673	0	21.6148999999999987	9
7266	2	1877	199	1326.24019999999996	35
7266	3	4079	131	1659.04870000000005	8
7266	4	8864	262	860.975500000000011	15
7266	5	7520	86	1481.35799999999995	38
7266	6	2490	158	1737.24440000000004	18
7266	7	2962	210	1701.22689999999989	26
7266	8	2981	264	1982.66059999999993	44
7266	9	613	37	769.307599999999979	30
7266	10	2227	135	1877.96280000000002	48
7266	11	7832	270	1410.48790000000008	41
7266	12	6531	132	203.762900000000002	23
7266	13	4059	39	1954.25369999999998	11
7266	14	1839	170	497.587800000000016	18
7266	15	3939	286	994.032799999999952	22
7266	16	3895	55	1233.41229999999996	38
7266	17	4735	4	1899.48060000000009	11
7266	18	9146	86	682.318700000000035	46
7266	19	4733	237	748.884999999999991	26
7266	20	7055	163	825.716999999999985	17
7266	21	7899	114	209.030799999999999	10
7266	22	7299	266	942.368200000000002	24
7266	23	1172	30	775.696299999999951	8
7266	24	9189	234	480.651900000000012	13
7266	25	8722	281	140.863400000000013	2
7266	26	2958	158	1566.53929999999991	21
7266	27	4167	205	1177.62490000000003	28
7266	28	8255	266	1983.97720000000004	26
7266	29	3002	203	1127.88670000000002	45
7266	30	2365	71	1282.6893	32
7266	31	1881	64	1912.12509999999997	10
7266	32	9379	229	1461.01990000000001	32
7266	33	5395	107	132.507499999999993	49
7266	34	3365	274	319.357799999999997	18
7266	35	937	61	1052.91409999999996	18
7266	36	1203	272	1037.38169999999991	11
7266	37	9090	150	69.171599999999998	30
7266	38	5316	146	915.060100000000034	33
7266	39	865	283	91.352099999999993	26
7266	40	7993	179	742.460299999999961	27
7266	41	5199	169	301.138300000000015	48
7266	42	4100	80	810.629199999999969	31
7266	43	801	152	1761.92049999999995	29
7266	44	4104	123	70.8967999999999989	11
7266	45	7606	169	1682.08600000000001	48
7266	46	6473	46	1598.0601999999999	3
7266	47	7938	273	1193.97620000000006	29
7266	48	4892	135	341.727599999999995	15
7266	49	9038	203	515.089799999999968	7
7266	50	8705	63	1118.18900000000008	39
7266	51	4213	10	135.388200000000012	19
7266	52	6588	99	1478.22109999999998	21
7266	53	4068	100	514.751300000000015	48
7266	54	5774	233	1394.05889999999999	33
7266	55	5221	33	640.347899999999981	46
7266	56	4350	8	202.130799999999994	8
7266	57	3933	117	904.162799999999947	34
7266	58	2273	160	1393.12349999999992	31
7266	59	666	40	1415.44569999999999	28
7266	60	8747	82	1716.50500000000011	7
7267	1	9386	157	279.509400000000028	30
7267	2	1637	130	1813.00759999999991	30
7267	3	1327	46	1417.28269999999998	42
7267	4	2736	142	1499.76459999999997	41
7267	5	1517	68	171.68950000000001	29
7267	6	7949	275	318.970399999999984	30
7267	7	795	86	258.928400000000011	42
7267	8	4161	65	791.284099999999967	10
7267	9	6847	8	1956.9556	10
7267	10	1443	262	359.302700000000016	12
7267	11	5441	76	330.775599999999997	49
7267	12	8238	235	640.975900000000024	23
7267	13	1472	150	94.4232999999999976	11
7267	14	9650	79	1556.24569999999994	21
7267	15	2433	248	904.273400000000038	46
7267	16	764	206	614.146600000000035	26
7267	17	9504	16	1429.71070000000009	11
7267	18	582	237	1302.90049999999997	44
7267	19	9000	261	756.842300000000023	20
7267	20	5240	201	1875.81009999999992	28
7267	21	5256	212	412.673900000000003	12
7267	22	2262	1	1130.26549999999997	49
7267	23	6748	149	407.146200000000022	16
7267	24	8490	118	774.336599999999976	30
7267	25	5259	128	496.178800000000024	19
7267	26	2157	75	1590.11840000000007	35
7267	27	7561	168	745.928899999999999	37
7267	28	1671	80	816.60590000000002	8
7267	29	7096	149	1399.48289999999997	8
7267	30	2924	51	511.428200000000004	5
7267	31	4284	203	649.943700000000035	33
7267	32	2998	229	1404.30809999999997	38
7267	33	7488	128	1374.28880000000004	2
7267	34	7111	31	305.163700000000006	13
7267	35	8010	142	859.920399999999972	17
7267	36	1466	197	118.590000000000003	2
7267	37	3159	214	1109.66069999999991	3
7267	38	9173	195	1525.56610000000001	40
7267	39	8992	295	412.208500000000015	21
7267	40	8612	150	1210.15769999999998	25
7267	41	7340	175	1148.62979999999993	3
7267	42	91	299	1642.9215999999999	13
7267	43	9985	284	1586.62049999999999	10
7267	44	4841	9	749.413300000000049	20
7267	45	8147	183	850.362700000000018	8
7267	46	7977	22	370.357199999999978	25
7267	47	4970	1	1487.01870000000008	43
7267	48	9930	159	163.594899999999996	43
7267	49	6472	148	607.699399999999969	40
7267	50	1626	84	1251.93669999999997	12
7267	51	1481	60	513.475800000000049	37
7267	52	7994	194	1414.64450000000011	24
7267	53	5521	81	1413.67579999999998	46
7267	54	525	275	1230.00279999999998	30
7267	55	9827	239	1975.05870000000004	31
7267	56	5110	148	1311.15840000000003	12
7267	57	9080	207	1046.19859999999994	17
7267	58	6290	36	1963.08189999999991	49
7267	59	1116	61	1076.88040000000001	34
7267	60	837	148	1851.13889999999992	24
7267	61	6434	229	719.360300000000052	5
7267	62	5486	231	914.24369999999999	10
7267	63	59	216	321.986800000000017	18
7268	1	5626	8	128.547699999999992	35
7268	2	6082	258	239.058899999999994	35
7268	3	6414	162	342.521799999999985	44
7268	4	1912	278	1372.48520000000008	27
7268	5	3178	188	1611.08179999999993	40
7268	6	8462	64	379.510199999999998	32
7268	7	7171	49	381.972500000000025	35
7268	8	2831	65	1885.00520000000006	26
7268	9	6543	61	519.526100000000042	6
7268	10	8812	185	1185.21329999999989	47
7268	11	2439	32	1851.91910000000007	49
7268	12	895	88	1071.07950000000005	4
7268	13	7961	238	1616.73379999999997	23
7268	14	4762	135	1626.68669999999997	26
7268	15	4702	112	1568.79369999999994	47
7268	16	8417	125	1973.28289999999993	44
7268	17	658	212	1661.8436999999999	9
7268	18	8982	287	1078.3257000000001	41
7268	19	4832	262	243.406700000000001	6
7268	20	2973	228	1074.0761	46
7268	21	3930	5	1126.77489999999989	1
7268	22	1858	248	1916.5924	3
7268	23	4418	249	1154.37030000000004	36
7268	24	4670	63	1439.51829999999995	48
7268	25	8234	183	1416.31670000000008	17
7268	26	4305	18	649.348100000000045	24
7268	27	578	265	1503.82410000000004	25
7268	28	5160	87	1387.03569999999991	26
7268	29	8759	59	1609.60560000000009	19
7268	30	3080	48	1265.86650000000009	33
7268	31	2989	125	367.823899999999981	34
7268	32	5434	215	1011.84289999999999	44
7268	33	4139	282	1517.59969999999998	38
7268	34	1423	5	561.871200000000044	6
7268	35	3748	11	598.804700000000025	47
7268	36	7652	102	601.91070000000002	7
7268	37	2639	133	1911.97489999999993	1
7268	38	2964	79	613.114199999999983	13
7268	39	3267	288	1724.44560000000001	42
7268	40	1385	159	1253.58089999999993	4
7268	41	6647	247	1111.95569999999998	40
7268	42	9176	13	307.964800000000025	25
7268	43	4066	43	1844.60989999999993	13
7268	44	8060	195	1518.25450000000001	30
7268	45	9945	188	1274.22530000000006	28
7268	46	8999	210	885.676299999999969	43
7268	47	7913	32	720.36710000000005	20
7268	48	779	0	1693.07449999999994	3
7268	49	3510	88	1953.02610000000004	29
7268	50	4386	270	717.169700000000034	13
7268	51	2764	36	497.011900000000026	35
7268	52	9017	263	1977.56009999999992	39
7268	53	3501	160	961.852499999999964	16
7268	54	7859	174	658.995999999999981	48
7268	55	5079	178	254.958400000000012	5
7268	56	7353	170	602.801299999999969	34
7268	57	9068	40	159.018300000000011	24
7268	58	6835	111	805.332199999999943	27
7268	59	6627	189	1624.89910000000009	21
7268	60	9917	264	1274.09490000000005	18
7268	61	3696	78	1176.92769999999996	49
7268	62	1349	63	837.333999999999946	9
7268	63	8499	60	1117.96820000000002	30
7268	64	6514	121	1128.62380000000007	44
7268	65	6134	291	1086.52500000000009	45
7268	66	5437	152	1823.51119999999992	24
7268	67	3739	13	615.387500000000045	30
7268	68	1617	102	1671.51109999999994	43
7268	69	9017	203	513.021499999999946	22
7268	70	7550	211	1205.49759999999992	5
7268	71	3753	154	617.121300000000019	49
7268	72	1198	114	414.773599999999988	4
7268	73	6704	165	1069.33619999999996	44
7268	74	3012	201	1031.82079999999996	33
7268	75	6417	31	1709.12049999999999	22
7268	76	1075	209	623.601099999999974	10
7268	77	9521	282	1010.27620000000002	49
7268	78	8727	71	223.263100000000009	1
7268	79	815	280	114.903499999999994	28
7268	80	9149	275	1904.61680000000001	4
7268	81	2694	145	733.522500000000036	48
7268	82	721	17	432.30419999999998	20
7268	83	4141	136	1992.2672	48
7268	84	111	14	1234.04050000000007	45
7268	85	166	228	1113.5652	27
7268	86	8814	158	936.226900000000001	29
7268	87	3034	193	1561.09359999999992	31
7268	88	1783	130	373.788700000000006	43
7268	89	1243	244	196.209800000000001	27
7268	90	7627	238	1115.77559999999994	29
7269	1	7060	176	501.413900000000012	21
7269	2	6093	197	778.345000000000027	48
7269	3	2986	253	762.184999999999945	41
7269	4	5136	282	373.592699999999979	32
7270	1	4958	49	920.002200000000016	2
7270	2	7612	113	349.414400000000001	4
7270	3	8158	20	1437.30529999999999	47
7270	4	1173	188	1919.50379999999996	37
7270	5	4310	36	674.40319999999997	16
7270	6	3074	30	744.06129999999996	38
7270	7	9976	52	1059.9208000000001	15
7270	8	6529	247	1211.1751999999999	21
7270	9	5052	261	790.4452	14
7270	10	5078	53	1598.94399999999996	37
7270	11	97	100	875.577400000000011	43
7270	12	3619	221	347.785199999999975	16
7270	13	6677	229	1464.69589999999994	11
7270	14	8529	162	419.563600000000008	45
7270	15	2887	227	775.004299999999944	49
7270	16	779	225	517.997499999999945	5
7270	17	462	278	689.546299999999974	31
7270	18	27	197	1592.80220000000008	23
7270	19	897	4	925.681799999999953	32
7270	20	8686	174	1066.45689999999991	31
7271	1	4953	187	197.32050000000001	12
7271	2	8511	66	1438.31840000000011	19
7271	3	8888	35	1551.1726000000001	27
7271	4	8905	270	1761.28369999999995	24
7271	5	5742	17	1303.68489999999997	33
7271	6	8765	127	466.561500000000024	7
7271	7	692	172	1540.61979999999994	10
7271	8	8115	90	538.969799999999964	10
7271	9	4968	186	1650.54600000000005	38
7271	10	1560	72	1141.24520000000007	7
7271	11	6544	131	1285.05839999999989	8
7271	12	1681	91	1005.54420000000005	3
7271	13	7927	87	1188.90699999999993	5
7271	14	4853	138	1345.39049999999997	45
7271	15	3536	27	1576.8273999999999	43
7271	16	6081	111	509.488299999999981	47
7271	17	9581	298	1925.25729999999999	40
7271	18	902	39	1917.98870000000011	9
7271	19	4405	19	1023.79639999999995	35
7271	20	2098	192	829.969399999999951	41
7271	21	589	197	979.184200000000033	47
7271	22	5708	89	1649.8288	13
7271	23	8679	153	531.965599999999995	35
7271	24	9986	236	439.077800000000025	25
7271	25	898	110	48.6278999999999968	32
7271	26	3402	259	1167.25360000000001	23
7271	27	7317	158	173.008199999999988	36
7271	28	5731	136	414.651900000000012	1
7271	29	8144	86	1325.9541999999999	35
7271	30	858	71	377.198100000000011	32
7271	31	553	293	961.994299999999953	39
7271	32	861	212	1575.37910000000011	45
7271	33	3684	182	1094.7509	7
7271	34	9290	121	688.624599999999987	34
7271	35	7806	293	602.493200000000002	7
7271	36	266	234	946.490400000000022	16
7271	37	5380	268	578.759999999999991	44
7271	38	1326	211	532.048900000000003	1
7271	39	2441	141	1421.69190000000003	9
7271	40	5386	142	1732.54130000000009	35
7271	41	402	154	336.471799999999973	21
7271	42	1670	12	206.720699999999994	47
7271	43	2290	105	1141.19839999999999	37
7271	44	3566	106	1955.26829999999995	43
7271	45	3939	272	650.444200000000023	46
7271	46	7988	18	1002.03930000000003	6
7271	47	3855	208	889.95169999999996	44
7271	48	6376	9	1611.68229999999994	23
7271	49	1110	14	1713.43650000000002	10
7271	50	6034	256	90.7978999999999985	21
7271	51	4331	225	26.2682000000000002	24
7271	52	7363	195	35.9268000000000001	30
7272	1	3629	112	1646.56009999999992	4
7272	2	999	48	1469.70450000000005	33
7272	3	3403	66	1512.65560000000005	45
7272	4	6523	253	234.739499999999992	29
7272	5	3864	281	106.8386	7
7272	6	3502	165	367.253199999999993	1
7272	7	4241	76	1718.46100000000001	8
7272	8	2912	33	188.076899999999995	40
7272	9	9835	161	575.361300000000028	15
7272	10	2988	203	1349.08739999999989	6
7272	11	6280	1	1725.2512999999999	29
7272	12	7350	51	693.79729999999995	40
7272	13	30	15	684.030399999999986	3
7272	14	1531	152	551.19500000000005	40
7272	15	350	152	27.2767000000000017	3
7272	16	2445	192	730.574100000000044	10
7272	17	417	58	1839.3768	18
7272	18	1017	32	1419.60390000000007	16
7272	19	6086	290	1703.44039999999995	2
7272	20	8150	182	1260.73469999999998	37
7272	21	4110	65	117.735399999999998	45
7272	22	7658	192	1312.48430000000008	10
7272	23	1755	151	1178.42129999999997	37
7272	24	6289	245	299.617999999999995	36
7272	25	5449	72	465.032199999999989	5
7272	26	2359	252	906.461400000000026	28
7272	27	6795	117	86.9226000000000028	21
7272	28	9386	120	186.536200000000008	10
7272	29	5015	187	478.728499999999997	22
7272	30	8821	196	937.462999999999965	42
7272	31	9595	289	184.658899999999988	6
7272	32	7780	31	1886.0911000000001	16
7272	33	360	181	847.73720000000003	41
7272	34	8819	285	1575.0915	17
7272	35	7485	232	1948.44839999999999	42
7272	36	6119	184	846.908500000000004	7
7272	37	2991	122	669.596900000000005	17
7272	38	8898	7	303.767400000000009	16
7272	39	3496	256	544.702499999999986	16
7272	40	6285	45	329.904600000000016	10
7272	41	6883	30	799.272699999999986	7
7273	1	6350	263	1731.45980000000009	5
7273	2	3265	114	1470.86470000000008	8
7273	3	3870	266	43.5031999999999996	20
7273	4	5492	282	294.640600000000006	44
7273	5	8239	287	48.7702000000000027	23
7273	6	7853	220	43.8385999999999996	5
7273	7	4006	200	1870.73890000000006	12
7273	8	4534	149	1069.51459999999997	37
7273	9	9241	125	905.675700000000006	48
7273	10	3041	62	1134.66579999999999	6
7273	11	6704	294	1156.10580000000004	14
7273	12	6642	84	455.814300000000003	21
7273	13	6559	161	1505.69080000000008	43
7273	14	2552	230	172.1755	21
7273	15	2083	67	214.630200000000002	43
7273	16	4180	299	1961.05109999999991	19
7273	17	2265	132	632.497499999999945	19
7273	18	2367	149	1886.12989999999991	14
7273	19	1635	163	213.299700000000001	18
7273	20	8596	132	266.220899999999972	6
7273	21	5453	185	1986.29690000000005	22
7273	22	8670	14	719.768199999999979	47
7273	23	8423	83	1415.20530000000008	25
7273	24	3642	292	884.828700000000026	23
7273	25	9227	98	1849.98690000000011	11
7273	26	7499	126	645.444499999999948	29
7273	27	6648	242	1691.35329999999999	4
7273	28	6581	152	862.071599999999989	2
7273	29	6958	69	952.608100000000036	34
7273	30	4471	143	1712.6237000000001	28
7273	31	7928	104	1945.95849999999996	1
7273	32	6071	64	1282.7152000000001	25
7273	33	7859	2	1016.78330000000005	26
7273	34	3488	133	1359.59580000000005	27
7273	35	4919	258	984.393500000000017	5
7273	36	2043	123	1403.55250000000001	15
7273	37	6688	164	1132.01919999999996	16
7273	38	6611	265	1151.28610000000003	11
7273	39	8487	167	1550.48970000000008	41
7273	40	7098	217	620.706900000000019	9
7273	41	878	92	43.0024000000000015	1
7273	42	3847	112	1846.23389999999995	38
7273	43	8822	77	1349.07069999999999	39
7273	44	1319	53	535.103700000000003	31
7273	45	4008	134	42.9059000000000026	33
7273	46	8619	153	906.975500000000011	36
7273	47	34	204	1699.76199999999994	33
7273	48	4094	2	358.947799999999972	29
7273	49	6519	295	365.033500000000004	47
7273	50	7102	54	469.939900000000023	25
7273	51	1549	127	1655.6237000000001	21
7273	52	1706	36	174.231500000000011	28
7273	53	4010	254	1109.60290000000009	42
7273	54	1202	89	868.703899999999976	16
7274	1	794	2	723.339799999999968	6
7274	2	4721	173	1906.16799999999989	29
7274	3	740	233	1740.50829999999996	28
7274	4	3132	68	173.784199999999998	5
7274	5	3525	29	1708.19419999999991	16
7274	6	5114	120	974.52189999999996	8
7274	7	6166	15	1977.52919999999995	20
7274	8	5281	43	214.456199999999995	33
7274	9	8237	178	372.85899999999998	10
7274	10	8436	225	45.7834999999999965	16
7274	11	3323	239	315.574700000000007	35
7274	12	778	204	641.537299999999959	12
7274	13	6772	15	124.413899999999998	48
7274	14	7483	135	360.999099999999999	26
7274	15	5108	259	1326.32950000000005	25
7274	16	3739	199	946.040700000000015	36
7274	17	8479	148	1933.76289999999995	38
7274	18	4409	62	1572.36860000000001	8
7274	19	4116	207	664.38289999999995	7
7274	20	5753	70	1055.1585	34
7274	21	2854	32	1812.11529999999993	12
7274	22	5536	167	1368.94749999999999	5
7275	1	7010	272	1834.74260000000004	10
7275	2	4537	154	407.832600000000014	31
7275	3	7459	148	1292.18689999999992	4
7275	4	6645	25	298.740599999999972	47
7275	5	4204	77	817.057900000000018	38
7275	6	7520	149	19.3216000000000001	17
7275	7	8102	108	441.631700000000023	8
7275	8	7208	233	449.4529	11
7275	9	7229	270	1073.68679999999995	40
7275	10	6889	292	181.909999999999997	24
7275	11	9161	0	1250.6597999999999	11
7275	12	3961	200	563.462999999999965	39
7275	13	6214	214	976.01909999999998	34
7275	14	4238	254	1337.19350000000009	4
7275	15	78	292	1028.05479999999989	48
7275	16	2808	147	1997.03019999999992	10
7275	17	69	50	488.285000000000025	42
7275	18	8519	47	786.151100000000042	43
7275	19	7427	70	254.433199999999999	35
7275	20	7255	153	1124.25900000000001	45
7275	21	4526	138	877.724900000000048	45
7275	22	5527	83	851.909599999999955	38
7275	23	5783	224	263.18950000000001	35
7275	24	3594	263	951.203099999999949	19
7275	25	9874	12	353.797000000000025	23
7275	26	8205	154	147.391500000000008	42
7275	27	1304	257	1113.66579999999999	35
7275	28	1528	153	174.617799999999988	8
7275	29	1738	13	1439.88580000000002	25
7275	30	1206	117	1961.9344000000001	49
7275	31	148	273	1078.44440000000009	33
7275	32	3684	50	1712.43239999999992	30
7275	33	5315	44	584.769699999999943	27
7276	1	4380	203	421.058499999999981	1
7276	2	2165	47	1537.27590000000009	19
7276	3	6799	166	948.106199999999944	17
7276	4	2756	12	1166.75350000000003	1
7276	5	4415	71	1110.28800000000001	11
7276	6	2085	217	160.376000000000005	37
7276	7	1346	105	890.82669999999996	3
7276	8	413	175	531.120700000000056	25
7276	9	8756	249	613.809899999999971	40
7276	10	5135	122	673.403500000000008	16
7276	11	7641	19	737.221499999999992	42
7276	12	1690	88	286.590300000000013	4
7276	13	2511	41	697.254199999999969	39
7276	14	2566	159	939.853600000000029	35
7276	15	715	264	1776.78839999999991	9
7276	16	3749	33	355.565099999999973	30
7276	17	883	251	1009.07719999999995	42
7276	18	4218	214	403.909699999999987	41
7276	19	512	169	1812.58439999999996	23
7276	20	2629	11	298.442400000000021	36
7276	21	5291	234	1212.44699999999989	12
7276	22	8259	67	929.905399999999986	41
7276	23	4730	222	955.721700000000055	32
7276	24	7665	251	1342.6748	49
7276	25	9911	274	642.174800000000005	11
7276	26	4180	83	605.262399999999957	47
7276	27	2820	17	305.862500000000011	49
7276	28	2049	23	982.752399999999966	25
7276	29	604	262	492.74369999999999	49
7276	30	8715	160	317.17149999999998	17
7276	31	6018	247	453.262200000000007	48
7276	32	3601	4	59.507399999999997	21
7276	33	6622	146	751.823600000000056	33
7276	34	9723	163	814.657299999999964	30
7276	35	5481	57	943.513500000000022	41
7276	36	7646	21	481.208700000000022	37
7276	37	192	160	957.124000000000024	15
7276	38	7397	207	1578.13660000000004	18
7276	39	375	264	276.878600000000006	3
7276	40	1338	133	1412.82899999999995	46
7276	41	1097	43	1970.05430000000001	40
7276	42	7251	79	1258.52050000000008	8
7276	43	2402	53	1253.97689999999989	17
7276	44	9654	225	1798.05220000000008	30
7276	45	9403	111	579.731599999999958	45
7276	46	6018	48	632.424300000000017	9
7276	47	9460	275	462.680900000000008	3
7276	48	4107	193	1942.2373	4
7276	49	6011	194	1950.88139999999999	33
7276	50	1078	49	71.861699999999999	25
7276	51	6248	134	142.68719999999999	8
7276	52	528	89	661.402600000000007	46
7276	53	9710	294	463.525899999999979	25
7276	54	6756	47	34.6783000000000001	46
7276	55	9290	17	1307.73160000000007	37
7276	56	4904	156	1440.48289999999997	36
7277	1	3684	153	1802.77089999999998	46
7277	2	9391	179	1305.02199999999993	38
7277	3	5787	269	590.398199999999974	11
7277	4	6210	198	919.838300000000004	36
7277	5	1519	87	1623.74810000000002	30
7277	6	4713	198	285.856699999999989	21
7277	7	6384	293	517.553099999999972	12
7277	8	6833	114	362.117000000000019	48
7277	9	8515	26	409.766399999999976	9
7277	10	3882	137	1565.44550000000004	41
7277	11	2462	127	728.681799999999953	14
7277	12	9346	199	60.2837999999999994	29
7277	13	8467	78	293.93689999999998	3
7277	14	9899	107	525.411600000000021	37
7277	15	7053	86	957.398599999999988	45
7277	16	5686	92	879.74369999999999	1
7277	17	8993	169	1177.73209999999995	1
7277	18	6670	78	1895.17460000000005	21
7277	19	6884	203	690.198600000000056	9
7277	20	4807	261	1896.09220000000005	28
7277	21	7247	213	374.363900000000001	46
7277	22	3376	87	494.294100000000014	10
7277	23	860	273	1343.7799	27
7277	24	335	255	1081.09799999999996	2
7277	25	7438	294	1351.1416999999999	15
7277	26	5944	157	561.489699999999971	7
7277	27	7304	48	1179.70630000000006	10
7277	28	5937	161	1251.30490000000009	43
7277	29	1728	259	1448.00399999999991	44
7277	30	9926	11	315.145899999999983	16
7277	31	8656	5	1933.37660000000005	23
7277	32	7278	40	689.782299999999964	45
7277	33	7600	97	1446.0773999999999	8
7277	34	5956	85	1566.75019999999995	23
7277	35	2336	67	260.581700000000012	18
7277	36	366	34	1670.4973	35
7277	37	2482	45	1370.34339999999997	14
7277	38	5935	22	1511.46280000000002	26
7277	39	8201	178	1862.27659999999992	34
7277	40	4452	149	1456.76710000000003	47
7277	41	6639	207	229.778899999999993	17
7277	42	8575	284	1757.3581999999999	34
7277	43	2326	281	822.570799999999963	45
7277	44	4117	148	274.473400000000026	7
7277	45	7744	158	722.668199999999956	3
7277	46	7738	158	1218.60709999999995	40
7277	47	9533	127	400.914899999999989	36
7277	48	9965	282	95.6324999999999932	36
7277	49	718	288	1239.8402000000001	43
7277	50	8146	26	802.800399999999968	46
7277	51	8320	77	949.89530000000002	46
7277	52	4593	78	1740.30300000000011	19
7277	53	7124	36	334.21629999999999	12
7277	54	7820	48	895.703800000000001	27
7277	55	6063	25	85.8892000000000024	2
7277	56	9859	148	884.404099999999971	28
7277	57	6069	207	1375.44659999999999	43
7277	58	220	62	724.452099999999973	16
7277	59	728	235	1268.95740000000001	43
7277	60	7604	246	753.687999999999988	48
7277	61	3493	192	1629.22530000000006	16
7277	62	6535	18	919.118200000000002	3
7277	63	1308	279	468.462899999999991	36
7277	64	77	276	522.452400000000011	37
7277	65	6699	284	1189.71499999999992	35
7277	66	5757	4	1309.40370000000007	45
7277	67	3990	22	290.192499999999995	32
7277	68	8497	76	64.4136000000000024	5
7277	69	5637	168	164.127100000000013	20
7277	70	5771	269	794.323099999999954	13
7277	71	4900	279	472.84050000000002	46
7277	72	8038	53	940.081500000000005	21
7277	73	7206	161	614.587300000000027	47
7277	74	4893	142	1734.21810000000005	11
7277	75	1180	147	428.835500000000025	35
7277	76	7676	66	915.619500000000016	5
7277	77	5873	138	1921.3098	15
7277	78	3333	148	1197.1581000000001	15
7277	79	6289	217	866.163499999999999	21
7277	80	5466	227	783.230500000000006	7
7277	81	9594	169	1000.44269999999995	32
7277	82	3900	65	1090.18260000000009	13
7277	83	5092	216	1572.1090999999999	13
7277	84	4433	41	94.4191000000000003	35
7278	1	4760	50	644.712099999999964	32
7278	2	9541	177	1105.52050000000008	43
7278	3	5876	271	1252.93730000000005	13
7278	4	5297	267	974.65930000000003	42
7278	5	1098	26	23.7098000000000013	15
7278	6	1075	235	725.589200000000005	7
7278	7	5118	90	996.636399999999981	44
7278	8	1213	165	1496.30269999999996	45
7278	9	2576	158	821.032299999999964	21
7278	10	2494	228	1760.79320000000007	48
7278	11	9981	68	106.659700000000001	3
7278	12	402	131	1073.83719999999994	30
7278	13	1756	248	1408.07559999999989	13
7278	14	6670	44	589.389699999999948	4
7278	15	8516	264	239.504700000000014	43
7278	16	753	153	1589.19550000000004	20
7278	17	4324	210	1203.22530000000006	27
7278	18	2075	295	1516.27549999999997	43
7278	19	4330	80	845.589500000000044	24
7278	20	1843	100	1108.89529999999991	1
7278	21	133	180	428.856800000000021	10
7278	22	6291	201	463.476600000000019	4
7278	23	49	201	1254.89750000000004	42
7278	24	2427	177	1121.10050000000001	6
7278	25	2351	41	1396.07050000000004	28
7278	26	8070	243	1142.4525000000001	6
7278	27	8091	247	785.470800000000054	8
7278	28	3380	113	389.393199999999979	9
7278	29	5520	82	1592.09760000000006	31
7278	30	7154	49	908.241999999999962	9
7278	31	6770	95	1683.56750000000011	20
7278	32	6953	140	333.527899999999988	25
7278	33	7928	187	263.375099999999975	28
7278	34	1925	257	1935.48900000000003	37
7278	35	9603	106	313.382999999999981	5
7278	36	6264	297	261.061300000000017	17
7278	37	7176	137	791.245599999999968	38
7278	38	9961	252	403.153500000000008	11
7278	39	1142	85	1133.81870000000004	8
7278	40	3396	224	1098.66090000000008	18
7278	41	8705	252	451.482100000000003	41
7278	42	413	238	873.690500000000043	6
7278	43	3446	264	1541.36950000000002	47
7278	44	4195	269	1591.9833000000001	37
7278	45	6392	219	469.604800000000012	10
7278	46	7654	207	118.077299999999994	5
7278	47	8091	91	680.206800000000044	38
7278	48	6008	262	1633.72289999999998	8
7279	1	8134	83	1589.05850000000009	16
7279	2	7343	19	533.146200000000022	45
7279	3	3266	124	167.113400000000013	48
7279	4	5398	12	706.795200000000023	31
7279	5	5397	102	21.2524000000000015	27
7279	6	198	144	1808.16560000000004	6
7279	7	7323	46	387.796899999999994	42
7279	8	5268	36	1587.42039999999997	49
7279	9	333	13	326.537199999999984	31
7279	10	1936	292	1379.94180000000006	44
7279	11	8993	55	1419.27659999999992	33
7279	12	9930	170	495.498199999999997	36
7280	1	1290	101	1607.92270000000008	28
7280	2	1954	166	621.741300000000024	23
7280	3	5273	276	969.926199999999994	30
7280	4	9272	163	682.745599999999968	31
7280	5	5086	87	1822.8918000000001	7
7280	6	271	165	756.105400000000031	19
7280	7	5984	9	599.858899999999949	45
7280	8	6606	192	1155.68090000000007	5
7280	9	3789	5	626.322999999999979	12
7280	10	9857	166	315.221799999999973	37
7280	11	3828	229	798.039700000000039	31
7280	12	1764	21	502.419399999999996	3
7280	13	5765	208	1468.4369999999999	34
7280	14	5175	77	776.909099999999967	36
7280	15	747	156	532.266899999999964	7
7280	16	1380	183	1526.5782999999999	44
7280	17	1743	138	126.062600000000003	43
7280	18	4983	75	1629.47730000000001	46
7280	19	9093	197	655.774199999999951	5
7280	20	8576	57	1834.55829999999992	26
7280	21	3066	29	1416.67699999999991	49
7280	22	1841	258	1020.07219999999995	15
7280	23	9752	156	258.023500000000013	28
7280	24	6937	232	947.735599999999977	38
7280	25	2778	199	1223.3418999999999	37
7280	26	9438	239	1793.59099999999989	41
7280	27	5164	37	1375.84210000000007	39
7280	28	4082	240	950.028999999999996	22
7280	29	7165	213	1905.80559999999991	11
7280	30	1077	84	871.210000000000036	3
7280	31	4191	272	463.353200000000015	28
7280	32	4557	29	1823.27479999999991	36
7280	33	1535	28	21.8506	42
7280	34	6501	196	1819.3456000000001	33
7280	35	8743	29	118.806299999999993	22
7280	36	2940	276	1866.79379999999992	26
7280	37	152	2	1233.93149999999991	37
7280	38	5934	205	808.733299999999986	35
7280	39	8687	284	1206.95550000000003	39
7280	40	248	259	1659.8735999999999	22
7280	41	7572	146	852.275899999999979	14
7280	42	5938	49	554.322499999999991	44
7280	43	1959	99	978.189399999999978	8
7280	44	5432	190	423.747799999999984	17
7280	45	5987	10	415.363200000000006	34
7280	46	1734	22	16.5974000000000004	33
7280	47	4287	250	694.744500000000016	12
7280	48	1956	93	1366.11210000000005	37
7280	49	1509	243	24.7578999999999994	45
7280	50	2622	143	58.610599999999998	47
7280	51	683	167	1222.27510000000007	43
7280	52	454	296	1011.61130000000003	17
7280	53	3328	163	1062.9248	28
7280	54	164	216	298.036400000000015	19
7280	55	1944	11	1390.67059999999992	47
7280	56	5913	109	1414.21569999999997	3
7280	57	6525	61	1069.08130000000006	46
7280	58	1935	255	1407.21019999999999	26
7280	59	1268	215	658.658900000000017	32
7280	60	7603	284	574.864699999999971	37
7280	61	1971	254	84.9831999999999965	29
7280	62	5935	1	708.024999999999977	7
7280	63	5964	180	950.576299999999947	11
7280	64	5974	43	457.984100000000012	24
7280	65	8247	167	1676.20119999999997	18
7280	66	4997	131	686.416299999999978	9
7280	67	963	269	106.109899999999996	9
7280	68	2562	166	1818.5963999999999	47
7280	69	7306	30	1485.60310000000004	22
7280	70	5717	68	350.181699999999978	17
7280	71	5708	230	1326.32639999999992	18
7280	72	2771	69	251.567800000000005	39
7280	73	4354	46	986.081300000000056	25
7280	74	3449	206	509.60390000000001	14
7280	75	1756	291	536.337400000000002	12
7280	76	4181	251	496.779600000000016	22
7280	77	5657	36	889.102399999999989	44
7280	78	365	282	1226.62789999999995	20
7280	79	2234	27	52.9410999999999987	7
7280	80	8332	65	55.734499999999997	33
7280	81	7603	130	1221.46100000000001	38
7281	1	2840	167	1150.99600000000009	34
7281	2	9932	185	935.353399999999965	32
7281	3	6177	98	556.837499999999977	36
7281	4	9418	234	1202.75240000000008	39
7281	5	4447	185	771.417800000000057	33
7281	6	7243	158	166.107799999999997	33
7281	7	8557	94	800.475599999999986	38
7281	8	3844	259	1421.03850000000011	48
7281	9	5319	116	1835.19260000000008	40
7281	10	3062	44	329.507299999999987	1
7281	11	8379	250	142.662900000000008	17
7281	12	806	285	336.211999999999989	8
7281	13	6196	247	236.859000000000009	24
7281	14	3188	55	1889.07860000000005	48
7281	15	9256	175	1162.47980000000007	31
7281	16	6303	26	115.262100000000004	30
7281	17	8554	6	1606.94749999999999	45
7281	18	2660	74	1764.04989999999998	45
7281	19	6957	40	407.528200000000027	11
7281	20	379	274	1525.59069999999997	28
7281	21	944	158	668.912900000000036	3
7281	22	9952	9	418.429399999999987	16
7281	23	5105	164	1679.04019999999991	8
7281	24	5597	61	1880.90419999999995	10
7281	25	7408	287	585.800700000000006	35
7281	26	9193	179	1272.46229999999991	24
7281	27	5480	29	1090.96350000000007	2
7281	28	6839	30	1618.38599999999997	22
7281	29	8902	281	435.957699999999988	18
7281	30	2480	56	865.871899999999982	14
7281	31	6668	22	1741.3569	18
7281	32	3801	141	881.105999999999995	29
7281	33	1129	41	508.303999999999974	29
7281	34	1969	133	912.945100000000025	17
7281	35	8332	41	613.105099999999993	42
7281	36	2307	246	1293.06130000000007	11
7281	37	4323	25	832.774599999999964	48
7281	38	8864	234	1468.45759999999996	23
7281	39	4187	187	467.980999999999995	24
7281	40	9733	243	59.9123000000000019	3
7281	41	4587	177	800.970699999999965	17
7281	42	4601	263	635.715900000000033	45
7281	43	2506	113	1115.65769999999998	22
7281	44	4502	122	816.59820000000002	35
7281	45	1526	238	680.386600000000044	5
7281	46	1278	80	816.594699999999989	19
7281	47	7499	43	1514.89979999999991	43
7281	48	3386	263	1186.23820000000001	47
7281	49	9861	29	652.898099999999999	37
7281	50	4144	226	104.5745	13
7281	51	3776	0	705.102200000000039	32
7281	52	3179	278	169.344899999999996	42
7281	53	9182	90	1344.97270000000003	29
7281	54	9431	295	1462.99420000000009	39
7281	55	6314	38	1293.44029999999998	1
7281	56	1017	250	1329.97199999999998	34
7281	57	8994	166	413.661699999999996	16
7281	58	9093	121	23.0309999999999988	15
7281	59	1919	70	1301.68080000000009	46
7281	60	2731	20	1018.53710000000001	6
7281	61	1880	174	1693.91529999999989	2
7281	62	9625	15	187.707400000000007	31
7281	63	6326	46	1100.69609999999989	7
7281	64	1928	190	907.933300000000031	10
7281	65	5979	216	845.622399999999971	44
7281	66	6099	197	1066.13840000000005	45
7281	67	3786	126	983.322300000000041	26
7281	68	4137	225	156.889199999999988	42
7281	69	9118	221	1509.19830000000002	35
7281	70	5746	286	1400.50410000000011	40
7281	71	2419	142	1356.10940000000005	39
7281	72	1562	91	968.123500000000035	24
7281	73	9724	283	1353.94769999999994	30
7281	74	5188	99	1881.02700000000004	40
7281	75	2583	259	590.381700000000023	30
7281	76	3566	279	1536.66830000000004	30
7281	77	7386	214	1945.11680000000001	37
7282	1	5394	255	226.148699999999991	46
7282	2	4158	67	485.528599999999983	6
7282	3	2026	239	509.180099999999982	46
7282	4	5718	190	1272.34120000000007	9
7282	5	7468	43	1251.27109999999993	48
7282	6	1680	28	812.760499999999979	18
7282	7	9861	278	1415.31310000000008	32
7282	8	6712	58	382.653999999999996	2
7282	9	9175	10	297.214699999999993	16
7282	10	8666	268	1940.91339999999991	14
7282	11	5112	9	414.066300000000012	11
7282	12	6629	240	115.561400000000006	29
7282	13	7413	0	997.95920000000001	25
7282	14	560	111	362.640899999999988	29
7282	15	6684	251	1106.96759999999995	43
7282	16	4092	168	386.470500000000015	20
7282	17	222	70	365.005600000000015	8
7282	18	3300	250	162.660300000000007	10
7282	19	4728	221	904.338899999999967	46
7282	20	8640	33	1364.09130000000005	18
7282	21	9632	95	1930.85220000000004	7
7282	22	9676	287	1299.6377	7
7282	23	9396	60	1351.42669999999998	32
7282	24	875	133	175.518200000000007	3
7282	25	227	109	1231.68689999999992	23
7282	26	2774	36	1074.14439999999991	13
7282	27	8232	85	1113.44789999999989	17
7282	28	7753	272	1609.38879999999995	20
7282	29	3817	253	1625.60390000000007	20
7282	30	6221	88	874.602399999999989	15
7282	31	8656	138	1307.52050000000008	34
7282	32	2059	267	622.861099999999965	28
7282	33	6305	278	733.926699999999983	31
7282	34	5934	136	1472.20270000000005	14
7282	35	9979	55	977.546699999999987	30
7282	36	4214	282	302.373699999999985	7
7282	37	8490	13	517.524499999999989	49
7282	38	356	151	1949.90480000000002	1
7282	39	4360	60	848.512200000000007	31
7282	40	4357	116	1040.40290000000005	28
7282	41	6964	254	1388.11869999999999	45
7282	42	9094	239	1522.76070000000004	33
7282	43	1048	182	1679.28289999999993	1
7282	44	5601	280	1454.47469999999998	3
7282	45	6689	183	663.663400000000024	2
7282	46	3776	37	1933.97070000000008	4
7282	47	8474	61	1259.27369999999996	2
7282	48	8016	38	608.959299999999985	48
7282	49	1412	145	271.432999999999993	24
7282	50	5247	48	283.547399999999982	24
7282	51	6911	287	1286.57510000000002	8
7282	52	9310	38	789.791200000000003	20
7282	53	8613	148	1296.52209999999991	4
7282	54	8348	40	453.44319999999999	46
7282	55	4874	246	723.954399999999964	23
7282	56	6714	278	1172.98749999999995	47
7282	57	6113	35	1763.6418000000001	31
7282	58	7419	89	107.205699999999993	17
7282	59	5308	38	1398.06079999999997	18
7282	60	4372	47	1697.9197999999999	39
7282	61	4345	71	724.866899999999987	15
7282	62	1156	134	1292.4398000000001	1
7282	63	9787	218	1653.42810000000009	31
7282	64	1907	85	471.047000000000025	28
7282	65	7191	45	1768.0456999999999	36
7282	66	6612	23	939.477300000000014	12
7282	67	8523	179	1206.50260000000003	10
7282	68	1613	21	1418.82469999999989	44
7282	69	135	183	1734.18830000000003	22
7282	70	5610	204	1926.88300000000004	13
7282	71	8114	179	633.635899999999992	30
7282	72	2384	141	1621.11339999999996	27
7282	73	9235	297	1323.02240000000006	13
7282	74	4780	139	206.435900000000004	39
7283	1	1238	198	343.944399999999973	2
7283	2	2553	171	451.680900000000008	30
7283	3	547	30	1904.77890000000002	9
7283	4	3800	147	333.740999999999985	10
7283	5	2473	138	976.826900000000023	39
7283	6	8120	245	1834.52040000000011	6
7283	7	853	257	1058.8427999999999	34
7283	8	5330	44	1288.86130000000003	3
7283	9	1929	179	663.944700000000012	14
7283	10	5871	145	620.462700000000041	35
7283	11	5084	205	1485.57459999999992	4
7283	12	8219	171	862.951999999999998	13
7283	13	9387	105	675.396299999999997	6
7283	14	5926	230	985.3279	19
7283	15	2502	283	1590.00360000000001	42
7283	16	9403	37	1989.6853000000001	31
7283	17	868	142	372.017299999999977	34
7283	18	3656	135	119.405500000000004	6
7283	19	7659	134	692.283199999999965	23
7283	20	4701	44	478.90179999999998	21
7283	21	8832	17	555.10329999999999	19
7283	22	2937	90	982.852600000000052	29
7283	23	2453	28	870.282299999999964	27
7283	24	828	219	751.283300000000054	46
7283	25	5799	173	1532.77070000000003	11
7283	26	7470	298	758.678800000000024	3
7283	27	1	135	767.08540000000005	13
7283	28	7775	248	112.2971	2
7283	29	3327	146	1659.76659999999993	35
7283	30	8604	150	165.2423	43
7283	31	8938	264	820.621700000000033	27
7283	32	9812	145	844.670799999999986	42
7283	33	1605	103	1138.46659999999997	46
7283	34	7561	232	1529.41789999999992	35
7283	35	8356	43	308.212600000000009	23
7283	36	667	293	1700.25420000000008	44
7283	37	2603	201	617.478899999999953	44
7283	38	6750	114	1980.10120000000006	49
7283	39	7868	126	1969.16129999999998	24
7283	40	4159	235	137.512	3
7283	41	2209	125	1250.20929999999998	46
7284	1	8320	37	863.273599999999988	47
7284	2	8632	194	949.379400000000032	8
7284	3	8826	88	47.5474000000000032	15
7284	4	5508	205	1400.9552000000001	6
7284	5	1744	143	1756.54050000000007	15
7284	6	2999	155	1109.55749999999989	34
7284	7	5322	250	1317.33760000000007	1
7284	8	8219	32	1474.69759999999997	34
7284	9	8524	183	1119.63570000000004	41
7284	10	2203	103	1858.04060000000004	33
7284	11	8961	217	918.941100000000006	24
7284	12	9620	112	798.855999999999995	4
7284	13	1280	84	314.510600000000011	25
7284	14	8195	190	510.772199999999998	26
7284	15	1504	293	876.140999999999963	10
7284	16	7141	135	1600.6253999999999	33
7284	17	5774	227	231.857900000000001	38
7284	18	2211	55	1972.82719999999995	7
7284	19	5772	46	1526.27530000000002	26
7284	20	2579	257	1819.35470000000009	25
7284	21	5666	247	1592.88650000000007	20
7284	22	444	197	1651.9405999999999	39
7284	23	1954	86	1111.70820000000003	32
7284	24	7220	124	932.379400000000032	20
7284	25	2053	54	755.961300000000051	26
7284	26	3253	16	1233.31459999999993	34
7284	27	5490	274	186.50200000000001	19
7284	28	9056	250	922.255899999999997	14
7284	29	3567	174	619.876300000000015	17
7284	30	4409	185	1292.29559999999992	40
7285	1	6318	146	178.963799999999992	21
7285	2	7849	53	1695.10269999999991	13
7285	3	7379	84	1441.17820000000006	9
7285	4	3503	71	1603.62439999999992	21
7285	5	693	208	1751.6527000000001	14
7285	6	8200	239	1175.55819999999994	30
7285	7	3277	298	1997.74589999999989	11
7285	8	6736	50	95.1824000000000012	25
7285	9	6524	37	496.288000000000011	47
7285	10	8350	175	585.101400000000012	9
7285	11	1064	235	1271.63439999999991	45
7285	12	7295	93	1424.71239999999989	25
7285	13	2852	167	1849.49289999999996	8
7285	14	3649	200	708.106700000000046	5
7285	15	3930	1	708.528500000000008	46
7285	16	3921	180	870.682000000000016	10
7285	17	354	134	487.348900000000015	42
7285	18	4104	247	1613.27029999999991	8
7285	19	2003	213	182.057600000000008	43
7285	20	2746	120	796.663199999999961	38
7285	21	9483	215	1550.9552000000001	32
7285	22	9790	148	1148.5014000000001	16
7285	23	8830	141	1739.19039999999995	7
7285	24	5116	157	1801.04269999999997	21
7285	25	5817	249	1774.11020000000008	34
7285	26	3864	69	1529.90030000000002	43
7285	27	5361	198	56.4817999999999998	23
7285	28	2593	244	1869.32619999999997	28
7285	29	530	267	1997.25360000000001	33
7285	30	3408	54	1027.21109999999999	1
7285	31	9798	177	1096.48710000000005	27
7285	32	1641	182	966.682800000000043	27
7285	33	6597	282	451.663499999999999	21
7285	34	6820	173	966.438999999999965	28
7285	35	9465	226	1255.72389999999996	15
7285	36	6766	251	1294.29330000000004	25
7285	37	8045	230	485.602300000000014	32
7285	38	6434	195	1109.47209999999995	40
7285	39	2374	228	1608.10709999999995	6
7285	40	8242	120	909.892299999999977	8
7285	41	6406	48	1187.76610000000005	6
7285	42	2578	138	1199.69450000000006	46
7285	43	9567	160	229.3733	20
7285	44	4017	0	508.102100000000007	34
7285	45	41	93	1527.56539999999995	41
7285	46	5688	29	1004.95460000000003	26
7285	47	9032	257	1959.82269999999994	33
7285	48	6861	226	106.450500000000005	22
7285	49	9023	34	1524.69219999999996	28
7285	50	5515	189	696.984299999999962	28
7285	51	9588	11	1020.90570000000002	10
7285	52	1402	169	517.411100000000033	5
7285	53	5649	164	1400.05799999999999	36
7285	54	1641	44	943.790399999999977	12
7285	55	2551	89	768.169700000000034	37
7285	56	2767	144	978.08280000000002	10
7285	57	5478	195	457.365900000000011	38
7285	58	3787	236	1086.94560000000001	27
7285	59	950	263	1110.85030000000006	3
7285	60	7416	184	108.749499999999998	14
7285	61	6870	129	444.381799999999998	22
7285	62	8648	20	66.4741000000000071	25
7285	63	7105	169	571.105800000000045	2
7285	64	3933	113	1003.58270000000005	3
7285	65	5095	43	535.466800000000035	46
7285	66	7551	44	1678.6065000000001	38
7285	67	8025	150	1377.27669999999989	29
7285	68	7393	268	1996.51109999999994	49
7285	69	5786	12	316.827699999999993	10
7285	70	1122	84	1189.24939999999992	40
7285	71	8070	94	1828.91429999999991	16
7285	72	5856	141	1183.6262999999999	15
7285	73	5928	278	1945.48039999999992	10
7285	74	5296	214	1040.10200000000009	46
7285	75	1224	134	870.487300000000005	6
7285	76	6020	96	1578.65079999999989	27
7285	77	8349	256	1767.17830000000004	30
7285	78	6919	281	1279.1273000000001	8
7285	79	7238	104	1339.88110000000006	7
7285	80	4030	87	78.9026999999999958	26
7285	81	520	101	1182.54379999999992	41
7285	82	7509	298	807.484900000000039	21
7285	83	4913	189	1404.45569999999998	47
7285	84	2584	67	710.758799999999951	3
7285	85	5356	109	1625.60100000000011	5
7286	1	5446	41	536.246200000000044	11
7286	2	2767	161	776.460799999999949	49
7286	3	4599	194	446.364500000000021	44
7286	4	6433	256	1159.49350000000004	42
7286	5	5792	169	1333.92630000000008	1
7286	6	3648	195	590.326800000000048	21
7286	7	2141	191	979.308499999999981	43
7286	8	3495	65	158.61330000000001	6
7286	9	3852	96	451.019999999999982	28
7286	10	8305	275	15.2826000000000004	4
7286	11	6030	72	425.910799999999995	16
7286	12	2615	33	1176.03140000000008	20
7286	13	227	240	1815.1527000000001	22
7286	14	2052	292	259.480500000000006	31
7286	15	8988	109	318.5077	34
7286	16	1421	151	395.225099999999998	48
7286	17	9867	246	1049.66519999999991	1
7286	18	7983	34	1841.35449999999992	44
7286	19	8269	177	1526.74369999999999	11
7286	20	4978	78	1978.29320000000007	39
7286	21	3339	79	717.418699999999944	48
7286	22	4107	1	1035.22849999999994	29
7286	23	9860	109	1990.02140000000009	8
7286	24	4378	215	1047.17000000000007	39
7286	25	5325	40	1211.30700000000002	49
7286	26	8796	1	99.4994999999999976	5
7286	27	4505	219	746.712899999999991	32
7286	28	5820	274	773.226199999999949	45
7286	29	8524	267	1182.31660000000011	27
7286	30	5401	279	1355.19509999999991	9
7286	31	3982	111	206.590499999999992	6
7286	32	9699	198	1400.63149999999996	47
7286	33	1778	186	20.8560000000000016	35
7286	34	2512	29	214.795400000000001	35
7286	35	6055	48	206.928799999999995	32
7286	36	8669	232	1841.3293000000001	19
7286	37	542	241	719.679499999999962	20
7286	38	7506	185	1609.22199999999998	43
7286	39	4749	4	951.040499999999952	29
7286	40	1153	110	1324.21559999999999	2
7286	41	1621	85	234.209300000000013	22
7286	42	4885	63	524.997499999999945	6
7286	43	6423	36	1744.40480000000002	22
7286	44	985	93	1631.94209999999998	36
7286	45	5824	101	1879.55580000000009	38
7286	46	7768	220	58.7972999999999999	15
7286	47	902	138	232.232100000000003	9
7286	48	6002	213	118.665300000000002	13
7286	49	9480	283	615.633500000000026	18
7286	50	53	129	1382.14879999999994	2
7286	51	9548	201	1841.50510000000008	26
7286	52	6115	146	1297.00759999999991	19
7286	53	8917	92	504.850000000000023	2
7287	1	2316	216	1318.40499999999997	49
7287	2	8264	23	399.507999999999981	19
7287	3	2660	178	463.048699999999997	39
7287	4	2400	26	1364.94010000000003	26
7287	5	489	126	1505.15049999999997	36
7287	6	6364	69	207.765299999999996	32
7287	7	797	108	855.281700000000001	16
7287	8	5329	62	1825.87750000000005	11
7287	9	7610	151	1329.9081000000001	29
7287	10	4566	115	1928.40129999999999	1
7287	11	8790	297	1248.69080000000008	48
7287	12	8773	146	420.566300000000012	44
7287	13	6606	21	35.1270999999999987	15
7287	14	4447	227	54.8423000000000016	43
7287	15	992	5	1809.37480000000005	5
7287	16	8432	257	53.0461999999999989	1
7287	17	5520	269	679.131399999999985	38
7287	18	929	284	376.066300000000012	44
7287	19	1701	132	490.37560000000002	2
7287	20	7794	295	1409.42740000000003	36
7287	21	9608	97	296.394299999999987	23
7287	22	788	293	354.611400000000003	31
7287	23	3961	22	1693.58870000000002	6
7287	24	3319	106	1391.99659999999994	29
7287	25	2664	84	1179.58560000000011	14
7287	26	1040	137	1385.9514999999999	19
7287	27	9883	195	744.272000000000048	9
7287	28	7445	200	1584.36410000000001	29
7287	29	2123	12	789.882299999999987	3
7287	30	5097	27	783.347300000000018	13
7287	31	8688	124	622.658300000000054	41
7287	32	477	175	915.126600000000053	2
7287	33	5209	61	93.5837999999999965	34
7287	34	7844	144	542.766499999999951	30
7287	35	1575	196	1012.77440000000001	20
7287	36	3998	287	1641.15100000000007	15
7287	37	1406	105	877.889400000000023	46
7288	1	8953	258	619.863000000000056	20
7288	2	8173	109	1673.91570000000002	9
7288	3	8386	239	1266.9994999999999	38
7288	4	5163	272	879.266600000000039	19
7288	5	8723	57	61.5307999999999993	33
7288	6	7976	0	55.0144999999999982	42
7288	7	4793	57	1272.3152	44
7288	8	3931	39	1899.16679999999997	26
7288	9	3525	89	391.226400000000012	15
7289	1	9485	32	598.360900000000015	2
7289	2	2421	70	557.735400000000027	7
7289	3	8730	2	808.598499999999945	27
7289	4	3730	75	1070.22289999999998	48
7289	5	7345	137	1781.09500000000003	27
7289	6	3875	168	133.513800000000003	29
7289	7	5131	5	1625.65900000000011	21
7289	8	7882	246	474.469299999999976	45
7289	9	3345	235	1139.26659999999993	43
7289	10	4070	138	1920.79099999999994	18
7289	11	2758	130	949.34069999999997	3
7289	12	8214	215	1165.86979999999994	47
7289	13	5392	150	1314.77009999999996	9
7289	14	3311	214	1348.81739999999991	49
7289	15	7665	129	282.201599999999985	7
7289	16	6512	268	1043.22330000000011	25
7289	17	6515	296	1611.43830000000003	3
7289	18	7706	152	1215.85390000000007	34
7289	19	540	153	153.004400000000004	13
7289	20	728	209	1571.17660000000001	34
7289	21	146	199	531.190799999999967	33
7289	22	3485	133	1822.4362000000001	31
7289	23	2158	32	1900.63760000000002	35
7289	24	5864	64	249.432400000000001	6
7289	25	3083	209	322.936199999999985	29
7289	26	3725	58	721.335699999999974	26
7289	27	9629	238	920.856300000000033	11
7289	28	9845	16	1304.94250000000011	13
7289	29	1383	286	1332.21270000000004	17
7289	30	8916	263	907.567999999999984	35
7289	31	7986	84	63.9620999999999995	29
7289	32	7907	57	19.9151999999999987	7
7289	33	8646	38	1861.26569999999992	20
7289	34	6800	158	1703.67440000000011	19
7289	35	2284	193	404.303899999999999	44
7289	36	7390	231	1204.4070999999999	37
7289	37	6831	140	1966.58600000000001	35
7289	38	8423	25	305.804399999999987	38
7289	39	3607	206	1978.60580000000004	42
7289	40	9956	292	742.330199999999991	22
7289	41	2800	68	1824.00569999999993	1
7289	42	6856	183	1847.10459999999989	49
7289	43	393	101	61.9938000000000002	5
7289	44	3899	207	1537.36130000000003	49
7289	45	9326	82	1472.56150000000002	47
7289	46	6589	199	867.0702	46
7289	47	1236	48	463.671199999999999	3
7289	48	8511	74	1794.67090000000007	4
7289	49	8102	117	434.826199999999972	18
7289	50	4421	292	743.570900000000051	12
7289	51	5844	223	23.758700000000001	45
7289	52	9928	215	80.365399999999994	17
7289	53	5764	251	1691.5951	38
7289	54	1336	279	613.286899999999946	17
7289	55	9040	80	258.197099999999978	37
7289	56	3351	192	290.873499999999979	25
7289	57	2514	237	1156.39670000000001	30
7289	58	38	234	617.694200000000023	25
7289	59	252	181	621.738299999999981	16
7289	60	8576	242	1047.27320000000009	48
7289	61	3989	52	1363.6570999999999	25
7289	62	5297	269	849.308800000000019	27
7289	63	1764	292	1696.78770000000009	39
7289	64	5498	55	1173.33739999999989	23
7289	65	729	169	685.279199999999946	23
7289	66	6515	97	888.667299999999955	36
7289	67	2406	114	1335.48990000000003	41
7289	68	992	145	1165.09490000000005	41
7289	69	6173	168	944.471599999999967	31
7289	70	3761	100	1568.70640000000003	12
7289	71	2803	22	290.079700000000003	24
7289	72	6405	144	1224.99019999999996	28
7289	73	8229	101	1909.1126999999999	30
7289	74	1269	100	1064.85580000000004	45
7289	75	5509	78	323.509099999999989	41
7289	76	4350	7	121.349599999999995	23
7289	77	7743	144	325.413999999999987	35
7289	78	4134	7	962.28309999999999	34
7289	79	5243	217	1392.77569999999992	31
7289	80	5488	182	400.429300000000012	38
7289	81	8751	95	1106.09130000000005	42
7289	82	4540	118	1329.84089999999992	38
7289	83	6062	126	895.578899999999976	16
7290	1	8383	165	341.18950000000001	46
7290	2	1752	5	1352.7170000000001	12
7290	3	7188	150	523.806600000000003	27
7290	4	4269	117	1525.67139999999995	26
7290	5	6712	165	1157.2222999999999	22
7290	6	89	139	144.348700000000008	6
7290	7	870	228	289.680700000000002	18
7290	8	3023	118	1055.49720000000002	26
7290	9	6093	173	1655.4206999999999	34
7290	10	9436	277	1713.04649999999992	26
7290	11	8698	244	1551.10940000000005	47
7290	12	4137	288	213.873199999999997	31
7290	13	2004	145	684.230099999999993	38
7290	14	5491	80	939.060399999999959	2
7290	15	9253	90	1792.49070000000006	29
7290	16	2423	127	303.499799999999993	11
7290	17	6521	278	1857.01050000000009	20
7290	18	4906	222	1420.63390000000004	17
7290	19	7765	188	1278.27639999999997	24
7290	20	3745	142	252.110000000000014	42
7290	21	8229	250	1615.75150000000008	22
7290	22	3895	222	1716.7989	48
7290	23	8704	28	224.400599999999997	10
7290	24	2469	29	1307.58690000000001	8
7290	25	5441	293	646.534099999999967	22
7290	26	9234	192	798.138799999999947	11
7290	27	1240	120	1651.00939999999991	28
7290	28	3944	35	640.174099999999953	18
7290	29	4910	258	1042.87120000000004	15
7290	30	5605	118	1086.3771999999999	42
7290	31	5938	107	441.337800000000016	31
7290	32	6894	57	235.892799999999994	9
7290	33	4229	148	1987.41129999999998	44
7290	34	6390	266	1013.22739999999999	5
7290	35	3657	236	1833.00009999999997	19
7290	36	7627	86	347.532699999999977	41
7290	37	7835	171	653.808499999999981	35
7290	38	8930	164	112.406499999999994	48
7290	39	1219	169	581.80740000000003	49
7290	40	1122	73	39.650500000000001	25
7290	41	4572	30	1658.92409999999995	12
7290	42	2153	161	349.54219999999998	49
7290	43	7173	71	1115.54299999999989	32
7290	44	3397	271	841.378799999999956	40
7290	45	2971	70	1325.88270000000011	4
7290	46	6875	190	1475.90830000000005	14
7290	47	9286	167	1143.93939999999998	12
7290	48	4516	204	604.137899999999945	3
7290	49	5456	258	862.516300000000001	11
7290	50	1551	145	1829.48199999999997	35
7290	51	6578	32	831.641399999999976	18
7291	1	7269	222	1810.38889999999992	27
7291	2	2804	138	986.47320000000002	40
7291	3	4662	227	959.995400000000018	35
7291	4	371	4	709.084500000000048	38
7291	5	4662	259	44.4909000000000034	40
7291	6	6302	92	1662.82580000000007	15
7291	7	6152	92	1706.11879999999996	18
7291	8	2066	194	1198.98939999999993	7
7291	9	1210	117	1879.5954999999999	27
7291	10	1177	264	1282.25810000000001	38
7291	11	9327	51	355.742500000000007	12
7291	12	5780	131	799.509099999999989	31
7291	13	361	12	245.281200000000013	23
7291	14	3372	102	799.730599999999981	31
7291	15	6933	119	890.399900000000002	28
7292	1	9259	239	643.732600000000048	28
7292	2	8497	142	728.95010000000002	44
7292	3	513	124	748.850400000000036	27
7292	4	408	97	792.001300000000015	45
7292	5	7622	253	1810.94699999999989	22
7292	6	7473	253	504.284800000000018	13
7292	7	767	145	65.9311000000000007	37
7292	8	1956	226	557.929300000000012	3
7292	9	1496	170	338.220100000000002	3
7292	10	9163	291	487.588799999999992	24
7292	11	9944	72	1207.55989999999997	12
7292	12	3405	188	1709.45540000000005	47
7292	13	8201	222	1954.55590000000007	1
7292	14	6412	289	1738.49589999999989	29
7292	15	9470	80	1249.47440000000006	35
7292	16	9542	89	1964.74499999999989	9
7292	17	9925	5	234.128800000000012	30
7292	18	1310	117	1496.08410000000003	28
7292	19	9056	254	1801.93329999999992	39
7292	20	4026	59	1066.45790000000011	48
7292	21	3193	291	754.44539999999995	46
7292	22	972	90	1277.85660000000007	10
7292	23	5098	59	1254.09050000000002	29
7292	24	347	175	780.660300000000007	45
7292	25	1757	264	1605.53009999999995	36
7292	26	4819	205	1788.68350000000009	46
7293	1	4310	243	566.820600000000013	16
7293	2	470	49	1085.56970000000001	25
7293	3	1264	178	38.3001000000000005	19
7293	4	3914	178	419.850799999999992	11
7293	5	9707	193	1440.11860000000001	22
7293	6	1780	132	638.018100000000004	34
7293	7	8510	12	1682.64470000000006	44
7293	8	5507	208	1780.8454999999999	30
7293	9	6861	40	126.4636	19
7293	10	5608	13	845.666399999999953	5
7293	11	7070	131	1954.7944	41
7293	12	1131	184	619.615900000000011	37
7293	13	2489	276	257.021400000000028	37
7293	14	2440	217	1323.10899999999992	28
7293	15	2264	70	201.961199999999991	7
7293	16	524	91	1039.65499999999997	9
7293	17	1411	199	599.975999999999999	40
7293	18	2525	7	130.231799999999993	43
7293	19	2204	213	1398.23469999999998	23
7293	20	2275	276	49.9095000000000013	37
7294	1	4397	135	541.397299999999973	13
7294	2	5276	208	571.268199999999979	47
7294	3	8320	70	469.916499999999985	24
7294	4	7671	112	886.333999999999946	21
7294	5	9448	190	416.380200000000002	2
7294	6	5798	2	1211.02130000000011	9
7294	7	3730	150	692.331800000000044	15
7294	8	83	254	987.922800000000052	31
7294	9	8632	115	1395.60770000000002	36
7294	10	9318	73	785.964500000000044	6
7294	11	8888	268	670.428199999999947	37
7294	12	3122	163	280.692400000000021	45
7294	13	3238	293	1162.2668000000001	34
7294	14	8185	278	1158.12650000000008	34
7294	15	7271	105	127.556899999999999	39
7294	16	1082	281	1997.92820000000006	17
7294	17	1688	182	396.531600000000026	41
7294	18	5392	105	1890.10490000000004	7
7294	19	9644	161	1154.19520000000011	47
7294	20	13	76	1383.96000000000004	24
7294	21	7500	123	1316.71109999999999	25
7294	22	7196	116	1101.15879999999993	33
7294	23	353	297	1518.58140000000003	34
7294	24	309	249	189.66040000000001	20
7294	25	7112	71	1916.03989999999999	34
7294	26	6692	4	1922.51469999999995	45
7294	27	6833	139	1143.54590000000007	47
7294	28	2432	147	1005.13610000000006	36
7294	29	1057	223	979.262299999999982	41
7294	30	9075	98	789.715599999999995	45
7294	31	9032	227	1560.54629999999997	21
7294	32	8521	60	1341.71589999999992	24
7294	33	6571	109	1955.66619999999989	14
7294	34	5259	58	179.480999999999995	16
7294	35	1614	138	1859.24309999999991	45
7294	36	4315	139	808.228799999999978	31
7294	37	374	165	1128.43290000000002	18
7294	38	4907	91	341.092699999999979	45
7294	39	2796	283	1889.06359999999995	11
7294	40	106	225	260.169800000000009	7
7294	41	9578	125	247.73429999999999	9
7294	42	3823	53	1355.10590000000002	19
7294	43	9110	195	574.670600000000036	13
7294	44	521	296	366.011300000000006	43
7294	45	2470	49	1160.46540000000005	11
7294	46	4002	101	724.472700000000032	22
7294	47	1301	249	1995.5947000000001	16
7294	48	1784	251	715.596900000000005	11
7294	49	4598	31	1659.94740000000002	34
7294	50	8048	295	1612.05420000000004	8
7294	51	6250	217	1242.79269999999997	33
7295	1	8493	249	1707.09410000000003	13
7295	2	6691	185	1681.21289999999999	33
7295	3	3942	114	849.827499999999986	27
7295	4	8150	268	1311.52739999999994	13
7295	5	2589	236	306.739500000000021	48
7295	6	6348	191	521.57770000000005	9
7295	7	866	80	104.668199999999999	34
7295	8	7479	253	606.217300000000023	48
7295	9	469	113	601.90160000000003	5
7295	10	2786	109	137.471800000000002	21
7295	11	9934	234	1411.91519999999991	30
7295	12	6095	276	1340.8925999999999	14
7295	13	8688	28	627.263900000000035	26
7295	14	8048	56	210.1173	32
7295	15	8376	119	424.447099999999978	35
7295	16	4425	105	1070.84009999999989	4
7295	17	3776	184	1526.78790000000004	36
7295	18	808	99	1209.59220000000005	39
7295	19	2458	55	1604.38069999999993	45
7296	1	5992	193	1355.16730000000007	28
7296	2	5576	161	971.288400000000024	23
7296	3	397	139	1909.7663	16
7296	4	3279	112	355.826000000000022	29
7296	5	9367	123	530.283599999999979	6
7296	6	7184	106	1190.88380000000006	34
7296	7	1091	264	314.018300000000011	2
7296	8	7899	262	366.261900000000026	35
7296	9	4255	298	1021.84580000000005	49
7296	10	8251	109	984.932000000000016	18
7296	11	2298	231	315.07850000000002	14
7296	12	1369	70	1424.6407999999999	17
7296	13	3486	98	1624.50530000000003	26
7296	14	783	161	91.730000000000004	34
7296	15	4405	173	110.409099999999995	28
7296	16	7209	87	680.245199999999954	31
7296	17	9470	288	1605.77189999999996	27
7296	18	8781	89	523.657600000000002	6
7296	19	2015	275	948.514999999999986	43
7296	20	1369	229	81.9188000000000045	48
7296	21	3238	103	443.936300000000017	15
7296	22	5379	240	1281.68149999999991	14
7296	23	4698	208	1927.16370000000006	10
7296	24	539	2	455.502799999999979	36
7296	25	3242	294	157.333499999999987	42
7296	26	7651	197	1323.28490000000011	46
7296	27	848	273	1419.80539999999996	41
7296	28	8254	290	1794.95319999999992	17
7296	29	5692	210	1846.53089999999997	15
7296	30	5830	210	32.7096000000000018	7
7296	31	9244	114	376.970199999999977	34
7296	32	6662	61	871.688999999999965	19
7296	33	1363	208	1330.9027000000001	17
7296	34	6630	277	1301.87130000000002	12
7296	35	8080	118	956.380999999999972	25
7296	36	5027	39	43.8956999999999979	32
7296	37	6626	271	1254.22289999999998	29
7296	38	7042	110	1944.71900000000005	11
7296	39	2047	85	1759.33780000000002	29
7296	40	8887	192	1713.54250000000002	8
7296	41	2466	41	625.516600000000039	44
7296	42	4360	260	662.365999999999985	11
7296	43	2770	97	1160.92000000000007	39
7296	44	7431	147	994.285200000000032	48
7296	45	9290	63	985.193700000000035	36
7296	46	8019	46	90.8962999999999965	7
7296	47	6871	274	601.924999999999955	6
7296	48	5998	297	1432.0942	5
7296	49	4628	168	1662.70659999999998	5
7296	50	9911	255	1010.45619999999997	41
7296	51	2954	113	1034.91049999999996	3
7296	52	3412	227	1307.88069999999993	28
7297	1	2930	49	927.537299999999959	7
7297	2	9153	208	1879.93849999999998	47
7297	3	6395	190	1542.3418999999999	40
7297	4	3267	70	801.668499999999995	9
7297	5	9930	83	1618.84860000000003	15
7297	6	4516	117	1237.4045000000001	6
7297	7	6937	100	514.523099999999999	16
7297	8	2023	246	1348.89679999999998	1
7297	9	5749	0	1702.39660000000003	45
7297	10	8410	256	1675.00600000000009	12
7297	11	663	127	1972.37020000000007	45
7297	12	1274	250	1773.36650000000009	4
7297	13	2460	55	1010.14009999999996	12
7297	14	2745	182	1987.54950000000008	41
7297	15	4986	78	928.631799999999998	7
7297	16	5893	218	663.958099999999945	46
7297	17	2148	155	837.308200000000056	38
7297	18	7745	180	885.651299999999992	47
7297	19	1959	35	811.045499999999947	43
7297	20	5747	65	1120.39820000000009	3
7297	21	606	205	1733.11920000000009	22
7297	22	9512	37	1677.84169999999995	9
7297	23	2407	280	65.9103999999999957	38
7297	24	1249	256	1993.12030000000004	11
7297	25	7596	46	1214.57729999999992	28
7297	26	9222	208	945.563599999999951	2
7297	27	6777	31	1874.83439999999996	19
7297	28	678	294	1377.02099999999996	22
7297	29	9378	268	1227.62349999999992	27
7297	30	8334	8	1066.19579999999996	29
7297	31	8117	202	1579.42800000000011	37
7297	32	4134	274	656.586099999999988	36
7297	33	6828	17	1123.31590000000006	19
7297	34	2789	209	743.825399999999945	41
7297	35	4629	56	1578.34629999999993	13
7297	36	8247	29	778.450799999999958	26
7297	37	4852	188	1070.40460000000007	21
7297	38	884	101	73.9595000000000056	44
7297	39	5461	274	157.7834	49
7297	40	4690	41	1066.16789999999992	8
7297	41	5833	118	1504.48990000000003	47
7297	42	5609	38	921.11850000000004	7
7297	43	8965	156	1111.63809999999989	26
7297	44	6034	79	319.147800000000018	42
7297	45	4999	258	1678.72090000000003	29
7297	46	5939	238	1474.4851000000001	1
7297	47	6368	232	1980.10609999999997	14
7297	48	9386	167	1194.64920000000006	2
7297	49	9751	68	922.514800000000037	19
7297	50	9732	185	265.850500000000011	2
7297	51	9642	57	418.571399999999983	22
7297	52	1185	211	1449.79770000000008	13
7297	53	8424	159	974.54729999999995	34
7297	54	5963	246	1860.39509999999996	33
7297	55	9024	276	807.086500000000001	44
7297	56	5674	76	1439.84480000000008	14
7297	57	8192	127	1488.93910000000005	14
7297	58	5185	40	348.05419999999998	31
7297	59	617	152	1774.30729999999994	13
7297	60	4291	231	1224.30420000000004	40
7297	61	2443	176	310.743200000000002	48
7297	62	2803	212	872.676699999999983	1
7297	63	3154	178	519.973799999999983	32
7297	64	7123	36	1092.75800000000004	42
7297	65	8859	154	1259.28580000000011	24
7297	66	3892	62	691.771399999999971	5
7297	67	6285	34	1040.32060000000001	38
7297	68	5135	23	1686.86560000000009	33
7297	69	1925	214	125.513199999999998	31
7297	70	7321	62	305.091700000000003	29
7297	71	1846	119	396.75709999999998	42
7297	72	384	133	1481.69749999999999	17
7297	73	6013	131	1798.17859999999996	49
7297	74	9815	290	1533.41499999999996	17
7297	75	4756	286	1527.83600000000001	12
7297	76	8729	49	144.510700000000014	45
7297	77	88	246	333.047399999999982	33
7297	78	9270	214	1796.04099999999994	30
7298	1	3663	157	283.551400000000001	25
7298	2	9030	267	1856.91069999999991	30
7298	3	8207	277	1442.68260000000009	12
7298	4	6260	261	1228.0453	1
7298	5	4066	160	222.632900000000006	27
7298	6	4910	133	1623.11590000000001	30
7298	7	8520	108	1027.4063000000001	16
7298	8	5390	79	1441.78250000000003	41
7298	9	6749	149	1424.95689999999991	36
7298	10	4538	174	1533.90990000000011	49
7298	11	8263	187	510.28370000000001	24
7298	12	8485	224	1163.22759999999994	21
7298	13	7489	203	67.5227000000000004	33
7298	14	2035	291	1870.7025000000001	27
7298	15	376	273	200.22290000000001	15
7298	16	7100	224	767.597999999999956	2
7298	17	1757	233	391.31880000000001	31
7298	18	4196	269	1970.74009999999998	10
7298	19	972	93	622.533599999999979	36
7298	20	8461	110	1788.7032999999999	29
7298	21	639	266	403.335500000000025	36
7298	22	8187	239	1857.03639999999996	27
7298	23	787	99	1651.72499999999991	13
7298	24	2856	18	1203.36609999999996	13
7298	25	7482	253	338.502099999999984	22
7298	26	2378	240	411.115299999999991	34
7298	27	2032	209	1404.59979999999996	13
7298	28	1182	232	1719.51430000000005	29
7298	29	9363	267	466.434199999999976	30
7298	30	8871	197	1270.22109999999998	3
7298	31	6095	129	1154.1862000000001	46
7298	32	6084	75	142.786699999999996	4
7298	33	9113	182	72.0504999999999995	9
7298	34	3712	24	316.338599999999985	30
7298	35	4413	9	1995.08480000000009	38
7298	36	7541	216	748.538599999999974	22
7298	37	5105	112	348.373800000000017	36
7298	38	8313	103	1552.56009999999992	42
7298	39	8516	203	1342.29970000000003	45
7298	40	4160	55	921.603899999999953	33
7298	41	9807	180	450.97199999999998	14
7298	42	506	213	1818.84230000000002	3
7298	43	7589	175	831.412500000000023	2
7298	44	5782	98	966.087099999999964	42
7298	45	9284	197	819.294200000000046	3
7298	46	4252	267	557.174399999999991	38
7298	47	1139	40	1756.35279999999989	40
7298	48	361	13	1731.21139999999991	49
7298	49	9106	74	743.534400000000005	47
7298	50	7468	228	882.643500000000017	46
7298	51	3818	249	1321.64789999999994	6
7298	52	7358	141	277.972199999999987	35
7298	53	5323	40	592.784200000000055	40
7298	54	4843	284	1920.39010000000007	49
7298	55	6860	99	954.890300000000025	15
7298	56	4893	90	788.843200000000024	11
7298	57	1891	292	1472.17920000000004	10
7298	58	8687	41	237.679699999999997	45
7298	59	3689	81	483.872400000000027	6
7298	60	7767	45	306.108000000000004	12
7299	1	2199	271	1212.7636	30
7299	2	2773	226	580.433700000000044	38
7299	3	1116	110	418.146999999999991	1
7299	4	3856	257	1183.45299999999997	32
7299	5	8280	272	1272.46419999999989	13
7299	6	382	211	1182.64979999999991	38
7299	7	2198	205	1125.28610000000003	8
7299	8	2996	62	192.207099999999997	2
7299	9	2842	116	1944.00859999999989	26
7299	10	8307	9	215.350300000000004	11
7299	11	3916	148	1863.9348	39
7299	12	7773	261	1621.66619999999989	44
7299	13	6841	273	1947.9507000000001	16
7299	14	2451	190	1015.93190000000004	22
7299	15	745	257	883.614000000000033	19
7299	16	6663	286	1291.96710000000007	48
7299	17	6564	256	276.1952	17
7299	18	1581	279	1085.70920000000001	45
7299	19	44	200	807.087599999999952	9
7299	20	3394	160	1304.38180000000011	44
7299	21	6668	200	1840.92900000000009	3
7299	22	3840	165	910.227399999999989	14
7299	23	3940	200	696.71040000000005	21
7299	24	5872	240	942.331199999999967	24
7299	25	2503	34	989.084899999999948	32
7299	26	787	142	1043.26369999999997	5
7299	27	2570	49	1202.52739999999994	25
7299	28	2939	54	1452.87979999999993	5
7299	29	4125	265	44.8372000000000028	32
7299	30	6321	98	185.63839999999999	6
7299	31	8181	247	631.420299999999997	44
7299	32	7265	66	1035.56840000000011	35
7299	33	7763	111	1182.52119999999991	19
7299	34	4567	13	830.310899999999947	31
7299	35	2558	39	1124.47769999999991	11
7299	36	7048	170	1890.92360000000008	26
7299	37	7293	137	1535.46579999999994	27
7299	38	9687	4	1254.10439999999994	28
7299	39	6962	30	563.731499999999983	36
7299	40	8195	62	1582.3762999999999	13
7299	41	7096	83	1482.20810000000006	1
7299	42	5546	107	1471.58030000000008	33
7299	43	7722	93	509.396999999999991	30
7299	44	6443	272	1906.06220000000008	36
7299	45	1485	276	535.195299999999975	17
7299	46	9847	259	1331.44350000000009	32
7299	47	8951	36	80.4983000000000004	12
7299	48	6939	114	1205.28580000000011	23
7299	49	9712	254	1844.34920000000011	19
7299	50	8510	214	752.728399999999965	18
7299	51	7704	245	353.348900000000015	4
7299	52	8708	121	131.849199999999996	4
7299	53	6772	181	1851.70209999999997	10
7299	54	2671	194	902.20270000000005	31
7299	55	3348	17	1722.70190000000002	48
7299	56	2659	293	1488.37950000000001	43
7299	57	7720	76	469.405199999999979	6
7299	58	2662	118	690.438200000000052	3
7299	59	3848	245	802.016100000000051	43
7299	60	5533	263	20.1707999999999998	23
7299	61	2805	295	1939.4695999999999	10
7299	62	7887	257	1513.43370000000004	30
7299	63	962	204	572.802000000000021	31
7299	64	3366	44	1993.86830000000009	8
7299	65	8830	259	1535.0643	36
7299	66	8577	0	717.120800000000031	18
7299	67	1431	182	403.016200000000026	15
7299	68	7623	122	631.176199999999994	16
7300	1	7857	289	1547.83690000000001	13
7300	2	5752	19	614.456500000000005	13
7300	3	5250	123	1519.9652000000001	30
7300	4	6210	203	1203.17149999999992	49
7300	5	4818	156	1560.9366	38
7300	6	6169	228	1058.38679999999999	25
7300	7	7455	232	192.473199999999991	24
7300	8	6118	153	1993.56950000000006	13
7300	9	7979	255	226.762200000000007	9
7300	10	6498	82	558.70799999999997	10
7300	11	7498	137	1658.1902	38
7300	12	4360	143	38.5805999999999969	28
7300	13	3167	272	1843.87490000000003	27
7300	14	3091	277	864.883299999999963	38
7300	15	4803	18	505.756199999999978	23
7300	16	770	126	1582.25990000000002	22
7300	17	2031	252	1255.95229999999992	41
7300	18	5664	33	937.16560000000004	13
7300	19	2513	283	1578.7034000000001	6
7300	20	8809	9	1626.50170000000003	42
7300	21	8219	93	1263.22309999999993	41
7300	22	9774	236	1374.55950000000007	9
7300	23	1758	27	1713.33930000000009	38
7300	24	969	24	1233.62169999999992	32
7300	25	5038	295	139.815699999999993	36
7300	26	3052	120	461.543299999999988	42
7300	27	578	124	1711.45100000000002	18
7300	28	8237	195	442.985900000000015	42
7300	29	3328	117	1496.64290000000005	12
7300	30	8205	275	1690.62760000000003	36
7300	31	7742	219	1898.34529999999995	42
7300	32	4934	173	526.566799999999944	46
7300	33	8108	217	744.413199999999961	32
7300	34	2194	15	542.161899999999946	10
7300	35	1598	53	1664.53690000000006	37
7300	36	958	34	431.162500000000023	34
7300	37	5157	20	1985.85509999999999	4
7300	38	8547	118	1989.77189999999996	28
7300	39	2674	58	1084.15149999999994	42
7300	40	7161	254	348.088199999999972	18
7300	41	256	87	384.633199999999988	43
7300	42	6182	226	1755.26860000000011	47
7300	43	2812	265	116.570599999999999	33
7300	44	6909	120	789.491300000000024	19
7300	45	3427	122	934.953899999999976	16
7300	46	4961	75	1361.01939999999991	43
7300	47	6720	171	720.043599999999969	40
7300	48	7491	94	1354.76279999999997	5
7300	49	7591	165	1775.04109999999991	12
7300	50	9144	291	1239.95610000000011	40
7300	51	2963	130	709.697099999999978	28
7300	52	294	133	426.167700000000025	35
7300	53	4830	227	1343.24649999999997	49
7300	54	1070	94	1801.21479999999997	33
7300	55	8954	14	1081.48180000000002	40
7300	56	3785	274	1281.41219999999998	5
7300	57	1275	173	1165.06619999999998	44
7300	58	2064	35	449.648099999999999	23
7300	59	957	140	1764.74540000000002	22
7300	60	1608	231	203.954700000000003	20
7300	61	4821	66	1765.93470000000002	26
7300	62	7365	187	1850.22469999999998	24
7300	63	9415	173	1340.82089999999994	45
7300	64	7106	263	756.069600000000037	26
7300	65	5924	60	1529.97430000000008	37
7300	66	244	74	1015.80539999999996	27
7300	67	6980	176	1926.15390000000002	16
7300	68	9132	132	502.151900000000012	43
7300	69	3010	30	828.154899999999998	7
7300	70	1351	143	420.807900000000018	37
7300	71	186	165	401.934599999999989	28
7300	72	9100	211	1662.70039999999995	13
7300	73	4150	23	26.3484000000000016	36
7300	74	5093	55	1377.02839999999992	2
7300	75	4478	186	996.589399999999955	36
7300	76	9416	21	1797.00729999999999	40
7300	77	7079	25	176.766699999999986	17
7300	78	720	105	1132.3436999999999	28
7300	79	1096	222	1513.64360000000011	13
7300	80	8781	46	1170.65949999999998	47
7300	81	7131	80	1025.88869999999997	33
7300	82	3527	2	899.608399999999961	38
7300	83	7222	1	73.9812000000000012	49
7300	84	2965	268	809.5548	38
7300	85	2676	84	1293.26620000000003	9
7300	86	6881	272	1291.4686999999999	43
7300	87	5128	106	1353.19830000000002	31
7300	88	6306	47	546.822400000000016	35
7300	89	6666	148	1821.65329999999994	23
7300	90	7289	290	1568.05060000000003	5
7300	91	3147	157	1132.28839999999991	31
7301	1	2288	218	420.95089999999999	9
7301	2	6816	169	16.4949000000000012	19
7301	3	109	251	638.16560000000004	5
7301	4	1469	67	1299.30870000000004	10
7301	5	3530	72	139.372700000000009	20
7301	6	3924	74	142.0702	47
7301	7	9965	136	854.224900000000048	45
7301	8	9422	262	1724.24099999999999	29
7301	9	923	163	902.805899999999951	41
7301	10	5759	244	1701.55829999999992	1
7301	11	2996	40	1619.24739999999997	4
7301	12	36	95	1157.80619999999999	3
7301	13	6118	201	1499.02029999999991	9
7301	14	6398	142	1211.24939999999992	45
7301	15	527	167	25.7544000000000004	9
7301	16	1643	205	1186.4679000000001	40
7301	17	3276	38	111.880499999999998	11
7301	18	2384	292	816.327300000000037	27
7301	19	9812	281	479.058699999999988	6
7301	20	8092	101	1655.41589999999997	2
7301	21	1389	108	718.323999999999955	7
7301	22	9903	112	1711.00279999999998	15
7301	23	8137	25	309.491899999999987	34
7301	24	2691	116	1507.58380000000011	46
7301	25	2277	298	1819.93939999999998	15
7301	26	2511	97	1532.5304000000001	43
7301	27	9365	290	219.540600000000012	37
7301	28	5650	258	271.710899999999981	11
7301	29	1362	76	300.690400000000011	35
7301	30	2202	95	737.169300000000021	48
7301	31	2665	83	1872.76089999999999	18
7301	32	6568	203	1228.81349999999998	48
7301	33	9392	191	870.59680000000003	35
7301	34	6175	82	601.176799999999957	47
7301	35	9612	261	1283.51549999999997	6
7301	36	8907	185	1778.9251999999999	24
7301	37	4120	20	966.880300000000034	31
7301	38	3045	180	1554.48029999999994	29
7301	39	4872	176	485.871800000000007	49
7301	40	2790	261	1356.71029999999996	41
7301	41	8723	288	241.331199999999995	30
7301	42	9556	88	958.684399999999982	48
7301	43	7390	177	1917.33220000000006	25
7301	44	8756	85	1365.49430000000007	48
7301	45	9052	19	400.586200000000019	45
7301	46	5464	80	80.3067999999999955	38
7301	47	2458	28	1332.89059999999995	9
7301	48	6716	242	1421.11609999999996	29
7301	49	4830	221	1075.49039999999991	17
7301	50	7986	232	1597.92290000000003	20
7301	51	2554	228	863.058700000000044	4
7301	52	7320	14	1235.91059999999993	9
7301	53	7013	234	466.5077	42
7301	54	2665	297	461.19580000000002	11
7302	1	6185	299	315.810299999999984	23
7302	2	2193	81	1747.93239999999992	22
7302	3	8783	197	1862.22090000000003	2
7302	4	5776	241	1029.6413	38
7302	5	6369	238	658.178400000000011	17
7302	6	2770	255	47.0583999999999989	36
7302	7	6031	211	1491.89599999999996	42
7302	8	1013	64	24.7913999999999994	48
7302	9	2557	22	1915.56840000000011	22
7302	10	9451	36	1880.64799999999991	33
7302	11	802	102	663.516600000000039	48
7302	12	8823	163	1059.67979999999989	43
7302	13	4595	131	465.061199999999985	13
7303	1	8668	161	365.756899999999973	6
7303	2	7184	298	945.813499999999976	32
7303	3	9557	165	1918.70640000000003	20
7303	4	1484	47	847.378000000000043	7
7303	5	2573	160	169.78370000000001	17
7303	6	424	232	1789.09539999999993	2
7303	7	2286	185	1128.86400000000003	43
7303	8	4778	178	1618.96090000000004	18
7303	9	6145	265	1602.68550000000005	34
7303	10	1490	97	627.055399999999963	34
7303	11	2582	266	1276.79140000000007	18
7303	12	6462	208	663.353899999999953	11
7303	13	6253	50	285.614599999999996	41
7303	14	4542	92	1718.70370000000003	41
7303	15	9984	140	1742.91039999999998	21
7303	16	6166	231	1409.90180000000009	10
7303	17	2040	52	32.0093000000000032	18
7303	18	5036	172	1700.13169999999991	15
7303	19	8393	97	1768.51189999999997	15
7303	20	6743	49	866.903299999999945	24
7303	21	7221	83	876.172699999999963	44
7303	22	4739	149	1722.44640000000004	8
7303	23	1063	63	1115.46530000000007	32
7303	24	3329	167	928.414099999999962	19
7303	25	6418	84	1929.41879999999992	24
7303	26	9441	0	1012.97059999999999	21
7303	27	6379	130	1330.27489999999989	10
7303	28	3818	273	1841.8273999999999	21
7303	29	6535	14	301.015899999999988	18
7303	30	1560	114	1882.51469999999995	41
7303	31	1736	114	1793.11920000000009	38
7303	32	3174	239	207.419999999999987	48
7303	33	3642	286	1920.25279999999998	7
7303	34	3324	70	1553.7636	11
7303	35	9387	289	345.286400000000015	36
7303	36	843	44	1173.36860000000001	18
7303	37	3631	88	1284.23839999999996	49
7303	38	684	256	365.123899999999992	28
7303	39	72	299	1981.58390000000009	36
7303	40	2490	282	1885.04459999999995	16
7303	41	762	258	1334.27829999999994	19
7303	42	6099	201	434.592100000000016	15
7303	43	9761	31	1244.99229999999989	10
7303	44	9479	273	321.212899999999991	35
7303	45	474	38	1451.71139999999991	5
7303	46	3883	160	1659.46360000000004	19
7303	47	7200	10	294.659600000000012	1
7303	48	131	1	1994.91249999999991	13
7303	49	4727	86	1316.30639999999994	3
7304	1	4662	118	1015.08810000000005	36
7304	2	9586	219	863.696100000000001	36
7304	3	2956	4	1306.4215999999999	12
7304	4	905	144	481.939799999999991	8
7304	5	1878	212	1748.17879999999991	27
7304	6	2658	161	1633.66470000000004	25
7304	7	2633	141	23.6494999999999997	18
7304	8	7173	225	718.13779999999997	16
7304	9	5801	160	1326.00620000000004	45
7304	10	1505	286	1917.31349999999998	37
7304	11	3031	291	1339.25680000000011	30
7304	12	8812	43	1876.54189999999994	12
7304	13	4566	68	144.838300000000004	3
7304	14	7860	216	454.421100000000024	26
7304	15	1824	145	1861.59809999999993	45
7304	16	947	76	1075.98180000000002	14
7304	17	4030	151	1498.77060000000006	28
7304	18	2459	161	1728.56639999999993	36
7304	19	154	168	1364.89290000000005	44
7304	20	9963	78	831.337899999999991	14
7304	21	6412	277	1443.54970000000003	5
7304	22	2618	144	1209.56259999999997	3
7304	23	2050	119	106.901600000000002	24
7304	24	2371	171	661.921500000000037	46
7304	25	359	259	1640.38010000000008	36
7304	26	245	146	1311.44029999999998	19
7304	27	6500	274	766.92960000000005	35
7304	28	9366	95	521.128299999999967	3
7304	29	2789	73	549.331999999999994	22
7304	30	8713	298	1624.91550000000007	40
7304	31	1684	280	1166.52109999999993	32
7304	32	9417	52	644.369599999999991	32
7304	33	8412	254	645.943099999999959	44
7304	34	6755	265	1432.56269999999995	5
7304	35	4133	170	200.026399999999995	42
7304	36	8928	193	1681.53050000000007	44
7304	37	2585	52	1235.72559999999999	33
7304	38	961	8	1885.75510000000008	27
7304	39	6337	48	1428.64370000000008	37
7304	40	4403	238	426.888100000000009	17
7304	41	7628	221	485.649699999999996	29
7304	42	447	242	1159.65129999999999	29
7304	43	6240	8	1678.59760000000006	26
7304	44	4415	175	770.685600000000022	19
7304	45	7246	253	1051.47700000000009	7
7304	46	778	209	1869.45059999999989	15
7304	47	1577	113	884.776899999999955	3
7304	48	4859	228	848.083899999999971	13
7304	49	5850	11	1282.78559999999993	28
7304	50	3859	82	474.721600000000024	11
7304	51	5742	245	241.491099999999989	38
7304	52	2735	90	696.067300000000046	32
7304	53	1860	249	1452.67039999999997	11
7304	54	6457	106	1434.25939999999991	9
7304	55	2249	220	1747.55780000000004	16
7304	56	339	165	490.868899999999996	4
7304	57	5738	262	1981.09120000000007	49
7304	58	2278	237	1875.67180000000008	45
7304	59	1269	147	1410.83240000000001	10
7304	60	3055	292	277.166099999999972	6
7304	61	8925	16	869.252700000000004	9
7304	62	6354	110	1696.00479999999993	6
7304	63	3631	33	821.397199999999998	4
7305	1	1486	106	367.554399999999987	38
7305	2	7396	46	1440.41740000000004	46
7305	3	7136	122	1888.60220000000004	16
7305	4	9617	53	477.880499999999984	10
7305	5	3454	78	1612.48250000000007	7
7305	6	5831	234	298.716099999999983	13
7305	7	1834	148	136.802799999999991	49
7305	8	938	3	231.928599999999989	37
7305	9	2812	166	1826.94270000000006	15
7305	10	7317	141	1491.43869999999993	3
7305	11	7137	289	1427.19299999999998	34
7305	12	6469	196	1165.20489999999995	13
7305	13	5476	195	1450.27489999999989	18
7305	14	7819	170	1233.7025000000001	24
7305	15	3068	190	1899.39760000000001	13
7305	16	5511	238	1512.92530000000011	4
7305	17	2296	223	621.475800000000049	25
7305	18	5935	101	1135.02510000000007	17
7305	19	8590	139	330.583900000000028	35
7305	20	4255	142	1161.48759999999993	41
7305	21	647	224	1385.90100000000007	34
7305	22	8882	172	1713.65239999999994	49
7305	23	738	295	743.414200000000051	9
7305	24	3602	298	1765.00720000000001	47
7305	25	8539	234	1886.25600000000009	22
7305	26	3336	173	1385.82799999999997	8
7305	27	5345	152	1147.72759999999994	27
7305	28	3535	235	318.033000000000015	40
7305	29	1398	75	363.012200000000007	40
7305	30	3183	130	694.096300000000042	36
7305	31	8187	142	1313.25260000000003	37
7305	32	5916	117	1179.27379999999994	26
7305	33	7678	3	592.899700000000053	22
7305	34	9178	207	1548.36329999999998	19
7305	35	4906	27	1022.94299999999998	36
7305	36	3562	211	1907.85809999999992	32
7305	37	3035	252	846.639400000000023	3
7305	38	3636	29	1069.18299999999999	15
7305	39	6028	145	832.660399999999981	29
7305	40	7269	10	1504.2342000000001	28
7305	41	7215	34	1986.76829999999995	23
7305	42	1661	184	1815.83320000000003	25
7305	43	8887	288	216.675000000000011	17
7305	44	4914	251	1385.30079999999998	46
7305	45	3928	115	420.186300000000017	48
7305	46	133	191	1958.92399999999998	1
7305	47	9382	109	997.38250000000005	7
7305	48	7476	150	1464.64239999999995	44
7305	49	6269	190	108.891599999999997	10
7305	50	4099	105	103.385099999999994	21
7305	51	5533	241	1539.03929999999991	6
7305	52	5029	196	335.781900000000007	38
7305	53	3101	217	145.586299999999994	4
7305	54	2713	135	450.125200000000007	24
7305	55	3704	269	110.2423	23
7305	56	6748	241	1199.30780000000004	46
7305	57	2327	32	925.110099999999989	24
7305	58	6064	127	1470.16930000000002	31
7305	59	9636	71	1481.3248000000001	10
7305	60	2697	115	1432.61629999999991	46
7305	61	9818	127	1154.73659999999995	21
7305	62	9183	274	1207.41730000000007	4
7305	63	195	283	1163.19090000000006	17
7305	64	7365	258	900.302999999999997	5
7305	65	319	38	565.656399999999962	8
7305	66	7481	22	361.589200000000005	20
7305	67	2008	9	300.632900000000006	32
7305	68	3777	177	270.766599999999983	11
7305	69	1778	201	1923.00500000000011	46
7305	70	1596	153	1118.87820000000011	41
7305	71	5967	253	1961.93180000000007	10
7305	72	2876	292	1423.51129999999989	31
7305	73	9952	78	522.436900000000037	28
7305	74	3547	185	1403.0752	42
7305	75	8096	108	1601.42219999999998	15
7305	76	9136	64	349.677900000000022	47
7305	77	3641	12	1049.46389999999997	23
7305	78	1355	296	1763.10629999999992	37
7305	79	8486	236	535.780200000000036	13
7305	80	1926	95	1804.61429999999996	40
7305	81	6884	126	1229.94929999999999	46
7305	82	4459	97	1159.02739999999994	40
7305	83	7304	158	1995.05179999999996	3
7305	84	8656	280	830.86220000000003	33
7305	85	8832	146	769.951299999999947	13
7305	86	6132	253	1925.03289999999993	34
7305	87	2644	191	1083.27639999999997	49
7305	88	240	149	1237.56330000000003	23
7305	89	7143	68	320.759599999999978	35
7305	90	9111	274	1821.2315000000001	1
7305	91	6706	288	510.036699999999996	38
7305	92	1268	55	1986.77849999999989	33
7305	93	2610	120	526.38919999999996	14
7305	94	8810	5	1787.00500000000011	3
7305	95	2812	119	922.490099999999984	40
7305	96	2404	12	1563.63139999999999	8
7305	97	2458	181	1409.9371000000001	14
7306	1	9911	208	440.718799999999987	12
7306	2	9719	123	1173.52230000000009	20
7306	3	3205	195	798.847200000000043	38
7306	4	3702	46	1334.25810000000001	6
7306	5	4073	1	270.435299999999984	14
7306	6	6035	165	1002.90110000000004	2
7306	7	8174	241	893.191100000000006	6
7306	8	3380	40	1950.59009999999989	40
7306	9	6633	193	558.028099999999995	19
7306	10	3186	78	147.825799999999987	25
7306	11	5162	227	1732.31860000000006	48
7306	12	5810	39	516.898299999999949	13
7306	13	4749	62	1236.15509999999995	18
7306	14	1447	150	949.682199999999966	48
7306	15	7992	241	1339.50849999999991	32
7306	16	4946	211	1782.00299999999993	33
7306	17	5403	152	1545.68059999999991	18
7306	18	1032	189	504.091000000000008	15
7306	19	2877	157	49.7989999999999995	20
7306	20	2922	135	284.252499999999998	5
7306	21	8686	44	379.019799999999975	26
7306	22	54	277	605.699100000000044	31
7307	1	3607	151	1831.07140000000004	3
7307	2	5153	92	104.6982	21
7307	3	1882	47	536.614599999999996	35
7307	4	2163	56	1322.57999999999993	21
7307	5	9992	46	446.097199999999987	26
7307	6	6509	135	498.24939999999998	14
7307	7	6665	49	1772.00690000000009	29
7307	8	4044	174	1852.15509999999995	28
7307	9	5918	274	203.544000000000011	32
7307	10	1887	161	528.045399999999972	21
7307	11	899	98	1410.12750000000005	17
7307	12	7972	152	557.893800000000056	19
7307	13	8532	79	1086.59719999999993	29
7307	14	6835	191	200.175000000000011	1
7307	15	19	291	64.9616000000000042	26
7307	16	3821	256	852.939799999999991	48
7307	17	1106	22	1409.66100000000006	1
7307	18	9843	87	1278.43769999999995	3
7307	19	8583	49	315.255899999999997	16
7307	20	9297	169	314.387200000000007	36
7307	21	3055	294	1656.23839999999996	49
7307	22	2049	18	1431.42599999999993	15
7307	23	1375	105	836.064799999999991	20
7307	24	1859	166	1724.50379999999996	13
7307	25	3430	7	1929.52430000000004	40
7307	26	9193	38	1045.27440000000001	2
7307	27	8535	277	702.060600000000022	24
7307	28	9894	1	730.960599999999999	34
7307	29	2093	138	1243.3726999999999	44
7307	30	4362	193	262.621199999999988	17
7307	31	3389	205	1524.70900000000006	39
7307	32	9272	144	864.59190000000001	22
7307	33	7641	110	1038.47510000000011	29
7307	34	5715	254	768.82669999999996	23
7307	35	6540	213	1145.6400000000001	20
7307	36	7939	82	270.121699999999976	2
7307	37	9080	234	719.739900000000034	14
7307	38	2208	157	1061.9668999999999	47
7307	39	3266	99	282.824000000000012	32
7307	40	1321	181	335.384500000000003	47
7307	41	5670	76	972.843299999999999	36
7307	42	6246	274	1259.36920000000009	43
7307	43	1234	234	905.075500000000034	1
7307	44	5088	237	1187.13159999999993	12
7307	45	6525	27	1864.75680000000011	11
7307	46	1932	289	263.436500000000024	36
7307	47	2702	153	1887.21430000000009	38
7307	48	4464	106	325.154299999999978	16
7307	49	1510	14	1319.9831999999999	46
7307	50	9356	74	1898.92630000000008	29
7307	51	6152	280	1311.17110000000002	6
7307	52	861	1	1407.87200000000007	42
7307	53	133	206	1396.89869999999996	33
7307	54	9490	20	1374.25	8
7307	55	7420	139	289.832699999999988	24
7307	56	8141	262	1900.20229999999992	3
7307	57	7734	28	1686.70100000000002	4
7307	58	751	67	1886.29240000000004	37
7307	59	3570	22	376.163200000000018	30
7307	60	1416	51	423.831999999999994	2
7307	61	5679	194	117.982500000000002	42
7307	62	9651	113	1915.58629999999994	7
7307	63	2975	141	719.361099999999965	39
7308	1	8534	182	1042.4969000000001	7
7308	2	398	236	1000.54660000000001	34
7308	3	6004	146	1680.31279999999992	13
7308	4	8332	104	247.672500000000014	32
7308	5	5543	257	1377.24829999999997	19
7308	6	784	128	1590.48980000000006	10
7308	7	5840	272	276.25	3
7308	8	8809	46	1332.8420000000001	23
7308	9	5375	156	1134.51610000000005	38
7308	10	7385	272	895.351999999999975	35
7308	11	4785	10	1161.53289999999993	14
7308	12	6475	111	1053.08200000000011	38
7308	13	9534	36	1619.0338999999999	19
7308	14	2216	229	496.205100000000016	48
7308	15	7122	288	725.180899999999951	30
7308	16	2483	279	1728.81009999999992	29
7308	17	3028	182	1389.14059999999995	15
7308	18	1370	255	1668.53469999999993	37
7308	19	1413	61	1913.19360000000006	47
7308	20	5324	154	1228.16930000000002	9
7308	21	9862	226	94.9076000000000022	2
7308	22	3804	218	1065.35639999999989	1
7308	23	7919	232	190.754400000000004	26
7308	24	1346	124	1116.79880000000003	41
7308	25	4783	187	1332.3913	49
7308	26	3238	128	647.161399999999958	47
7308	27	5293	170	906.121300000000019	46
7309	1	1667	221	1836.66300000000001	1
7309	2	618	265	1042.29940000000011	43
7309	3	5628	190	1103.4344000000001	40
7309	4	6604	156	441.333399999999983	23
7309	5	6279	102	751.578999999999951	38
7309	6	6536	39	1691.49090000000001	36
7309	7	8510	112	262.319200000000023	48
7309	8	6518	34	221.871600000000001	20
7309	9	4631	94	1352.06179999999995	11
7309	10	7543	1	1301.2681	39
7309	11	6888	9	721.068099999999959	28
7309	12	6964	251	1442.96270000000004	22
7309	13	4596	220	1133.3909000000001	44
7309	14	4746	200	1473.53320000000008	48
7309	15	5822	3	180.49860000000001	26
7309	16	1955	237	742.472499999999968	17
7309	17	561	84	1556.81829999999991	23
7309	18	19	9	1469.40380000000005	19
7309	19	2971	262	478.089499999999987	33
7309	20	6424	197	666.42999999999995	37
7309	21	4469	274	1923.60010000000011	2
7309	22	5156	37	1135.51780000000008	18
7309	23	9369	270	375.267100000000028	38
7309	24	773	151	252.087500000000006	27
7309	25	1038	140	1204.85480000000007	9
7309	26	6429	200	1219.30079999999998	47
7309	27	4257	32	539.732399999999984	40
7309	28	4833	40	1458.64830000000006	31
7309	29	6671	170	1763.48469999999998	42
7309	30	5791	264	1184.0286000000001	13
7309	31	8193	10	1932.62429999999995	47
7309	32	4535	16	1252.4251999999999	21
7309	33	3658	123	544.634999999999991	31
7309	34	8964	229	1393.8590999999999	5
7309	35	1289	105	916.980800000000045	45
7309	36	1997	161	968.900300000000016	36
7309	37	995	276	1059.46599999999989	43
7309	38	4951	296	419.521799999999985	46
7309	39	4910	282	1482.7337	31
7309	40	878	57	818.830500000000029	33
7309	41	4538	159	1529.92869999999994	12
7309	42	2390	113	291.949000000000012	49
7309	43	1597	51	1897.33159999999998	17
7309	44	8151	152	77.2822000000000031	16
7309	45	540	127	1474.04610000000002	32
7309	46	5734	127	617.646399999999971	33
7309	47	5872	37	205.673900000000003	38
7309	48	9700	179	1249.86840000000007	31
7310	1	2668	171	1515.76009999999997	23
7310	2	5609	63	1926.69430000000011	44
7310	3	9610	30	809.133600000000001	11
7310	4	9729	186	1977.19839999999999	2
7310	5	2734	242	785.974699999999984	19
7310	6	1594	272	1370.16249999999991	22
7310	7	7978	128	749.393699999999967	33
7310	8	4224	187	513.902900000000045	10
7310	9	6628	56	1278.03240000000005	41
7310	10	7271	120	537.861800000000017	11
7310	11	8141	16	474.594600000000014	17
7310	12	2085	267	90.0309000000000026	14
7310	13	8288	28	1196.12419999999997	7
7310	14	402	173	288.68549999999999	23
7310	15	6022	88	243.611400000000003	3
7310	16	7563	194	1558.61490000000003	49
7310	17	5185	169	1544.43280000000004	47
7310	18	1096	21	1023.43539999999996	27
7310	19	4607	57	1367.79279999999994	46
7310	20	9960	90	792.723799999999983	14
7310	21	7665	137	925.045899999999961	25
7310	22	8238	113	799.88760000000002	36
7310	23	2239	67	326.434000000000026	14
7310	24	2208	150	1534.60500000000002	22
7310	25	7417	66	1835.98559999999998	10
7310	26	8243	160	565.631200000000035	22
7310	27	583	110	90.7214000000000027	22
7310	28	471	49	1622.15460000000007	10
7310	29	5107	227	1919.07400000000007	44
7310	30	3970	106	1422.75240000000008	34
7310	31	2439	191	979.176199999999994	5
7310	32	6311	96	921.60469999999998	12
7310	33	1710	240	1587.44890000000009	22
7310	34	7980	131	529.227399999999989	7
7310	35	518	121	1195.13570000000004	41
7310	36	6330	272	1681.25009999999997	20
7310	37	3918	177	105.633399999999995	28
7310	38	3263	248	659.867700000000013	19
7310	39	7523	141	1590.69520000000011	11
7310	40	8738	238	637.606400000000008	46
7310	41	6248	37	1903.37239999999997	21
7310	42	1411	5	310.166099999999972	20
7310	43	2117	74	943.467700000000036	8
7310	44	4644	291	856.25139999999999	44
7310	45	3245	39	516.113200000000006	34
7310	46	8145	209	618.444499999999948	7
7310	47	1362	202	692.452099999999973	19
7310	48	7831	290	1762.8438000000001	19
7310	49	5450	157	1449.30120000000011	33
7310	50	3052	273	1479.43049999999994	22
7310	51	7040	234	1707.70679999999993	14
7310	52	6327	53	654.433899999999994	41
7310	53	1131	241	806.500499999999988	38
7310	54	114	247	1501.31790000000001	47
7310	55	4289	272	873.764599999999973	37
7310	56	9494	168	38.3117999999999981	9
7310	57	5700	140	1320.48389999999995	40
7310	58	7339	213	1539.51340000000005	36
7310	59	8121	189	184.493599999999986	47
7310	60	4038	214	173.326899999999995	19
7310	61	3372	110	707.31110000000001	47
7310	62	8898	273	559.854600000000005	38
7310	63	1025	193	1713.04389999999989	36
7310	64	3329	136	795.322099999999978	3
7310	65	5731	107	1625.58899999999994	4
7310	66	3299	42	86.721100000000007	44
7310	67	2753	275	314.3048	49
7310	68	1103	100	1934.63709999999992	43
7310	69	6731	159	606.170899999999961	37
7310	70	693	127	438.315800000000024	3
7310	71	3759	268	634.831000000000017	20
7310	72	36	90	710.552199999999971	17
7310	73	3668	8	606.223100000000045	6
7310	74	5541	199	1570.8420000000001	41
7310	75	6408	203	1233.66059999999993	28
7310	76	9965	173	1758.90069999999992	22
7310	77	623	278	787.039800000000014	29
7310	78	9489	43	1712.18589999999995	43
7311	1	8546	106	1755.42750000000001	44
7311	2	9196	34	1304.22859999999991	39
7311	3	5505	54	711.292699999999968	26
7311	4	677	182	1884.42180000000008	15
7311	5	4454	154	266.279899999999998	48
7311	6	3602	39	65.2406000000000006	40
7311	7	6206	3	622.467899999999986	35
7311	8	6403	24	1060.11110000000008	32
7311	9	7602	114	79.4381000000000057	28
7311	10	3318	257	326.311699999999973	31
7311	11	6564	187	347.528099999999995	21
7311	12	7338	255	845.911500000000046	19
7311	13	7155	115	1606.92290000000003	45
7311	14	7675	119	1611.32099999999991	1
7311	15	5654	212	336.14609999999999	5
7311	16	8251	135	344.484800000000007	37
7311	17	3836	19	1382.69340000000011	49
7311	18	5190	249	459.342600000000004	16
7311	19	2531	169	1672.12490000000003	19
7311	20	3237	82	1304.78999999999996	39
7311	21	4863	110	458.304300000000012	28
7311	22	7831	28	1785.86320000000001	13
7311	23	2756	281	1618.6561999999999	6
7311	24	6110	2	865.987899999999968	30
7311	25	8370	272	1655.59359999999992	15
7311	26	4353	40	628.586599999999976	4
7311	27	1852	68	1447.12329999999997	12
7311	28	5205	252	1762.57490000000007	39
7311	29	5415	165	157.314400000000006	16
7311	30	5043	162	1977.35470000000009	15
7311	31	4831	93	1831.76700000000005	49
7311	32	5934	55	1255.2360000000001	2
7311	33	8014	219	416.512200000000007	12
7311	34	160	57	745.542299999999955	17
7311	35	5229	13	291.701900000000023	22
7311	36	3896	86	1122.52330000000006	35
7311	37	624	168	769.885700000000043	38
7311	38	7318	223	1517.32320000000004	48
7311	39	2943	293	623.334799999999973	39
7311	40	5271	18	1294.59390000000008	10
7311	41	2189	235	1396.09709999999995	42
7311	42	4499	9	1796.1699000000001	40
7311	43	7262	165	365.429399999999987	29
7311	44	4050	168	75.131699999999995	30
7311	45	4880	242	561.575000000000045	26
7311	46	4099	275	869.739199999999983	37
7312	1	6913	297	1384.12699999999995	45
7312	2	1981	10	226.287200000000013	16
7312	3	3243	293	678.709299999999985	19
7312	4	6524	115	1963.85310000000004	26
7312	5	9307	33	1887.17650000000003	31
7312	6	2296	171	1097.6110000000001	13
7312	7	940	227	231.218700000000013	4
7312	8	1116	235	954.811000000000035	8
7312	9	2610	121	1826.55410000000006	16
7312	10	7856	94	1504.84120000000007	28
7312	11	9006	21	549.166500000000042	36
7312	12	9295	274	105.781000000000006	3
7312	13	1719	124	1953.96890000000008	49
7312	14	6422	189	49.0041999999999973	27
7312	15	6170	151	245.181600000000003	41
7312	16	9596	204	300.535300000000007	38
7312	17	4631	287	226.782600000000002	4
7312	18	387	221	1125.45049999999992	43
7312	19	3246	241	1251.53490000000011	11
7312	20	5743	121	858.999900000000025	1
7312	21	7694	76	1045.25859999999989	6
7312	22	6907	200	69.341399999999993	44
7312	23	152	133	1040.15030000000002	6
7312	24	7649	40	30.936399999999999	20
7312	25	5258	102	857.574600000000032	30
7312	26	2529	30	1819.57490000000007	29
7312	27	9347	33	1678.57469999999989	11
7312	28	29	238	1861.68650000000002	5
7312	29	2782	295	914.50890000000004	29
7312	30	299	93	468.14100000000002	23
7312	31	8510	232	1692.35879999999997	11
7312	32	9899	239	1660.04119999999989	17
7312	33	5472	195	1100.20910000000003	34
7312	34	9925	150	564.310200000000009	19
7312	35	1257	136	523.842599999999948	32
7312	36	3468	43	632.138100000000009	23
7312	37	5768	110	260.306500000000028	34
7312	38	9138	253	1268.65480000000002	7
7312	39	7770	27	1923.85210000000006	35
7312	40	4169	58	412.478799999999978	46
7312	41	8797	145	721.999500000000012	47
7312	42	6179	92	1608.9538	41
7312	43	3473	28	1525.50489999999991	48
7312	44	7479	101	683.536299999999983	7
7312	45	7733	59	843.071500000000015	32
7312	46	7656	126	1405.0456999999999	28
7312	47	6799	48	766.438599999999951	20
7312	48	5098	241	979.990900000000011	11
7312	49	6723	126	249.428799999999995	35
7312	50	9348	46	403.679300000000012	27
7312	51	3585	293	231.288800000000009	47
7312	52	3086	215	726.177900000000022	27
7312	53	3514	261	1300.00260000000003	29
7312	54	642	167	1716.80289999999991	6
7312	55	8457	174	1915.35599999999999	8
7312	56	1309	263	1380.91489999999999	26
7312	57	8220	243	1316.452	12
7312	58	4964	92	453.687999999999988	36
7312	59	9594	79	1287.67370000000005	28
7312	60	6073	27	1896.85110000000009	47
7312	61	7728	200	574.019599999999969	24
7312	62	6466	209	1404.75729999999999	34
7312	63	276	264	1659.23700000000008	4
7312	64	1046	75	1223.23450000000003	16
7313	1	628	295	187.544299999999993	15
7313	2	1956	173	1839.97289999999998	40
7313	3	3609	149	1797.48659999999995	39
7313	4	9768	25	411.273900000000026	13
7313	5	914	148	895.024300000000039	33
7313	6	2199	6	962.846499999999992	20
7313	7	8183	138	315.187099999999987	46
7313	8	8385	211	1225.64419999999996	30
7313	9	1749	191	310.630400000000009	24
7314	1	8431	222	105.676199999999994	34
7314	2	6597	89	330.497700000000009	35
7314	3	8168	137	1998.79369999999994	49
7314	4	1654	168	221.993899999999996	5
7314	5	6187	153	1620.73980000000006	8
7314	6	8408	256	182.03370000000001	28
7314	7	6767	274	1718.58169999999996	30
7314	8	2173	39	656.769800000000032	9
7314	9	6313	242	868.239299999999957	8
7315	1	3811	15	903.502100000000041	21
7315	2	2730	219	796.048000000000002	46
7315	3	4858	4	891.625999999999976	43
7315	4	8026	240	609.786399999999958	21
7315	5	7120	3	242.592600000000004	19
7315	6	6197	135	1505.2641000000001	8
7315	7	1942	60	173.799000000000007	45
7315	8	144	236	1328.75209999999993	46
7315	9	5633	221	1172.75299999999993	20
7315	10	214	61	1928.87149999999997	20
7315	11	1329	75	198.869599999999991	16
7315	12	718	102	1288.31060000000002	30
7315	13	2842	161	782.799999999999955	43
7315	14	849	204	1974.15550000000007	35
7315	15	4309	60	1075.99309999999991	36
7315	16	8733	125	218.133100000000013	21
7315	17	3205	252	1993.88239999999996	16
7315	18	4652	12	1255.5748000000001	3
7315	19	5720	159	469.231699999999989	5
7315	20	9801	84	753.720699999999965	47
7315	21	318	137	1462.77070000000003	7
7315	22	5697	221	618.240300000000047	25
7315	23	4863	73	1915.16859999999997	43
7315	24	7971	97	1222.11950000000002	45
7316	1	7540	108	1336.73939999999993	15
7316	2	1444	226	1990.95550000000003	22
7316	3	9431	100	680.682199999999966	38
7316	4	219	216	929.140599999999949	48
7316	5	3846	271	1621.96170000000006	2
7316	6	7592	173	989.037100000000009	21
7316	7	7471	97	1826.24569999999994	30
7316	8	1270	89	1163.9498000000001	10
7316	9	6127	263	1574.33480000000009	11
7316	10	1003	89	332.831399999999974	44
7316	11	1279	277	675.822900000000004	2
7316	12	7957	247	653.780600000000049	17
7316	13	8901	293	1738.35359999999991	33
7316	14	3860	113	1694.7684999999999	11
7316	15	6973	274	1621.97630000000004	29
7316	16	4567	23	396.574000000000012	1
7316	17	2657	46	540.736899999999991	9
7316	18	8034	218	966.8596	48
7316	19	7505	228	1802.76530000000002	43
7316	20	5355	138	1148.70299999999997	22
7316	21	2927	204	332.99799999999999	20
7316	22	7227	170	567.472499999999968	39
7316	23	9074	242	1074.31330000000003	46
7316	24	5104	254	39.3123999999999967	8
7316	25	2748	298	1594.8275000000001	15
7316	26	645	111	1834.31870000000004	29
7316	27	8803	28	1131.27539999999999	8
7316	28	8741	297	1893.09050000000002	15
7316	29	5257	235	190.164999999999992	34
7316	30	5273	28	1039.6563000000001	31
7316	31	3049	181	976.011399999999981	48
7316	32	3925	152	1478.73649999999998	49
7316	33	5217	124	1186.99000000000001	30
7316	34	7229	151	710.647199999999998	46
7316	35	1041	50	1489.21129999999994	44
7317	1	681	135	1226.97489999999993	8
7317	2	5323	189	719.930200000000013	24
7317	3	2006	70	1702.8472999999999	13
7317	4	7401	264	956.679700000000025	5
7317	5	8014	196	1839.24260000000004	8
7317	6	3102	233	88.2001000000000062	38
7317	7	2110	25	1792.79819999999995	44
7317	8	7719	57	1779.7322999999999	16
7317	9	1664	232	1302.64570000000003	41
7317	10	8105	127	1668.39360000000011	12
7317	11	9998	142	496.095899999999972	28
7317	12	8892	242	757.634699999999953	35
7317	13	8209	32	641.833700000000022	2
7317	14	9856	191	1723.38090000000011	22
7317	15	2100	165	1624.08760000000007	41
7317	16	1417	16	1628.16170000000011	4
7317	17	5235	147	1864.94839999999999	45
7317	18	8269	104	238.888100000000009	37
7317	19	9223	161	1766.78539999999998	21
7317	20	6945	179	72.6342999999999961	17
7317	21	3598	17	1247.86460000000011	4
7317	22	8911	63	103.888499999999993	34
7317	23	1472	183	1856.67820000000006	49
7317	24	1371	148	1946.88619999999992	28
7317	25	2204	226	328.633600000000001	18
7317	26	270	213	1248.62609999999995	49
7317	27	742	153	1809.88180000000011	37
7317	28	7365	168	699.371399999999994	29
7317	29	4036	269	1625.75749999999994	29
7317	30	7677	19	809.484000000000037	19
7317	31	3066	267	1406.52459999999996	4
7317	32	8648	174	1961.83760000000007	39
7317	33	7524	114	1842.54649999999992	48
7317	34	4215	152	681.040100000000052	30
7317	35	5104	264	782.750999999999976	17
7317	36	1162	289	1554.8891000000001	37
7317	37	7089	3	365.231100000000026	37
7317	38	3005	148	1680.44810000000007	14
7317	39	6136	87	284.096499999999992	37
7317	40	1524	100	544.626899999999978	38
7317	41	2179	71	252.53370000000001	27
7317	42	1817	37	1635.6395	14
7317	43	5500	104	147.288399999999996	7
7317	44	2379	296	1291.16669999999999	40
7317	45	5891	184	1814.32709999999997	9
7317	46	4126	299	975.899300000000039	9
7317	47	523	90	982.814300000000003	21
7317	48	9875	34	925.000700000000052	30
7317	49	2752	178	1317.1726000000001	17
7317	50	3897	84	1279.87570000000005	23
7317	51	3768	77	912.608299999999986	40
7317	52	4366	228	159.983399999999989	25
7317	53	8984	116	1040.37040000000002	3
7317	54	5928	264	547.66459999999995	48
7317	55	2762	189	551.628299999999967	10
7317	56	6195	93	1745.73080000000004	30
7317	57	3047	219	128.407600000000002	39
7317	58	7366	26	1629.85279999999989	18
7317	59	2144	21	834.025399999999991	29
7317	60	1201	108	489.535199999999975	10
7317	61	4254	274	753.625499999999988	13
7317	62	4168	42	1884.94890000000009	15
7317	63	7577	250	1809.18489999999997	22
7317	64	7948	38	910.430600000000027	29
7317	65	440	195	598.135099999999966	1
7317	66	1359	259	741.739400000000046	12
7317	67	6556	166	329.896000000000015	42
7317	68	5841	164	441.092199999999991	38
7318	1	7269	228	73.082099999999997	13
7318	2	9787	137	460.731100000000026	3
7318	3	4464	47	825.230400000000031	6
7318	4	8293	109	1163.33549999999991	17
7318	5	3413	252	577.025099999999952	42
7318	6	9756	265	824.165499999999952	28
7318	7	674	107	776.738200000000006	44
7318	8	8596	200	484.322900000000004	5
7318	9	9261	149	113.75	37
7318	10	7003	273	1413.94200000000001	43
7318	11	2520	87	167.690899999999999	47
7318	12	6824	119	255.397600000000011	25
7318	13	4444	126	1103.07429999999999	26
7318	14	5395	176	1058.82549999999992	2
7318	15	2874	212	216.583499999999987	44
7318	16	3297	173	1606.2530999999999	45
7318	17	2192	5	1194.0637999999999	11
7318	18	6453	21	184.384800000000013	42
7318	19	6626	126	201.775900000000007	22
7318	20	8876	96	201.809400000000011	25
7318	21	6749	263	145.105899999999991	40
7318	22	541	178	1475.04169999999999	28
7318	23	8988	78	1864.14339999999993	12
7318	24	6291	249	428.72750000000002	4
7318	25	7742	33	1773.97520000000009	45
7318	26	3874	143	1357.73820000000001	45
7318	27	2908	101	416.173900000000003	24
7318	28	268	17	623.716800000000035	49
7318	29	1614	151	1541.04389999999989	7
7318	30	8181	96	445.634500000000003	15
7318	31	3623	136	1750.32490000000007	18
7318	32	1391	112	418.121800000000007	1
7318	33	9770	293	118.570499999999996	45
7318	34	4363	22	325.309199999999976	41
7318	35	1747	97	1238.33159999999998	20
7318	36	9584	187	672.493299999999977	12
7318	37	5737	146	303.545599999999979	12
7318	38	6825	20	503.260100000000023	37
7318	39	8588	160	151.063400000000001	24
7318	40	6688	40	617.837400000000002	34
7318	41	3880	28	1298.7512999999999	48
7318	42	5540	27	1734.73610000000008	40
7318	43	1489	115	1175.1878999999999	10
7318	44	5735	277	1317.37950000000001	13
7318	45	7389	292	87.8525000000000063	48
7318	46	8911	202	467.944700000000012	32
7318	47	709	45	911.876700000000028	38
7318	48	3371	148	178.460499999999996	26
7318	49	1393	188	59.7042000000000002	12
7318	50	3854	5	1562.66239999999993	38
7318	51	6743	217	333.66719999999998	26
7318	52	1389	269	268.627999999999986	43
7318	53	1557	296	125.712500000000006	37
7318	54	9783	200	448.185200000000009	7
7318	55	7507	40	1956.02749999999992	43
7318	56	5028	1	1118.99409999999989	24
7318	57	358	54	1083.72109999999998	35
7318	58	7824	97	1201.27060000000006	39
7318	59	9891	17	734.349299999999971	22
7318	60	5540	242	1752.56760000000008	32
7318	61	3288	106	510.665200000000027	47
7318	62	9804	55	1230.13139999999999	29
7318	63	6355	57	1980.86359999999991	38
7318	64	8991	164	324.425599999999974	35
7318	65	8958	201	1467.58760000000007	15
7318	66	910	106	576.909899999999993	13
7318	67	2011	103	1502.41830000000004	11
7318	68	811	141	1642.3599999999999	48
7318	69	8972	277	1707.63470000000007	3
7318	70	4984	206	1155.11300000000006	17
7318	71	7922	28	1075.61300000000006	3
7318	72	8304	86	1023.46469999999999	9
7318	73	317	54	815.009400000000028	1
7318	74	6178	79	45.0294999999999987	17
7318	75	8694	146	36.2929999999999993	14
7318	76	9526	71	785.33159999999998	9
7318	77	3938	93	1676.26880000000006	42
7318	78	9228	146	566.458399999999983	4
7318	79	4911	84	79.366100000000003	27
7318	80	527	236	1709.09210000000007	26
7318	81	4513	76	1063.05659999999989	34
7318	82	7699	270	445.74860000000001	44
7318	83	1948	100	1044.00189999999998	29
7318	84	1078	130	936.695100000000025	8
7318	85	6845	7	1413.93129999999996	23
7318	86	9893	269	1776.56490000000008	12
7318	87	2359	3	818.582899999999995	4
7318	88	4320	129	828.540700000000015	14
7318	89	1885	149	1720.34449999999993	16
7318	90	9583	111	1133.44409999999993	21
7318	91	3220	245	731.99860000000001	17
7318	92	7592	158	1014.43629999999996	13
7318	93	6368	224	1308.98790000000008	30
7318	94	7784	175	1231.5295000000001	19
7319	1	4817	221	1378.30700000000002	18
7319	2	4439	82	1755.40900000000011	10
7319	3	3781	101	1408.28569999999991	4
7319	4	9586	4	940.006799999999998	30
7319	5	2947	261	946.136499999999955	17
7319	6	5759	233	405.583399999999983	17
7319	7	6670	114	1256.40990000000011	15
7319	8	9085	22	947.854199999999992	39
7319	9	9382	269	487.088099999999997	9
7319	10	6051	239	758.47950000000003	20
7319	11	8259	124	1644.47810000000004	42
7319	12	946	141	919.854000000000042	37
7319	13	8389	271	1717.23980000000006	40
7319	14	2532	18	934.486800000000017	19
7319	15	100	266	1400.44430000000011	19
7319	16	5381	272	1543.73379999999997	37
7319	17	267	115	1504.74839999999995	22
7319	18	1347	187	353.746699999999976	31
7319	19	7541	19	1887.23659999999995	39
7319	20	3063	81	980.434399999999982	28
7319	21	9721	19	158.419099999999986	49
7319	22	7454	203	1464.9840999999999	48
7319	23	433	246	1724.61519999999996	19
7319	24	532	78	1818.49900000000002	6
7319	25	9436	63	49.753700000000002	35
7319	26	1146	269	1289.24489999999992	42
7319	27	2181	18	572.644999999999982	24
7319	28	4456	255	1550.88589999999999	4
7319	29	769	262	1758.90380000000005	20
7319	30	5761	265	652.063099999999963	45
7319	31	2233	114	664.919499999999971	46
7319	32	5118	112	1881.07819999999992	31
7319	33	4329	298	1569.48810000000003	40
7319	34	109	163	1178.60259999999994	49
7319	35	3949	82	1064.63409999999999	35
7319	36	2277	109	1040.91370000000006	22
7319	37	4949	175	1580.59709999999995	35
7319	38	5377	193	1524.67419999999993	33
7319	39	4858	106	1310.25440000000003	45
7319	40	1674	45	882.629999999999995	11
7319	41	9810	232	933.067199999999957	39
7319	42	7739	295	1522.07320000000004	34
7319	43	434	31	1950.10300000000007	36
7319	44	1085	61	1287.50579999999991	48
7319	45	6990	49	648.476599999999962	3
7319	46	3824	89	1534.89650000000006	22
7319	47	8177	110	374.504099999999994	8
7320	1	2122	299	1193.11660000000006	5
7320	2	9448	39	46.848399999999998	1
7320	3	2065	114	1565.30619999999999	42
7320	4	41	274	345.098400000000026	24
7320	5	2704	220	194.858699999999999	41
7320	6	8536	152	976.177699999999959	33
7320	7	3979	105	1465.08220000000006	49
7320	8	689	6	1641.66769999999997	19
7320	9	4432	33	757.378699999999981	30
7320	10	9946	284	1991.86640000000011	11
7320	11	2192	25	1845.68059999999991	28
7320	12	5226	272	1276.05150000000003	41
7320	13	7958	216	1875.60950000000003	5
7320	14	5934	56	847.564700000000016	13
7320	15	6363	208	895.933400000000006	9
7320	16	9182	166	1487.69800000000009	28
7320	17	3383	285	1643.24279999999999	31
7320	18	6517	191	1656.27559999999994	47
7320	19	7020	36	1411.23710000000005	21
7320	20	9859	8	660.726700000000051	27
7320	21	3044	274	1890.20970000000011	2
7320	22	9110	297	1275.88169999999991	34
7320	23	9078	185	615.068599999999947	44
7320	24	2050	257	105.895499999999998	9
7320	25	3795	280	240.163099999999986	31
7320	26	2095	111	399.009000000000015	17
7320	27	3942	16	1244.34179999999992	17
7320	28	9801	37	1218.47330000000011	30
7320	29	5333	126	312.605099999999993	11
7320	30	7366	64	1835.27070000000003	6
7320	31	6596	178	1150.9824000000001	46
7320	32	7196	63	166.910699999999991	39
7320	33	3938	0	1397.57490000000007	24
7320	34	8915	46	1985.64419999999996	11
7320	35	9049	95	347.69580000000002	24
7320	36	518	251	900.949200000000019	21
7320	37	8854	51	1626.02189999999996	29
7320	38	7213	271	1057.93219999999997	42
7320	39	1890	179	1581.68949999999995	6
7320	40	6545	221	1772.13000000000011	10
7320	41	1818	49	941.278299999999945	49
7320	42	8488	4	1432.26999999999998	39
7320	43	8517	188	113.835400000000007	4
7320	44	9162	100	1242.47450000000003	1
7320	45	5825	299	1597.4076	33
7320	46	8564	180	280.158299999999997	31
7320	47	2813	3	1367.93939999999998	36
7320	48	638	86	1686.58290000000011	12
7320	49	5868	296	1583.5003999999999	5
7320	50	3245	130	1853.56860000000006	41
7320	51	9165	266	682.021399999999971	10
7320	52	1689	54	642.426000000000045	43
7320	53	6039	98	1799.51729999999998	40
7320	54	7234	102	747.379800000000046	13
7320	55	1407	44	17.4789999999999992	43
7320	56	7583	230	1991.54269999999997	39
7320	57	462	34	762.111899999999991	2
7320	58	3253	221	172.721000000000004	18
7320	59	8119	56	1434.09940000000006	41
7320	60	3575	15	469.340899999999976	45
7320	61	3477	198	1096.67689999999993	20
7320	62	7710	160	1727.56930000000011	48
7320	63	2196	277	938.538999999999987	37
7320	64	753	9	1123.41039999999998	29
7320	65	6408	67	664.481400000000008	9
7320	66	8844	157	1721.83410000000003	44
7320	67	9116	105	317.031400000000019	27
7320	68	8553	36	1674.19470000000001	5
7320	69	317	171	144.388200000000012	24
7320	70	7571	123	1242.69110000000001	36
7320	71	895	167	988.384900000000016	43
7320	72	8766	26	1221.30649999999991	2
7320	73	7924	86	1547.92360000000008	32
7320	74	846	251	1620.06919999999991	36
7320	75	9581	183	1903.0924	46
7320	76	3600	205	1463.37840000000006	8
7320	77	4601	123	354.677300000000002	44
7320	78	5930	194	145.294700000000006	10
7320	79	3681	138	1192.32349999999997	44
7320	80	7634	265	1549.73669999999993	3
7320	81	8394	133	656.642399999999952	42
7320	82	1093	59	1713.30739999999992	30
7320	83	8529	141	1332.1108999999999	42
7320	84	6148	123	778.781399999999962	21
7320	85	5637	92	1721.13889999999992	2
7321	1	2897	96	400.769000000000005	42
7321	2	7890	229	1424.95880000000011	4
7321	3	7019	201	403.906900000000007	6
7321	4	2589	235	438.351299999999981	17
7321	5	4140	95	1747.65169999999989	38
7321	6	6612	151	600.123100000000022	3
7321	7	6660	61	1248.86259999999993	4
7321	8	8988	230	677.688800000000015	47
7321	9	7339	5	893.858699999999999	15
7321	10	2946	68	1324.30850000000009	5
7321	11	884	169	1634.11590000000001	47
7321	12	3462	48	755.748399999999947	14
7321	13	5968	133	1376.18010000000004	38
7321	14	6589	94	692.036899999999946	35
7321	15	1294	54	647.508299999999963	8
7321	16	5376	81	184.4649	36
7321	17	5995	144	1056.61879999999996	25
7321	18	1474	231	1101.16170000000011	47
7321	19	3404	195	1958.11470000000008	1
7321	20	8432	118	1789.78109999999992	49
7321	21	5326	87	1854.16660000000002	16
7321	22	4413	231	1316.01089999999999	23
7321	23	3273	242	1127.68110000000001	43
7321	24	4190	279	1048.73160000000007	40
7321	25	5480	215	1920.55289999999991	25
7321	26	2797	207	1567.50829999999996	24
7321	27	2172	197	971.095299999999952	34
7321	28	4456	267	1422.48070000000007	39
7321	29	3993	109	672.626800000000003	43
7321	30	3812	108	26.110199999999999	33
7321	31	6345	269	1852.60670000000005	49
7321	32	4234	230	847.494699999999966	20
7321	33	6451	284	289.756500000000017	20
7321	34	4998	65	928.834100000000035	48
7321	35	8296	215	317.549399999999991	38
7321	36	5749	129	184.575400000000002	9
7321	37	2605	191	749.217800000000011	6
7321	38	3350	157	1216.3121000000001	28
7321	39	7022	254	1711.39580000000001	19
7321	40	8309	122	1483.19290000000001	36
7321	41	8241	44	1796.02340000000004	44
7321	42	3645	284	1212.11069999999995	33
7321	43	4688	44	1440.08770000000004	38
7321	44	3364	72	1057.24129999999991	46
7321	45	2529	271	67.6490000000000009	14
7321	46	3167	279	1609.0456999999999	27
7321	47	5259	210	998.401200000000017	47
7321	48	1965	65	1826.06770000000006	41
7321	49	1274	17	1547.60599999999999	8
7321	50	1656	124	1670.7523000000001	42
7321	51	8041	42	568.365099999999984	15
7321	52	4227	250	46.840600000000002	34
7321	53	4937	63	456.562799999999982	39
7321	54	9789	39	764.998500000000035	1
7321	55	6840	250	1234.99790000000007	19
7321	56	2931	194	1735.7802999999999	4
7321	57	5236	139	1013.96939999999995	46
7321	58	7878	188	1290.65949999999998	20
7321	59	9170	27	1251.47190000000001	27
7321	60	6646	32	357.191399999999987	4
7321	61	125	121	506.328700000000026	30
7321	62	1774	199	1346.71250000000009	17
7321	63	3848	113	260.156700000000001	30
7321	64	6280	263	468.964699999999993	43
7321	65	8454	191	1255.03500000000008	17
7322	1	3455	83	828.669399999999996	14
7322	2	8024	70	516.350000000000023	9
7322	3	7656	212	375.508500000000026	28
7322	4	6174	229	1133.9695999999999	14
7322	5	2626	146	1194.82339999999999	1
7322	6	4945	255	667.863399999999956	32
7322	7	889	26	1149.59529999999995	39
7322	8	3315	284	1767.54430000000002	48
7322	9	9578	56	135.242999999999995	10
7322	10	7045	71	1431.8771999999999	20
7322	11	9662	168	879.01279999999997	19
7322	12	6102	180	227.76400000000001	49
7322	13	7016	208	174.2988	39
7322	14	5484	241	1867.5168000000001	26
7322	15	8366	11	1322.57449999999994	3
7322	16	4510	249	358.724300000000028	5
7322	17	884	152	538.335900000000038	28
7322	18	4947	33	1516.56690000000003	20
7322	19	6001	253	140.155499999999989	37
7322	20	5502	298	279.258199999999988	7
7322	21	1647	176	1672.3445999999999	11
7322	22	2459	260	290.485299999999995	45
7322	23	8929	93	1625.54520000000002	15
7322	24	4973	24	488.947600000000023	6
7322	25	8630	283	1878.11300000000006	43
7322	26	3084	185	263.084099999999978	34
7322	27	915	16	1139.04199999999992	29
7322	28	5325	140	1259.41419999999994	3
7322	29	8525	2	553.349000000000046	27
7323	1	7403	222	564.886300000000006	17
7323	2	34	256	264.008699999999976	16
7323	3	2550	42	129.474600000000009	24
7323	4	7766	123	680.766200000000026	35
7323	5	9865	260	1213.09120000000007	14
7323	6	2889	134	380.974800000000016	1
7323	7	8852	179	87.6867000000000019	21
7323	8	7297	10	448.911900000000003	29
7323	9	9409	252	56.0745000000000005	30
7323	10	1434	75	1924.41480000000001	3
7324	1	7966	49	417.851200000000006	19
7324	2	8863	151	514.590299999999957	22
7324	3	3571	65	1689.23180000000002	28
7324	4	4045	251	1419.97810000000004	41
7324	5	5187	251	437.707699999999988	42
7324	6	6008	157	935.240400000000022	14
7324	7	983	178	1553.20939999999996	49
7324	8	5570	272	1538.32420000000002	36
7324	9	3750	259	1208.20209999999997	12
7324	10	9466	96	704.242200000000025	8
7324	11	8685	193	698.178899999999999	42
7324	12	9001	5	769.00509999999997	28
7324	13	2237	46	1474.94599999999991	14
7324	14	4162	249	703.785600000000045	5
7324	15	8145	195	878.223600000000033	33
7324	16	8432	170	1773.99080000000004	9
7324	17	828	8	1558.92450000000008	5
7324	18	1291	253	207.796500000000009	10
7324	19	3000	245	766.200399999999945	23
7324	20	742	299	1593.7956999999999	17
7324	21	4875	156	1507.57850000000008	18
7324	22	7005	28	267.268599999999992	37
7324	23	9251	80	286.774499999999989	37
7324	24	6163	294	1741.9674	24
7324	25	6787	183	381.670900000000017	16
7324	26	1797	37	1264.37310000000002	40
7324	27	3563	176	738.82770000000005	28
7324	28	3920	30	1515.0936999999999	15
7324	29	5235	180	1845.66010000000006	9
7324	30	9076	259	1459.25279999999998	12
7324	31	7315	128	921.282400000000052	29
7324	32	8177	141	1481.82079999999996	18
7324	33	8885	249	514.122600000000034	35
7324	34	5113	22	932.059200000000033	27
7324	35	220	249	1728.7976000000001	33
7324	36	1089	49	359.132999999999981	16
7325	1	8429	201	668.13130000000001	29
7325	2	9832	152	127.630399999999995	10
7325	3	4723	294	430.869100000000003	46
7325	4	150	148	23.7761999999999993	18
7325	5	9004	126	1044.83110000000011	49
7325	6	3827	57	94.1145000000000067	37
7325	7	6214	130	1834.0139999999999	13
7325	8	7954	141	1792.48289999999997	37
7325	9	6047	183	1940.77749999999992	19
7325	10	8238	65	118.869	13
7325	11	8944	272	1855.7358999999999	45
7325	12	3541	266	1721.25600000000009	20
7325	13	5203	239	930.226999999999975	9
7325	14	5901	36	1138.74019999999996	4
7325	15	2055	53	1421.37689999999998	27
7325	16	8535	266	778.112600000000043	22
7325	17	6271	114	1524.9251999999999	10
7325	18	4057	0	873.602800000000002	42
7325	19	1800	82	211.424599999999998	15
7325	20	9999	252	416.905500000000018	8
7325	21	6729	89	1504.21350000000007	10
7325	22	6289	88	646.434399999999982	34
7325	23	5276	201	1575.79310000000009	18
7325	24	4041	91	20.0927000000000007	41
7325	25	6801	243	1583.34030000000007	26
7325	26	6877	238	1988.37310000000002	32
7326	1	5324	166	1682.49350000000004	18
7326	2	7958	109	1907.25399999999991	13
7326	3	9165	249	292.715899999999976	41
7326	4	7791	109	1901.46000000000004	27
7326	5	608	166	1140.56529999999998	12
7326	6	1698	39	1804.65429999999992	20
7326	7	9932	151	212.04740000000001	49
7326	8	9467	128	448.040500000000009	25
7326	9	952	157	509.441399999999987	14
7326	10	4043	133	968.348700000000008	23
7326	11	499	218	44.5035999999999987	31
7326	12	5404	97	748.8048	31
7326	13	4919	142	40.6405999999999992	4
7326	14	8010	274	1663.90090000000009	27
7326	15	1384	145	851.599500000000035	11
7326	16	8446	259	575.498100000000022	9
7326	17	6529	108	1379.20000000000005	35
7326	18	987	14	1731.85030000000006	21
7326	19	8155	223	1983.21090000000004	10
7326	20	9362	144	1368.9052999999999	19
7326	21	2399	121	722.863600000000019	31
7326	22	5569	292	521.640300000000025	38
7326	23	992	150	1583.39059999999995	41
7326	24	8061	116	1269.18290000000002	6
7326	25	1112	90	1128.86599999999999	49
7326	26	3264	162	1582.75890000000004	40
7326	27	8691	240	694.083999999999946	10
7326	28	7893	101	855.746899999999982	8
7326	29	2407	170	1423.99160000000006	17
7326	30	1793	153	1498.0956000000001	40
7326	31	1864	179	1801.02240000000006	18
7326	32	7627	240	1625.64499999999998	33
7327	1	7844	285	1851.54070000000002	40
7327	2	9659	121	1981.20139999999992	30
7327	3	2069	16	1293.8155999999999	17
7327	4	8885	96	1929.80109999999991	40
7327	5	3530	119	417.264700000000005	42
7327	6	4943	156	907.90179999999998	9
7327	7	7134	281	727.71410000000003	44
7328	1	6909	118	1512.66120000000001	49
7328	2	727	66	1130.9052999999999	34
7328	3	4121	206	1050.77479999999991	18
7328	4	3762	0	848.495400000000018	3
7328	5	4026	95	690.875099999999975	5
7328	6	7947	33	509.986100000000022	11
7328	7	8663	45	1033.12200000000007	26
7328	8	4949	191	921.798099999999977	31
7328	9	5916	185	720.70150000000001	24
7328	10	9266	296	493.2029	46
7328	11	9301	87	642.110000000000014	20
7328	12	7530	97	440.021799999999985	4
7328	13	5397	58	31.0040000000000013	28
7328	14	2563	156	1588.10410000000002	35
7328	15	1684	209	115.477400000000003	37
7328	16	9108	117	276.476299999999981	5
7328	17	9781	258	876.572800000000029	48
7328	18	4573	46	278.650699999999972	35
7328	19	1773	286	284.689700000000016	41
7328	20	360	148	1373.11560000000009	30
7328	21	5994	217	926.287900000000036	2
7328	22	1600	240	1153.31889999999999	15
7328	23	3186	170	382.245699999999999	32
7328	24	9033	128	1975.82159999999999	33
7328	25	9631	2	1246.56889999999999	3
7328	26	1790	191	832.411699999999996	11
7328	27	3055	153	261.990799999999979	47
7328	28	4006	27	1281.61110000000008	4
7328	29	1356	126	1102.47170000000006	9
7328	30	6579	132	782.906100000000038	18
7328	31	8504	168	131.15209999999999	14
7328	32	5165	222	1996.87740000000008	9
7328	33	5329	30	1774.70800000000008	22
7328	34	2399	80	420.154999999999973	26
7328	35	4050	110	1551.4235000000001	10
7328	36	3803	74	73.6281000000000034	18
7328	37	7819	229	27.3069999999999986	48
7328	38	4686	138	1693.34680000000003	8
7328	39	5273	60	1540.26080000000002	3
7328	40	7051	100	1007.98749999999995	39
7328	41	1043	145	1547.40519999999992	39
7328	42	6635	33	1507.92149999999992	10
7328	43	363	98	1369.90090000000009	44
7328	44	7069	132	1295.28890000000001	30
7328	45	7674	76	1037.34999999999991	17
7328	46	7794	198	1238.54089999999997	31
7328	47	1130	120	502.636000000000024	49
7328	48	8502	252	1690.01600000000008	21
7328	49	4685	108	1617.2817	4
7328	50	5934	73	108.443299999999994	37
7328	51	3726	273	1025.02649999999994	7
7328	52	7900	183	861.470500000000015	25
7328	53	2350	282	1605.06539999999995	45
7328	54	8571	279	53.615000000000002	38
7328	55	1100	181	1570.971	44
7328	56	2471	212	1555.22370000000001	7
7328	57	8429	9	1164.11599999999999	38
7328	58	8631	270	518.95270000000005	10
7328	59	4558	114	1923.63210000000004	28
7328	60	2103	58	349.105999999999995	42
7328	61	1283	169	413.720000000000027	21
7328	62	1435	80	613.587800000000016	48
7328	63	501	127	953.185799999999972	1
7328	64	6351	54	619.090100000000007	27
7328	65	4711	144	1025.89640000000009	31
7328	66	111	259	1150.54029999999989	15
7328	67	6228	225	1231.72340000000008	43
7328	68	3161	25	281.702499999999986	41
7328	69	5587	217	1018.85509999999999	25
7328	70	7620	246	313.296400000000006	26
7328	71	3124	214	397.798400000000015	48
7328	72	6067	66	288.892600000000016	44
7328	73	5521	226	804.866999999999962	40
7328	74	9120	80	1206.14529999999991	46
7328	75	3747	97	1948.88380000000006	9
7328	76	8896	55	1393.86740000000009	3
7328	77	2256	18	1828.16260000000011	29
7328	78	9791	5	1729.81790000000001	1
7328	79	5681	78	609.664899999999989	5
7328	80	7375	23	1074.65139999999997	7
7328	81	9365	4	1041.69380000000001	1
7328	82	8632	230	700.02679999999998	33
7328	83	8686	71	727.776500000000055	47
7328	84	7318	96	740.347999999999956	11
7328	85	4933	269	141.24799999999999	39
7329	1	2842	297	1572.19139999999993	18
7329	2	7093	34	1216.69200000000001	38
7329	3	7733	27	1724.76549999999997	10
7329	4	1993	104	1848.55870000000004	30
7329	5	4680	292	836.875499999999988	47
7329	6	261	254	1468.17499999999995	39
7329	7	5874	185	242.100699999999989	37
7329	8	9112	106	182.683199999999999	20
7329	9	8563	176	616.454399999999964	46
7329	10	6880	164	1007.15779999999995	48
7329	11	7481	267	327.569900000000018	24
7329	12	6905	174	1883.42650000000003	29
7329	13	8609	84	1857.45059999999989	11
7329	14	2147	238	556.783900000000017	4
7329	15	3631	270	1857.00600000000009	27
7329	16	8215	103	1284.45550000000003	21
7329	17	6187	112	827.870900000000006	42
7329	18	2656	69	198.161200000000008	48
7329	19	5639	227	696.900399999999991	14
7329	20	7115	113	212.751599999999996	23
7329	21	3547	156	1675.8116	20
7329	22	2274	227	1669.23060000000009	27
7329	23	3828	48	377.106100000000026	47
7329	24	188	43	1727.47890000000007	43
7329	25	9087	66	652.393699999999967	46
7329	26	3595	189	1990.83660000000009	19
7329	27	3157	30	781.786899999999946	13
7329	28	1467	23	1864.88280000000009	45
7329	29	5363	266	518.979299999999967	7
7329	30	2647	267	34.4525999999999968	33
7329	31	2861	109	1979.05040000000008	31
7329	32	1199	124	241.768300000000011	35
7329	33	5046	274	1925.88310000000001	35
7329	34	6224	102	156.517400000000009	16
7329	35	3862	163	1298.62079999999992	46
7329	36	58	72	1855.202	44
7329	37	4222	201	633.559999999999945	3
7329	38	3148	42	915.468899999999962	46
7329	39	2078	103	1764.81179999999995	43
7329	40	8035	100	1424.39300000000003	1
7329	41	2173	121	32.4320000000000022	6
7329	42	1543	266	1803.42859999999996	2
7329	43	8550	228	1198.40110000000004	43
7329	44	9540	28	153.198100000000011	42
7329	45	6612	104	1876.43049999999994	42
7329	46	954	297	1460.45949999999993	27
7329	47	6182	47	1192.7355	11
7329	48	2477	138	792.172599999999989	18
7329	49	3888	239	1753.23250000000007	23
7329	50	9724	122	930.504299999999944	46
7329	51	5708	170	950.741700000000037	30
7329	52	9380	116	707.952199999999948	17
7329	53	8977	140	1947.74710000000005	25
7329	54	5127	246	584.898699999999963	28
7329	55	940	139	292.518700000000024	2
7329	56	6721	276	1001.94269999999995	26
7329	57	9457	21	1030.14740000000006	39
7329	58	862	193	1404.82580000000007	46
7329	59	2273	146	742.880300000000034	11
7329	60	963	292	1286.15470000000005	49
7329	61	1173	106	663.305100000000039	3
7329	62	6713	168	177.914299999999997	3
7329	63	87	191	1062.15949999999998	38
7329	64	7507	42	1142.78780000000006	16
7329	65	9319	155	1523.12889999999993	21
7329	66	2870	45	1428.35500000000002	41
7329	67	7838	223	95.3743000000000052	19
7329	68	7760	50	1159.74499999999989	28
7329	69	5706	100	1245.11660000000006	48
7329	70	3980	295	819.948200000000043	14
7329	71	8288	183	699.69259999999997	47
7329	72	8635	37	798.445699999999988	36
7329	73	6026	157	1073.9864	32
7329	74	9949	6	909.720800000000054	40
7329	75	6756	24	847.122399999999971	36
7329	76	8526	14	1196.69430000000011	46
7329	77	7829	209	205.223399999999998	16
7329	78	1171	174	501.998800000000017	21
7329	79	6393	177	1462.64599999999996	49
7329	80	2081	89	1341.10899999999992	44
7329	81	7815	159	643.921199999999999	30
7329	82	1782	246	1097.07189999999991	20
7329	83	3966	52	1634.90039999999999	44
7329	84	4509	24	1997.53870000000006	45
7329	85	4281	123	765.599399999999946	49
7329	86	6312	86	156.580999999999989	9
7329	87	3452	35	1501.1715999999999	35
7329	88	5061	154	637.45010000000002	27
7329	89	1742	127	1237.37310000000002	3
7329	90	9643	187	1435.75360000000001	30
7329	91	5815	241	352.676400000000001	13
7329	92	5534	194	1644.5791999999999	23
7330	1	4353	199	408.733499999999992	39
7330	2	2996	213	1790.50620000000004	37
7330	3	6427	77	1974.78150000000005	15
7330	4	3395	285	878.483100000000036	9
7330	5	7859	0	125.429299999999998	14
7330	6	989	233	251.125200000000007	9
7330	7	7087	175	473.540099999999995	24
7330	8	3921	48	953.507299999999987	34
7330	9	2261	88	202.224799999999988	48
7330	10	6707	291	523.396399999999971	6
7330	11	1877	113	1615.44200000000001	7
7330	12	7931	57	1978.16699999999992	43
7330	13	2547	39	990.047800000000052	27
7330	14	6563	266	648.528400000000033	24
7330	15	4291	49	180.845300000000009	11
7330	16	2066	233	1515.54349999999999	29
7330	17	1058	19	1890.0335	33
7330	18	7847	80	204.295700000000011	1
7330	19	836	209	1343.11040000000003	22
7330	20	9384	5	1139.54310000000009	26
7330	21	7587	131	1453.76649999999995	21
7330	22	6687	197	1559.45090000000005	4
7330	23	6346	28	1567.15789999999993	4
7330	24	7475	177	193.471300000000014	32
7330	25	4402	161	1410.22730000000001	26
7330	26	3355	14	1438.84050000000002	37
7330	27	5331	280	1040.57390000000009	36
7330	28	6651	263	479.492799999999988	6
7330	29	4217	187	712.243900000000053	13
7330	30	2191	254	617.279700000000048	41
7330	31	8940	177	39.8507999999999996	3
7330	32	7365	47	1051.75520000000006	21
7330	33	6994	248	596.077999999999975	44
7330	34	7339	116	1582.73690000000011	7
7330	35	4789	210	1833.31099999999992	41
7330	36	7235	99	806.89549999999997	26
7330	37	6177	240	688.802199999999971	2
7330	38	459	208	1798.62179999999989	48
7330	39	7729	76	175.133700000000005	17
7330	40	9168	131	778.489500000000021	19
7330	41	8233	9	836.357600000000048	20
7330	42	9325	160	85.783299999999997	45
7330	43	1977	191	966.801100000000019	7
7330	44	4505	268	62.3066000000000031	38
7330	45	8193	282	188.467899999999986	17
7330	46	4790	92	1695.51690000000008	33
7330	47	881	38	299.368299999999977	33
7330	48	9091	89	1888.86300000000006	5
7330	49	7383	193	116.711799999999997	14
7330	50	8124	233	83.5747999999999962	14
7330	51	216	200	1298.53109999999992	24
7330	52	732	261	1405.53790000000004	40
7330	53	3506	33	730.269800000000032	27
7330	54	3382	192	700.809399999999982	6
7330	55	658	145	1531.70749999999998	48
7330	56	8679	269	491.447400000000016	3
7330	57	2721	226	17.5317000000000007	6
7330	58	5195	130	747.379099999999994	2
7330	59	5192	47	547.843799999999987	5
7330	60	4089	72	1228.42039999999997	36
7330	61	1297	107	425.868600000000015	38
7330	62	9816	53	1023.20039999999995	12
7330	63	4057	297	1633.05639999999994	44
7330	64	5691	175	1266.2974999999999	44
7330	65	4307	249	290.586000000000013	25
7330	66	4406	177	352.298299999999983	17
7330	67	5150	198	1763.0784000000001	24
7330	68	3322	147	1264.6902	32
7330	69	9919	81	1919.47959999999989	21
7330	70	4109	219	1156.52729999999997	16
7330	71	8329	135	500.55680000000001	8
7330	72	567	186	1717.46379999999999	12
7330	73	5480	105	1965.92020000000002	16
7330	74	7731	238	791.076800000000048	40
7330	75	7120	270	1344.91789999999992	10
7330	76	2916	298	1972.14049999999997	30
7330	77	2058	78	244.787700000000001	42
7330	78	4496	25	73.8714999999999975	42
7330	79	2865	257	47.1114999999999995	34
7330	80	2145	238	84.8654999999999973	10
7330	81	4791	230	593.00509999999997	21
7330	82	7384	136	1935.44699999999989	20
7330	83	603	223	74.3813999999999993	48
7330	84	6637	83	1900.16319999999996	40
7330	85	6595	231	1449.15169999999989	4
7330	86	3808	41	1653.60840000000007	2
7330	87	4998	93	67.6636000000000024	31
7330	88	4541	60	1781.36059999999998	36
7330	89	872	191	83.5373000000000019	16
7330	90	3760	42	1145.69329999999991	41
7330	91	1834	27	1313.29060000000004	27
7330	92	493	290	1836.66630000000009	33
7330	93	2967	44	463.390100000000018	25
7330	94	1936	201	649.258500000000026	33
7330	95	6071	147	388.152600000000007	42
7331	1	5372	125	858.408900000000017	31
7331	2	7171	138	568.765899999999988	1
7331	3	8159	283	881.206699999999955	46
7331	4	4601	193	590.07770000000005	43
7331	5	8393	173	1594.4828	20
7331	6	661	40	1657.61239999999998	19
7331	7	4033	207	1906.07169999999996	28
7331	8	7719	76	1480.69910000000004	12
7331	9	7469	152	320.999300000000005	41
7331	10	3636	86	868.758600000000001	5
7331	11	500	93	371.16840000000002	3
7331	12	325	65	1689.23669999999993	18
7331	13	9333	98	650.508400000000051	3
7331	14	8079	158	1412.0782999999999	27
7331	15	5844	69	1544.91640000000007	34
7331	16	3063	100	1951.58950000000004	19
7331	17	9810	10	1890.18290000000002	7
7331	18	8124	116	735.590199999999982	7
7331	19	4284	120	849.761700000000019	37
7331	20	8533	45	544.543300000000045	10
7331	21	8343	52	478.861300000000028	17
7331	22	9985	129	1376.35709999999995	18
7331	23	8148	240	1010.47829999999999	19
7331	24	9663	7	1507.15740000000005	27
7331	25	3225	137	1707.5014000000001	10
7331	26	6490	137	1629.61740000000009	7
7331	27	490	36	910.084500000000048	47
7331	28	3307	87	1818.97630000000004	10
7331	29	506	288	752.607899999999972	34
7331	30	2696	75	1230.29209999999989	31
7331	31	1747	285	1091.8762999999999	21
7331	32	9943	204	614.510499999999979	2
7331	33	4755	223	1276.22440000000006	29
7331	34	8360	94	1940.41949999999997	16
7331	35	4180	80	810.167500000000018	5
7331	36	4436	92	1351.22980000000007	12
7331	37	383	197	1907.85809999999992	26
7331	38	8647	33	725.140300000000025	49
7331	39	6223	178	212.376200000000011	40
7331	40	2257	44	463.005499999999984	45
7331	41	5944	120	524.921900000000051	36
7331	42	3067	19	408.549699999999973	40
7331	43	4314	185	1626.08359999999993	27
7331	44	1583	111	238.646800000000013	9
7331	45	202	104	1514.30639999999994	37
7331	46	1260	295	1091.11740000000009	44
7331	47	7502	202	1872.96479999999997	48
7331	48	2677	144	1500.2174	46
7331	49	4172	272	752.734299999999962	26
7331	50	6652	234	572.869000000000028	47
7331	51	2177	165	382.073800000000006	12
7331	52	336	216	557.480500000000006	25
7331	53	8916	240	381.882000000000005	27
7331	54	9526	80	1980.92319999999995	19
7331	55	2168	115	1470.38840000000005	26
7331	56	1199	87	1131.58310000000006	42
7331	57	7840	297	1558.66300000000001	47
7331	58	1827	81	575.857700000000023	45
7331	59	904	80	1612.71630000000005	44
7331	60	1851	209	1989.24839999999995	19
7331	61	6755	9	504.421100000000024	1
7331	62	446	54	432.093599999999981	34
7331	63	8184	144	380.70780000000002	39
7331	64	6878	211	602.300299999999993	43
7331	65	8092	177	1449.5313000000001	1
7331	66	7450	51	1085.81680000000006	3
7332	1	2485	52	547.744699999999966	25
7332	2	7497	237	1657.19460000000004	5
7332	3	2862	65	1381.90200000000004	42
7332	4	9282	279	1063.55250000000001	45
7332	5	353	237	341.531299999999987	7
7332	6	4842	105	1246.93429999999989	12
7332	7	2154	26	1164.91390000000001	33
7332	8	7395	41	1448.63670000000002	41
7332	9	3481	85	154.931000000000012	40
7332	10	4757	78	991.958700000000022	40
7332	11	7005	280	71.893100000000004	4
7332	12	4228	248	945.27660000000003	26
7332	13	7661	107	924.747600000000034	27
7332	14	2533	135	1634.53089999999997	13
7332	15	1690	202	1959.66609999999991	12
7332	16	1080	136	420.012499999999989	22
7332	17	3226	45	1487.60719999999992	34
7332	18	7122	262	1969.54870000000005	13
7332	19	4437	125	911.950399999999945	22
7332	20	6598	173	1160.93200000000002	30
7332	21	6998	284	294.16719999999998	27
7332	22	3672	279	1459.42090000000007	34
7332	23	2093	145	1173.18010000000004	25
7332	24	3387	204	602.876300000000015	3
7332	25	3754	263	227.671099999999996	13
7332	26	8695	74	1725.84079999999994	37
7332	27	8003	157	1614.98090000000002	30
7332	28	8416	271	559.532299999999964	28
7332	29	3734	250	1698.99309999999991	20
7332	30	9689	110	35.5452000000000012	29
7332	31	9598	135	1458.18920000000003	23
7332	32	396	71	253.238200000000006	14
7332	33	2668	14	240.767400000000009	27
7332	34	1602	277	1935.81860000000006	43
7332	35	1183	129	1281.29860000000008	28
7332	36	1704	142	1285.86280000000011	20
7332	37	7060	152	505.702800000000025	47
7332	38	3464	280	975.089699999999993	22
7332	39	4023	168	239.5077	1
7332	40	8879	157	1535.63920000000007	22
7332	41	1716	147	1721.02690000000007	16
7332	42	2088	38	1367.84629999999993	30
7332	43	9080	205	1576.74489999999992	3
7332	44	9362	206	1850.4686999999999	9
7332	45	5703	89	1650.24610000000007	46
7332	46	4719	186	576.204100000000039	29
7332	47	3338	222	1199.14580000000001	1
7332	48	8432	295	1116.15090000000009	10
7332	49	3695	176	1782.82600000000002	5
7332	50	7697	60	1551.30199999999991	7
7332	51	741	272	877.453300000000013	48
7332	52	3124	185	580.918099999999981	5
7332	53	1751	95	1157.52680000000009	21
7333	1	3134	182	1827.56690000000003	16
7333	2	6778	259	1578.13789999999995	6
7333	3	1553	230	150.835900000000009	9
7333	4	2483	271	530.689200000000028	38
7333	5	4321	111	604.176399999999944	41
7333	6	9187	166	891.708200000000033	17
7333	7	8435	281	309.836000000000013	16
7333	8	2595	78	1752.19290000000001	40
7333	9	488	24	1055.75700000000006	31
7333	10	7201	112	1872.12930000000006	34
7333	11	9185	68	1059.66779999999994	10
7333	12	7061	259	1376.50510000000008	6
7333	13	4354	87	1550.51620000000003	36
7333	14	3318	261	1601.03749999999991	10
7333	15	623	142	292.496100000000013	13
7333	16	8821	64	1583.52729999999997	21
7333	17	5690	253	483.255100000000027	6
7333	18	4414	40	1424.35969999999998	35
7333	19	3210	227	849.422699999999963	4
7333	20	4723	185	1408.37310000000002	39
7333	21	8409	287	295.849600000000009	7
7333	22	9692	154	1283.66429999999991	13
7333	23	6621	281	1759.84179999999992	16
7333	24	7564	132	1190.61249999999995	38
7333	25	7407	119	127.901499999999999	25
7333	26	9142	137	929.458999999999946	2
7333	27	6915	207	467.672900000000027	41
7333	28	1099	113	1979.09449999999993	41
7333	29	2986	214	1340.23099999999999	8
7333	30	1866	285	1784.87940000000003	24
7333	31	3251	115	929.101999999999975	35
7333	32	4563	188	1178.42380000000003	16
7333	33	6971	241	1965.66920000000005	9
7333	34	5581	141	120.826599999999999	33
7333	35	2806	56	806.83299999999997	2
7333	36	508	268	1676.8771999999999	36
7333	37	4571	286	1738.31909999999993	8
7333	38	1080	244	1660.72880000000009	15
7333	39	7449	246	1142.9085	49
7333	40	3970	29	156.721100000000007	28
7333	41	5073	68	1905.83549999999991	16
7333	42	5793	158	1018.51760000000002	19
7333	43	7998	238	1169.4357	16
7333	44	5783	212	319.385899999999992	35
7333	45	5743	195	857.853700000000003	36
7333	46	541	94	843.223799999999983	47
7333	47	2707	74	1369.51279999999997	26
7333	48	2544	185	1722.86470000000008	27
7333	49	1654	3	1256.5326	12
7333	50	4117	276	391.087600000000009	10
7333	51	1510	247	626.93730000000005	18
7333	52	2756	203	1781.58829999999989	12
7333	53	3383	220	477.132999999999981	12
7333	54	1342	203	386.460699999999974	43
7333	55	7117	97	1094.50990000000002	7
7333	56	3945	249	501.260499999999979	24
7333	57	4128	127	1952.8098	47
7333	58	6502	163	845.113200000000006	48
7333	59	285	168	204.136099999999999	13
7333	60	3493	33	1166.27279999999996	28
7333	61	2234	298	294.150399999999991	39
7333	62	245	275	1548.79719999999998	2
7333	63	398	186	1338.51420000000007	17
7333	64	6296	117	1975.69929999999999	25
7333	65	8342	44	184.264900000000011	21
7333	66	4984	113	1727.99090000000001	11
7333	67	3893	124	562.494599999999991	28
7333	68	6613	249	730.309899999999971	4
7333	69	2916	97	1348.92090000000007	6
7333	70	4415	91	1720.76240000000007	42
7333	71	191	105	1861.74600000000009	42
7333	72	1224	251	94.9154999999999944	43
7333	73	4732	181	1582.50540000000001	43
7333	74	1132	259	389.18889999999999	19
7333	75	56	248	86.6674000000000007	18
7333	76	1004	292	669.416600000000017	38
7333	77	2345	292	42.3025999999999982	6
7333	78	3937	217	1651.07279999999992	48
7333	79	2791	241	632.49490000000003	42
7333	80	7424	297	469.432000000000016	1
7333	81	9870	135	307.319099999999992	21
7333	82	4994	242	1282.34490000000005	5
7333	83	7522	241	424.374000000000024	46
7333	84	3411	287	740.303300000000036	1
7333	85	7014	39	1403.20880000000011	47
7333	86	8852	251	1213.66319999999996	6
7333	87	8983	137	816.719299999999976	11
7333	88	1559	218	1149.7523000000001	33
7333	89	227	243	1705.21509999999989	42
7333	90	931	150	1738.64920000000006	26
7333	91	2193	254	1358.6416999999999	34
7333	92	4128	83	404.026900000000012	39
7333	93	1642	298	833.708200000000033	36
7334	1	6579	46	760.781799999999976	19
7334	2	9147	202	1835.65390000000002	35
7334	3	4584	39	978.461400000000026	20
7334	4	3660	270	787.275600000000054	33
7334	5	3729	288	584.752600000000029	38
7334	6	8981	210	1104.96100000000001	17
7334	7	9155	95	195.127299999999991	25
7334	8	2083	214	1707.11629999999991	43
7334	9	6700	240	1543.94010000000003	25
7334	10	5631	285	1047.2804000000001	45
7334	11	5762	299	1374.49630000000002	12
7334	12	3696	177	1205.82539999999995	9
7334	13	345	25	1445.14660000000003	10
7334	14	3677	111	1335.64619999999991	9
7334	15	8436	5	1843.98659999999995	41
7334	16	9348	251	1315.37779999999998	49
7334	17	7404	169	52.4281999999999968	26
7334	18	8104	241	1290.17440000000011	48
7334	19	8951	25	382.217300000000023	39
7334	20	8534	177	1207.13210000000004	14
7334	21	4647	293	1287.6246000000001	1
7334	22	716	233	1468.49229999999989	25
7334	23	1644	18	1689.72939999999994	17
7334	24	2156	19	1637.68350000000009	34
7334	25	3352	10	1142.63079999999991	10
7334	26	6446	213	1361.61470000000008	25
7334	27	8055	270	118.347399999999993	34
7334	28	4119	11	1447.04320000000007	22
7334	29	5312	158	605.635099999999966	19
7334	30	8053	180	211.590399999999988	14
7334	31	2007	296	1454.41039999999998	42
7334	32	1678	237	1396.69000000000005	49
7334	33	3079	251	790.573300000000017	13
7334	34	6184	136	1945.64720000000011	1
7334	35	710	90	957.164300000000026	43
7334	36	6456	1	1150.57449999999994	46
7334	37	2823	206	1344.1117999999999	47
7334	38	4776	285	1296.38349999999991	3
7334	39	5544	122	1075.75780000000009	11
7334	40	8580	264	1962.66480000000001	35
7334	41	9448	194	1234.16910000000007	11
7334	42	2048	232	162.17580000000001	18
7334	43	9881	290	155.635899999999992	5
7334	44	4719	219	974.303999999999974	44
7334	45	4441	190	1366.3732	12
7334	46	5593	280	651.942099999999982	14
7334	47	5871	242	774.322400000000016	33
7334	48	9072	287	1622.04950000000008	22
7334	49	1118	141	1924.65069999999992	1
7334	50	1452	34	1462.23389999999995	32
7334	51	1523	280	1035.83079999999995	16
7334	52	8618	145	1734.33030000000008	14
7334	53	7231	125	234.970100000000002	1
7334	54	4844	270	1702.65409999999997	45
7334	55	3317	154	85.047300000000007	48
7334	56	5073	210	1641.22779999999989	42
7334	57	7845	124	75.6632000000000033	45
7334	58	3207	96	1651.5157999999999	17
7334	59	5543	266	1298.02320000000009	44
7335	1	2509	192	417.131399999999985	24
7335	2	4544	104	285.430499999999995	42
7335	3	4450	168	1790.18509999999992	36
7335	4	8615	101	795.536600000000021	48
7335	5	294	50	1122.86339999999996	47
7335	6	5350	42	1214.94849999999997	41
7335	7	571	171	794.013199999999983	20
7335	8	8005	109	1353.39740000000006	28
7335	9	4767	162	97.1525000000000034	11
7335	10	4088	189	1231.33220000000006	8
7335	11	4867	21	288.628300000000024	44
7335	12	471	92	1064.61930000000007	32
7335	13	8407	213	720.356499999999983	17
7335	14	6853	43	972.190799999999967	24
7335	15	8474	136	1141.86300000000006	48
7335	16	9484	38	1464.47520000000009	49
7335	17	8948	5	1308.46370000000002	46
7335	18	1496	213	1472.8741	14
7335	19	8301	211	382.019400000000019	25
7335	20	7286	57	227.025000000000006	15
7335	21	2121	66	1000.70979999999997	42
7335	22	7970	9	1180.95180000000005	23
7335	23	3037	104	753.152100000000019	47
7335	24	8484	42	1543.29510000000005	9
7335	25	9779	216	621.953499999999963	47
7335	26	8484	14	944.851499999999987	42
7335	27	2564	240	1901.02179999999998	23
7335	28	879	73	811.879800000000046	46
7335	29	4260	220	1072.19250000000011	38
7335	30	6028	135	1662.72579999999994	21
7335	31	6686	288	1944.0601999999999	9
7335	32	9778	191	626.211500000000001	31
7335	33	9279	15	305.827200000000005	39
7335	34	9959	79	1249.0918999999999	36
7335	35	5278	26	1545.94949999999994	11
7335	36	8975	25	514.314799999999991	35
7335	37	2428	282	759.56110000000001	2
7335	38	7693	277	47.1570999999999998	16
7335	39	3611	277	1798.71589999999992	16
7335	40	6472	25	1942.4674	35
7335	41	3346	217	1857.15609999999992	24
7335	42	5257	292	867.90949999999998	28
7335	43	7705	19	180.933699999999988	16
7335	44	9343	97	1620.28279999999995	6
7335	45	9393	33	993.529599999999959	21
7335	46	3219	295	1569.4867999999999	33
7335	47	2316	123	1325.85789999999997	6
7335	48	4034	39	505.485299999999995	27
7335	49	6306	216	91.5518000000000001	4
7335	50	9254	217	1739.94710000000009	14
7335	51	3139	256	1017.303	3
7335	52	4820	187	1291.21820000000002	32
7335	53	5151	55	234.179100000000005	20
7335	54	7792	29	451.271500000000003	26
7335	55	8229	122	1709.61380000000008	42
7335	56	124	134	760.535799999999995	24
7335	57	1680	173	1289.65589999999997	4
7335	58	4573	275	1307.11879999999996	30
7335	59	1327	194	1046.80330000000004	21
7335	60	46	257	1428.0308	25
7335	61	330	37	1145.06719999999996	29
7335	62	1778	22	327.388500000000022	30
7335	63	9334	154	113.602699999999999	9
7335	64	7030	53	1279.36429999999996	16
7336	1	8841	170	925.145399999999995	3
7336	2	7234	181	1023.82399999999996	1
7336	3	8438	112	1082.23880000000008	43
7336	4	8773	138	1502.12799999999993	35
7336	5	4958	14	1117.55670000000009	10
7336	6	4275	126	1854.11629999999991	34
7336	7	2519	190	871.29060000000004	39
7336	8	5220	21	393.419600000000003	20
7336	9	3094	18	798.754599999999982	9
7336	10	9630	275	226.082999999999998	41
7336	11	4303	130	282.771299999999997	24
7336	12	1946	27	814.279099999999971	48
7336	13	4177	192	915.891200000000026	27
7336	14	6392	2	623.277399999999943	10
7336	15	2879	292	1685.62670000000003	1
7336	16	4418	1	1643.10449999999992	8
7336	17	6897	124	1620.47340000000008	10
7336	18	6047	42	440.040999999999997	28
7336	19	5050	98	356.417300000000012	32
7336	20	8492	7	1498.54590000000007	26
7336	21	2646	206	1258.64100000000008	5
7336	22	4201	112	957.111599999999953	14
7336	23	563	103	21.277000000000001	25
7336	24	1353	225	241.667300000000012	40
7336	25	2313	55	241.421600000000012	44
7336	26	1842	47	855.260700000000043	43
7336	27	8010	244	666.526299999999992	23
7336	28	3117	200	1879.97199999999998	5
7336	29	4688	163	532.479900000000043	40
7336	30	6802	17	1775.0123000000001	25
7336	31	737	204	1355.9837	9
7336	32	5207	160	757.203300000000013	33
7336	33	5342	244	983.240900000000011	43
7337	1	4927	289	192.8536	15
7337	2	9042	187	185.683600000000013	5
7337	3	2808	285	1707.5476000000001	38
7337	4	8682	130	1151.44470000000001	43
7337	5	8796	143	279.190800000000024	48
7337	6	3885	294	469.806100000000015	43
7337	7	1184	277	1845.60809999999992	33
7337	8	2428	163	1598.65689999999995	2
7337	9	2983	72	377.991199999999992	41
7337	10	6324	20	1729.27089999999998	18
7337	11	7173	127	434.708900000000028	4
7337	12	4702	123	51.102800000000002	40
7337	13	7239	245	1263.32500000000005	5
7337	14	4090	287	1894.75430000000006	36
7337	15	9129	0	1048.27330000000006	28
7337	16	9952	40	526.247700000000009	43
7337	17	4960	50	911.68629999999996	36
7337	18	8535	274	781.666900000000055	6
7337	19	3717	291	1416.51800000000003	49
7338	1	7206	249	1559.99360000000001	27
7338	2	7613	213	630.793199999999956	21
7338	3	4971	250	292.655399999999986	17
7338	4	2364	13	1274.13049999999998	1
7338	5	8200	192	868.861700000000042	20
7338	6	6767	188	1524.0012999999999	36
7338	7	1020	131	277.530599999999993	40
7338	8	1461	41	455.433600000000013	13
7338	9	8409	15	683.484699999999975	28
7338	10	169	261	681.164899999999989	8
7338	11	8469	257	1867.08719999999994	15
7338	12	7355	279	256.637400000000014	13
7338	13	1367	187	513.912500000000023	47
7338	14	5570	237	1641.72859999999991	41
7338	15	2378	90	1648.3601000000001	14
7338	16	4996	74	1437.25579999999991	24
7338	17	2952	32	507.073300000000017	33
7338	18	4430	116	37.8813999999999993	12
7338	19	7006	248	533.074899999999957	6
7338	20	9961	109	1785.63210000000004	21
7338	21	8860	197	1369.54539999999997	39
7339	1	6054	171	1617.27009999999996	31
7339	2	2329	151	885.534899999999993	27
7339	3	9449	258	1659.29950000000008	2
7339	4	3618	33	855.827099999999973	25
7339	5	2069	3	557.607200000000034	8
7339	6	1872	242	964.890700000000038	30
7339	7	5943	181	193.757499999999993	11
7339	8	5542	187	1648.60300000000007	16
7339	9	4911	155	994.741599999999949	23
7339	10	5105	186	1385.46450000000004	41
7339	11	1324	72	197.360500000000002	20
7339	12	8174	51	347.25	29
7339	13	3528	100	1312.27420000000006	38
7339	14	3367	115	1152.51639999999998	10
7339	15	5744	163	791.881399999999985	13
7339	16	8615	72	330.966400000000021	2
7339	17	2797	276	408.032199999999989	15
7339	18	7054	276	558.158400000000029	38
7339	19	7770	18	1840.06760000000008	28
7339	20	4766	35	291.538299999999992	46
7339	21	8446	84	1653.69879999999989	28
7339	22	3667	28	325.922000000000025	32
7339	23	850	71	413.833100000000002	27
7339	24	9218	109	1311.85079999999994	3
7339	25	1131	33	215.866800000000012	27
7339	26	1521	162	336.680900000000008	44
7339	27	3066	140	1352.20029999999997	25
7339	28	9332	200	1203.25690000000009	29
7339	29	9730	49	1012.34230000000002	2
7339	30	6922	165	214.997299999999996	48
7339	31	3369	37	1062.92039999999997	3
7339	32	2002	288	1126.43679999999995	26
7339	33	8829	118	517.086699999999951	46
7340	1	109	93	1717.8463999999999	19
7340	2	925	285	1292.41460000000006	38
7340	3	414	281	1909.12210000000005	47
7340	4	5814	252	814.61990000000003	7
7340	5	6343	198	420.188499999999976	26
7341	1	1720	271	194.384299999999996	7
7341	2	2059	192	398.29849999999999	25
7341	3	7688	210	858.471700000000055	27
7341	4	7332	205	1005.97320000000002	10
7341	5	2559	110	1601.76430000000005	17
7341	6	5601	128	1412.31130000000007	49
7341	7	637	161	1491.24790000000007	28
7341	8	3320	295	985.298199999999952	43
7341	9	5008	292	380.126500000000021	38
7341	10	6301	80	263.41070000000002	27
7341	11	2304	6	882.309999999999945	43
7341	12	6677	12	847.370900000000006	28
7341	13	4381	266	142.579499999999996	9
7341	14	9582	177	1410.06799999999998	23
7341	15	7027	206	576.410499999999956	33
7341	16	999	116	645.486700000000042	43
7341	17	2198	61	957.670799999999986	32
7341	18	3211	214	1300.3252	31
7341	19	4692	178	1101.03430000000003	36
7341	20	3901	234	1765.88419999999996	1
7341	21	3416	84	1134.33799999999997	13
7341	22	5014	209	28.6216000000000008	3
7341	23	7890	205	76.1531999999999982	43
7341	24	2183	283	1433.74219999999991	14
7341	25	123	283	427.14409999999998	22
7341	26	8025	297	1435.83269999999993	29
7341	27	750	102	1152.84099999999989	38
7341	28	6128	199	37.6293999999999969	18
7341	29	8060	106	1067.17800000000011	42
7341	30	2046	15	258.682700000000011	37
7341	31	5473	16	1155.721	7
7341	32	2600	72	1105.34089999999992	1
7341	33	4634	251	378.7697	27
7341	34	5193	8	296.406499999999994	45
7341	35	5858	271	1592.5317	47
7341	36	8156	279	1215.04099999999994	19
7341	37	4770	75	1026.25890000000004	14
7341	38	6777	196	1800.35599999999999	5
7341	39	6589	85	759.994500000000016	48
7341	40	4514	76	164.90440000000001	49
7341	41	3572	9	570.204399999999964	38
7341	42	3031	207	357.546299999999974	47
7341	43	6093	33	758.469900000000052	43
7341	44	5669	270	1452.25279999999998	2
7341	45	1767	34	1244.32300000000009	29
7341	46	1076	210	193.078499999999991	18
7341	47	4188	171	466.981299999999976	14
7341	48	1761	242	992.89670000000001	17
7341	49	4143	186	706.324499999999944	37
7341	50	112	85	1989.72980000000007	45
7341	51	9092	135	1844.3119999999999	41
7341	52	602	7	899.654499999999985	4
7341	53	3652	233	461.788900000000012	34
7341	54	2495	77	727.628799999999956	9
7341	55	520	145	626.059399999999982	9
7341	56	6552	263	951.176600000000008	45
7341	57	8024	292	275.458700000000022	35
7341	58	9524	206	147.230700000000013	7
7341	59	2444	246	857.837300000000027	45
7341	60	6305	146	1639.23929999999996	30
7341	61	2684	140	1207.9351999999999	46
7341	62	7307	271	216.18119999999999	9
7342	1	2789	3	1111.88249999999994	17
7342	2	8441	149	1602.55269999999996	20
7342	3	2065	35	98.4898000000000025	41
7342	4	6198	230	1378.67740000000003	44
7342	5	8141	87	1268.27500000000009	3
7342	6	3898	242	1062.54320000000007	41
7342	7	9919	223	1278.99469999999997	41
7342	8	5790	291	81.3787999999999982	44
7342	9	1453	76	204.959000000000003	18
7342	10	7467	103	321.341600000000028	47
7342	11	3525	19	1062.92859999999996	21
7342	12	7198	206	1992.94129999999996	29
7342	13	1528	39	972.023299999999949	27
7342	14	9104	141	1893.9670000000001	43
7342	15	1125	51	90.6534000000000049	8
7342	16	9366	264	701.047599999999989	31
7342	17	4580	235	264.407600000000002	18
7342	18	914	258	283.627599999999973	47
7342	19	6334	100	1880.95910000000003	29
7342	20	5590	139	1504.88589999999999	48
7342	21	9718	61	1226.23289999999997	17
7342	22	9334	280	605.059600000000046	31
7342	23	5465	111	325.110799999999983	29
7342	24	9373	161	1268.64650000000006	19
7342	25	5560	64	51.5302000000000007	2
7342	26	9431	98	1835.21250000000009	38
7342	27	1116	51	1443.35840000000007	49
7342	28	4259	235	1422.48659999999995	24
7342	29	1767	34	1846.29960000000005	34
7342	30	9407	83	441.324400000000026	48
7342	31	7386	232	1765.35189999999989	45
7342	32	1557	84	878.994800000000055	39
7342	33	5232	85	351.769499999999994	35
7342	34	150	238	58.3836000000000013	25
7342	35	1209	37	1138.2820999999999	26
7342	36	6207	274	1660.01109999999994	35
7342	37	814	22	1558.33699999999999	9
7342	38	3090	252	552.253000000000043	10
7342	39	5421	225	1879.23880000000008	10
7342	40	3913	27	709.23599999999999	13
7342	41	4179	206	176.008999999999986	20
7342	42	7937	166	1210.13940000000002	35
7342	43	2063	155	1325.11439999999993	32
7342	44	9763	295	1219.83889999999997	9
7342	45	8531	113	931.809300000000007	18
7342	46	1897	116	1286.7992999999999	38
7342	47	301	267	1854.00170000000003	40
7342	48	6013	151	314.936199999999985	13
7342	49	7711	23	999.6327	13
7342	50	2719	88	116.933800000000005	9
7342	51	1212	1	1674.13259999999991	19
7342	52	5221	150	157.836000000000013	2
7342	53	4939	68	1859.61999999999989	29
7342	54	4310	58	1462.1715999999999	34
7342	55	324	257	389.195400000000006	15
7342	56	4594	152	1551.65959999999995	45
7342	57	1369	115	59.9069999999999965	13
7342	58	8367	290	1728.98090000000002	22
7342	59	1658	144	436.342800000000011	30
7342	60	8328	47	408.956799999999987	28
7342	61	3740	18	924.945299999999975	44
7342	62	4970	187	733.048700000000053	46
7342	63	6212	7	484.039699999999982	37
7342	64	2634	207	1902.49240000000009	27
7342	65	7737	266	1835.8904	15
7342	66	8	94	1946.03989999999999	19
7342	67	7030	125	1237.31739999999991	17
7342	68	6060	244	1204.22430000000008	6
7342	69	5476	177	524.322599999999966	31
7342	70	3712	284	1672.54649999999992	29
7342	71	1901	59	230.239299999999986	47
7342	72	52	16	1931.02179999999998	27
7342	73	211	189	738.767100000000028	47
7342	74	9101	34	797.192000000000007	24
7342	75	1717	166	427.066100000000006	22
7342	76	8593	20	733.412799999999947	49
7342	77	5645	205	583.657000000000039	39
7342	78	5871	5	821.424099999999953	41
7342	79	7233	78	961.690299999999979	10
7342	80	6328	9	1484.58750000000009	48
7342	81	7078	140	502.768799999999999	15
7342	82	9993	144	940.812099999999987	5
7343	1	1701	11	408.094299999999976	11
7343	2	8449	7	221.673200000000008	3
7343	3	7901	230	227.33250000000001	27
7343	4	4377	249	781.95169999999996	45
7343	5	3395	29	1231.53980000000001	8
7343	6	2920	151	789.330699999999979	42
7343	7	8446	264	628.526100000000042	31
7343	8	2159	197	1603.95190000000002	25
7343	9	1532	292	416.880299999999977	25
7343	10	3283	200	1852.69440000000009	25
7343	11	5831	5	908.246899999999982	21
7343	12	2771	199	1520.63930000000005	25
7343	13	6423	29	1720.19609999999989	28
7343	14	7737	97	245.485899999999987	43
7343	15	4042	188	553.058999999999969	8
7343	16	9281	8	1562.03980000000001	19
7343	17	681	153	347.329600000000028	43
7343	18	7539	261	352.40440000000001	46
7343	19	556	65	135.907900000000012	5
7343	20	3515	13	1051.23530000000005	41
7343	21	7197	209	1267.15560000000005	36
7343	22	9770	236	608.454799999999977	12
7343	23	7875	69	1904.82410000000004	41
7343	24	6916	250	595.888799999999947	34
7343	25	8958	80	271.554899999999975	18
7343	26	2139	299	409.589400000000012	12
7343	27	4489	277	1084.00759999999991	46
7343	28	8349	83	222.578300000000013	36
7343	29	493	95	1054.33480000000009	29
7343	30	1439	278	459.192799999999977	43
7343	31	3910	83	30.8658999999999999	37
7343	32	5357	171	403.142899999999997	13
7343	33	1221	174	1294.7340999999999	20
7343	34	6205	270	1024.90689999999995	41
7343	35	7318	293	184.409699999999987	41
7343	36	8306	298	1929.32960000000003	8
7343	37	4192	279	753.454500000000053	21
7343	38	8512	64	1458.72880000000009	8
7343	39	2082	219	676.104299999999967	6
7343	40	1539	177	877.356999999999971	34
7343	41	7331	100	606.635400000000004	20
7343	42	3143	37	959.208099999999945	28
7344	1	6131	47	741.013400000000047	31
7344	2	7523	249	175.356099999999998	49
7344	3	3517	4	1352.52250000000004	3
7344	4	882	238	742.878600000000006	33
7344	5	5452	240	1699.58799999999997	29
7344	6	8668	13	664.537900000000036	6
7344	7	7955	150	864.201599999999985	7
7344	8	2314	18	740.087200000000053	11
7344	9	941	115	896.044300000000021	10
7344	10	4784	107	823.045700000000011	18
7344	11	4396	32	1328.86429999999996	47
7344	12	9976	98	1082.00819999999999	48
7344	13	6282	90	987.228200000000015	27
7344	14	396	178	724.453700000000026	32
7344	15	8807	223	91.2755999999999972	31
7344	16	201	27	217.657199999999989	16
7344	17	9051	266	169.658199999999994	7
7344	18	739	241	975.078600000000051	4
7344	19	8115	267	293.76260000000002	46
7344	20	8540	47	280.113400000000013	37
7344	21	4870	116	1989.09629999999993	11
7344	22	545	63	407.919800000000009	37
7344	23	3460	291	1839.8454999999999	4
7344	24	4864	24	734.500700000000052	46
7344	25	2561	265	1346.32629999999995	12
7344	26	1706	287	722.129599999999982	49
7344	27	4545	9	1689.1561999999999	10
7344	28	4221	183	1227.5	34
7344	29	777	141	799.262899999999945	38
7344	30	9005	133	1851.53710000000001	45
7344	31	9122	14	1259.81979999999999	29
7344	32	6031	18	1078.00469999999996	7
7344	33	5212	224	579.545499999999947	40
7344	34	6372	231	422.624300000000005	13
7344	35	6482	42	1563.72980000000007	17
7344	36	5615	269	368.363499999999988	9
7344	37	4662	176	962.158599999999979	20
7344	38	1686	288	905.78959999999995	45
7344	39	5683	269	1758.73669999999993	6
7344	40	9223	207	1887.74900000000002	25
7344	41	3668	108	1651.96199999999999	8
7344	42	3708	276	1077.16360000000009	42
7344	43	7236	259	1128.84609999999998	45
7344	44	2972	26	1162.1733999999999	39
7344	45	2894	197	1667.76870000000008	15
7344	46	12	134	728.921799999999962	17
7344	47	2291	13	1475.36670000000004	46
7344	48	7290	226	1378.13879999999995	37
7344	49	7023	181	440.155599999999993	40
7344	50	4459	164	1822.40640000000008	43
7344	51	2203	143	290.048099999999977	15
7344	52	6846	171	1376.6099999999999	14
7344	53	6517	153	637.559899999999971	4
7344	54	4157	202	125.300600000000003	12
7344	55	8437	20	1313.17579999999998	21
7344	56	2994	170	1463.40249999999992	15
7344	57	7850	41	1045.75690000000009	26
7344	58	6253	92	298.543700000000001	5
7344	59	7442	176	760.622799999999984	5
7344	60	1185	135	858.20169999999996	9
7344	61	2048	146	1665.55070000000001	22
7344	62	2708	44	923.314799999999991	18
7344	63	6127	26	780.115699999999947	15
7344	64	9044	150	1400.79739999999993	7
7344	65	157	13	922.656399999999962	46
7344	66	8338	274	672.428700000000049	41
7344	67	1310	169	944.263500000000022	20
7344	68	1364	118	1069.59619999999995	44
7344	69	8090	65	42.602800000000002	21
7344	70	7960	81	234.830600000000004	32
7344	71	6912	38	505.869000000000028	34
7344	72	7127	163	1541.2056	5
7344	73	8883	160	1913.17550000000006	31
7344	74	5604	164	775.852700000000027	45
7344	75	5271	159	1600.21579999999994	21
7344	76	9960	190	376.051699999999983	31
7344	77	6086	268	1717.63329999999996	29
7344	78	2643	67	60.6497000000000028	31
7344	79	2681	193	1507.06989999999996	26
7344	80	8021	41	1205.75260000000003	30
7344	81	9831	81	168.649699999999996	15
7344	82	2282	288	413.92270000000002	47
7344	83	500	140	90.2546999999999997	4
7344	84	2626	191	1957.92699999999991	4
7344	85	5242	17	738.685799999999972	20
7344	86	3135	32	1331.11729999999989	41
7344	87	3441	32	1506.01369999999997	36
7344	88	4369	148	36.828400000000002	1
7344	89	7929	69	152.079800000000006	48
7344	90	7438	23	1275.5148999999999	30
7344	91	5306	141	737.137200000000007	34
7344	92	3675	171	1371.33930000000009	12
7346	1	5613	129	1008.83780000000002	40
7346	2	9396	298	325.440400000000011	33
7346	3	3440	78	298.129200000000026	10
7346	4	3884	158	1341.04610000000002	25
7346	5	3913	215	28.0153999999999996	23
7346	6	2204	125	627.980000000000018	5
7346	7	6349	147	1594.61920000000009	25
7346	8	4279	294	1778.83960000000002	8
7346	9	4336	58	560.312199999999962	24
7346	10	4597	64	1212.5132000000001	42
7346	11	6964	128	1644.89280000000008	2
7346	12	6534	187	552.623000000000047	13
7346	13	2749	67	535.980699999999956	33
7346	14	8582	221	1450.03610000000003	2
7346	15	2059	229	461.597800000000007	35
7346	16	6983	151	1062.81770000000006	20
7346	17	7793	104	1095.39769999999999	24
7346	18	2345	205	1714.58809999999994	44
7346	19	9721	60	1937.96939999999995	30
7346	20	6984	135	733.981099999999969	49
7346	21	5145	71	648.437900000000013	16
7346	22	6295	233	556.691000000000031	40
7346	23	9719	87	902.729199999999992	15
7346	24	4511	30	1549.44280000000003	2
7346	25	4217	67	1752.53899999999999	45
7346	26	9297	138	1187.90940000000001	38
7346	27	3947	299	1047.32390000000009	44
7346	28	5769	58	1514.92360000000008	28
7346	29	5565	102	1411.57330000000002	27
7346	30	6335	245	433.955800000000011	24
7346	31	5032	257	793.377500000000055	23
7346	32	4912	7	355.146500000000003	36
7346	33	5414	141	1264.03160000000003	3
7346	34	1604	237	1005.79369999999994	37
7346	35	4209	199	1414.60709999999995	7
7347	1	5837	255	1156.56860000000006	22
7347	2	6611	184	71.1394999999999982	20
7347	3	696	137	1006.83630000000005	18
7347	4	539	285	399.701700000000017	17
7347	5	2690	249	867.634000000000015	40
7347	6	5186	249	679.595000000000027	36
7347	7	2598	160	447.224600000000009	37
7347	8	2160	116	576.100900000000024	25
7347	9	3627	83	1296.39920000000006	41
7347	10	1481	155	1172.85449999999992	17
7347	11	1601	136	1136.47360000000003	21
7347	12	4564	166	300.085500000000025	43
7347	13	2357	211	644.430200000000013	35
7347	14	8206	295	969.496599999999944	24
7347	15	1486	198	1689.55659999999989	23
7347	16	3578	80	1490.17229999999995	31
7347	17	2111	176	804.898199999999974	43
7347	18	1194	40	831.219500000000039	41
7347	19	9013	229	1598.33950000000004	18
7348	1	7538	167	303.143799999999999	17
7348	2	4367	146	1102.83870000000002	35
7348	3	7321	200	745.252799999999979	37
7348	4	3000	213	175.349999999999994	16
7348	5	3976	159	1181.99360000000001	37
7348	6	3385	273	326.927700000000016	16
7348	7	3930	48	1341.45350000000008	25
7348	8	3233	227	1262.96319999999992	49
7348	9	9507	252	439.076599999999985	31
7348	10	1300	65	1554.15930000000003	13
7348	11	4532	116	1060.20650000000001	40
7348	12	203	190	1956.65769999999998	12
7348	13	2660	211	882.331900000000019	20
7348	14	7977	91	951.828399999999988	47
7348	15	2391	82	1028.96569999999997	39
7348	16	5618	219	1741.65180000000009	45
7348	17	5008	49	1777.9668999999999	21
7348	18	4120	264	838.074399999999969	5
7348	19	4313	281	1941.64940000000001	16
7348	20	9769	146	833.960799999999949	10
7348	21	6616	73	1107.46489999999994	21
7348	22	1414	28	1452.36619999999994	19
7348	23	7529	244	905.563499999999976	27
7348	24	1502	62	44.3175999999999988	6
7348	25	1466	267	1738.59339999999997	45
7348	26	545	230	1004.04769999999996	15
7348	27	9822	76	1679.30420000000004	44
7348	28	4520	230	65.0615999999999985	34
7348	29	6019	92	1557.36290000000008	39
7348	30	5774	16	1771.8139000000001	47
7348	31	939	161	1044.93450000000007	28
7348	32	1862	135	1047.22160000000008	2
7348	33	2639	87	583.713300000000004	3
7348	34	3292	143	1071.7014999999999	25
7348	35	4158	135	1403.66069999999991	18
7348	36	6853	57	725.071000000000026	16
7348	37	8548	39	336.966499999999996	15
7348	38	2036	51	142.88669999999999	11
7348	39	7225	14	1756.27690000000007	16
7348	40	7281	143	1338.6069	21
7348	41	7423	1	590.601099999999974	37
7348	42	2534	178	1742.60660000000007	29
7348	43	5632	241	327.789100000000019	2
7348	44	5227	92	1055.40940000000001	46
7348	45	865	83	1572.54510000000005	27
7348	46	8315	154	1651.08829999999989	30
7348	47	1877	133	1915.74199999999996	47
7348	48	8216	147	1558.09930000000008	23
7348	49	8303	7	1496.99459999999999	29
7348	50	3885	253	1829.66190000000006	17
7348	51	2840	229	954.400600000000054	17
7348	52	4021	16	1828.38519999999994	24
7348	53	5692	105	1682.77240000000006	42
7349	1	3344	251	1332.46640000000002	32
7349	2	2294	247	932.3827	13
7349	3	2856	212	669.238699999999994	45
7349	4	8763	69	813.038599999999974	32
7349	5	9221	40	1449.45759999999996	45
7349	6	8336	65	850.842499999999973	29
7349	7	4173	214	795.441799999999944	5
7349	8	232	228	129.576300000000003	36
7349	9	5667	83	1617.72180000000003	33
7349	10	9078	103	1596.74360000000001	22
7349	11	5729	196	1745.46070000000009	38
7349	12	402	131	1475.47820000000002	28
7349	13	5897	35	404.842800000000011	23
7349	14	2821	246	1370.91129999999998	41
7349	15	6413	106	1443.10369999999989	46
7349	16	4655	183	694.240000000000009	30
7349	17	3639	230	990.349299999999971	15
7350	1	7710	73	1602.64300000000003	40
7350	2	414	61	1962.33969999999999	11
7350	3	8646	222	1004.98680000000002	8
7350	4	1372	242	1250.42499999999995	1
7350	5	2422	265	529.252399999999966	46
7350	6	4570	61	941.42330000000004	3
7350	7	4825	4	1495.88519999999994	29
7350	8	9726	204	613.188200000000052	26
7350	9	3578	48	896.865499999999997	38
7350	10	2208	292	325.273000000000025	37
7350	11	1940	285	283.332699999999988	19
7350	12	3673	96	1903.01870000000008	15
7350	13	9255	286	72.7171000000000021	43
7350	14	5735	139	936.757100000000037	25
7350	15	8345	65	314.450300000000027	2
7350	16	9677	36	1539.42959999999994	1
7350	17	1144	294	894.596400000000017	40
7350	18	9738	148	1724.95700000000011	44
7350	19	1535	115	1448.81369999999993	34
7350	20	9882	16	496.633899999999983	27
7350	21	2251	248	1095.90990000000011	17
7350	22	234	242	879.575199999999995	1
7350	23	4660	169	1861.00810000000001	37
7350	24	7585	120	762.253900000000044	41
7350	25	2383	247	722.299499999999966	21
7350	26	9252	115	124.698400000000007	21
7350	27	570	187	895.810799999999972	38
7350	28	4994	224	402.461500000000001	41
7350	29	9220	206	1177.26510000000007	28
7350	30	8132	110	1777.3916999999999	4
7350	31	1363	52	1066.2364	5
7350	32	8456	167	1797.3429000000001	12
7350	33	1969	138	323.678600000000017	43
7350	34	9101	30	569.364500000000021	37
7350	35	998	217	1213.79690000000005	6
7350	36	1110	93	1414.84179999999992	49
7350	37	4988	123	102.450599999999994	4
7350	38	8985	43	613.751800000000003	24
7350	39	4813	200	557.820299999999975	4
7350	40	3319	168	66.7502999999999957	9
7350	41	3498	124	1307.69229999999993	25
7350	42	2933	230	1684.14200000000005	47
7350	43	4154	28	1407.86709999999994	8
7350	44	4487	89	1863.95139999999992	18
7350	45	8846	82	911.763500000000022	13
7350	46	436	261	773.890499999999975	20
7350	47	4660	229	1089.8152	24
7350	48	4577	205	1331.58390000000009	32
7350	49	1674	232	1768.21199999999999	47
7350	50	470	126	1656.52710000000002	22
7350	51	1775	59	1930.07120000000009	30
7350	52	5201	211	1175.15339999999992	8
7350	53	5360	169	1702.58560000000011	37
7350	54	1107	87	1439.4049	12
7350	55	9849	91	207.342199999999991	17
7350	56	8944	107	1597.76469999999995	40
7350	57	988	187	1272.97659999999996	39
7350	58	887	294	1500.4819	22
7350	59	3087	189	575.620800000000031	12
7350	60	6206	181	601.447499999999991	34
7350	61	4334	2	1089.96239999999989	36
7350	62	9504	165	692.465400000000045	41
7350	63	6299	111	1371.27600000000007	45
7350	64	1520	3	1860.14889999999991	28
7350	65	9150	77	1585.80109999999991	35
7350	66	6741	146	1998.32060000000001	10
7350	67	3332	221	1251.91390000000001	3
7351	1	291	219	797.958499999999958	21
7351	2	9425	2	670.31269999999995	26
7351	3	3337	31	1517.47409999999991	8
7351	4	2508	52	1832.77369999999996	33
7351	5	3722	80	355.183600000000013	5
7351	6	5631	65	1172.90509999999995	6
7351	7	1760	33	1125.67689999999993	8
7351	8	1129	29	885.799399999999991	20
7351	9	6981	208	509.963999999999999	48
7351	10	48	101	645.094900000000052	19
7351	11	5196	268	545.354299999999967	37
7351	12	1533	95	1729.05089999999996	40
7351	13	4089	123	1631.90219999999999	49
7351	14	5375	235	1495.62989999999991	41
7351	15	7984	16	202.306900000000013	18
7351	16	5262	65	1680.41149999999993	5
7351	17	5327	248	902.060899999999947	37
7351	18	6227	288	1354.60459999999989	23
7351	19	1574	248	1855.54189999999994	32
7351	20	6847	108	1952.55549999999994	31
7351	21	9923	273	611.388299999999958	49
7351	22	9861	188	735.36710000000005	16
7351	23	3082	58	36.9547999999999988	27
7351	24	4440	154	313.158900000000017	46
7351	25	1887	186	780.485099999999989	39
7351	26	8617	64	1003.99130000000002	7
7351	27	844	263	1721.14709999999991	20
7351	28	7930	152	949.273500000000013	29
7351	29	7219	250	48.0906999999999982	19
7351	30	6108	152	1093.85570000000007	48
7351	31	3621	140	694.122499999999945	10
7351	32	2997	61	1297.24309999999991	30
7351	33	3540	46	926.1173	1
7351	34	209	219	639.808800000000019	41
7351	35	9187	82	1600.51170000000002	3
7351	36	5401	236	1088.91219999999998	9
7352	1	8662	201	1349.5145	46
7352	2	7989	92	1503.50389999999993	46
7352	3	4375	94	1887.73559999999998	40
7352	4	6298	284	1007.92520000000002	47
7352	5	6954	262	714.328600000000051	9
7352	6	6907	197	1850.59249999999997	1
7352	7	3399	46	74.9388000000000005	41
7352	8	9083	68	961.649000000000001	15
7352	9	2878	188	1171.01990000000001	21
7352	10	5450	1	1718.9842000000001	26
7352	11	5192	174	1059.23710000000005	17
7352	12	6124	70	689.80740000000003	48
7352	13	9147	260	337.278700000000015	22
7352	14	3512	92	1758.62689999999998	15
7352	15	7034	229	1924.98289999999997	8
7352	16	838	265	636.596099999999979	31
7352	17	1558	290	205.769599999999997	15
7352	18	7898	269	768.290899999999965	42
7352	19	4999	209	1292.20309999999995	4
7352	20	4386	86	761.579600000000028	48
7352	21	9852	12	1039.50710000000004	4
7352	22	6624	39	345.534199999999998	12
7352	23	3461	131	1404.67810000000009	36
7353	1	8588	220	1092.96630000000005	44
7353	2	985	204	509.684900000000027	20
7353	3	1565	211	1148.41120000000001	34
7353	4	6290	104	309.370000000000005	38
7353	5	6451	172	701.317900000000009	1
7353	6	152	127	1353.29079999999999	48
7353	7	730	80	330.607300000000009	7
7353	8	8317	35	525.311799999999948	44
7353	9	3899	152	1398.33870000000002	8
7353	10	5204	155	745.936199999999985	26
7353	11	5651	93	1497.93129999999996	49
7353	12	79	244	886.461900000000014	9
7353	13	1311	222	1329.07150000000001	29
7353	14	5551	132	1781.76819999999998	15
7353	15	5685	88	1674.41560000000004	46
7353	16	9866	129	920.38009999999997	21
7353	17	5461	273	725.801500000000033	11
7353	18	8457	23	1967.85400000000004	46
7353	19	8705	157	476.221099999999979	26
7353	20	7758	224	1046.15769999999998	21
7353	21	2647	23	1257.28620000000001	16
7353	22	1916	228	1728.17419999999993	19
7353	23	8212	119	987.558599999999956	10
7353	24	313	238	1838.36840000000007	46
7353	25	5818	35	1095.2195999999999	34
7353	26	8818	236	1775.5302999999999	46
7353	27	2976	126	392.347199999999987	30
7353	28	1028	207	1344.59390000000008	39
7353	29	7517	177	1526.40180000000009	4
7353	30	6208	48	1533.75829999999996	9
7353	31	9938	165	843.160600000000045	6
7353	32	6963	235	1671.52870000000007	26
7353	33	5318	59	387.093999999999994	30
7353	34	297	100	704.309600000000046	45
7353	35	1478	299	589.947599999999966	23
7353	36	1570	40	1491.99019999999996	49
7353	37	781	266	1798.3728000000001	3
7353	38	2228	216	1372.00810000000001	28
7353	39	6024	204	1847.5942	11
7353	40	8582	92	445.329299999999989	46
7353	41	2562	252	964.701800000000048	33
7353	42	3346	124	1630.45280000000002	19
7353	43	3146	110	1811.4348	10
7353	44	9729	46	1667.04330000000004	46
7353	45	9095	263	1317.0139999999999	32
7353	46	6115	65	1942.0498	24
7353	47	7141	47	1131.9991	45
7353	48	809	31	481.549500000000023	37
7353	49	1443	259	225.74799999999999	1
7353	50	8381	134	394.503800000000012	18
7353	51	2552	49	1214.42229999999995	13
7353	52	1425	0	577.1798	11
7353	53	5199	5	838.558400000000006	6
7353	54	1933	134	289.462899999999991	20
7353	55	5956	133	1400.42640000000006	40
7353	56	6625	161	1925.77299999999991	8
7353	57	7633	287	352.629500000000007	3
7353	58	3902	19	1673.67020000000002	21
7353	59	8288	165	1837.25440000000003	2
7353	60	3398	196	1771.25070000000005	32
7353	61	608	51	1744.39239999999995	16
7353	62	9497	297	1380.72630000000004	9
7353	63	2651	39	1749.34140000000002	29
7353	64	4350	261	1584.53490000000011	5
7353	65	5649	225	1954.02389999999991	2
7353	66	3321	283	1771.72319999999991	19
7353	67	5881	168	1421.5972999999999	41
7353	68	7303	122	334.142899999999997	22
7353	69	1603	238	127.699299999999994	47
7353	70	9885	255	47.799199999999999	30
7353	71	3940	226	1567.72090000000003	10
7353	72	4796	117	1042.41280000000006	31
7353	73	3491	41	1744.92270000000008	22
7353	74	8240	135	1224.22739999999999	39
7353	75	3431	290	273.11869999999999	30
7353	76	4567	120	1630.28700000000003	34
7353	77	3181	120	1682.22119999999995	45
7353	78	1704	165	1985.79700000000003	48
7353	79	4591	118	858.423599999999965	11
7353	80	7904	27	871.694600000000037	33
7353	81	1344	128	68.9112999999999971	12
7353	82	7031	39	1648.10050000000001	23
7353	83	5013	289	1328.67730000000006	29
7353	84	4597	274	1078.1844000000001	25
7353	85	8809	284	79.4805000000000064	4
7354	1	1990	242	1435.52610000000004	28
7354	2	7450	76	802.413300000000049	43
7354	3	3758	273	1058.81649999999991	30
7354	4	1589	89	853.162100000000009	28
7354	5	9315	253	1556.30729999999994	40
7354	6	1096	122	1054.66660000000002	14
7354	7	5553	70	465.833000000000027	19
7354	8	4580	32	681.130400000000009	25
7354	9	5911	232	1652.04899999999998	11
7354	10	6743	62	478.865599999999972	14
7354	11	3276	155	1247.57770000000005	2
7354	12	1681	159	833.229600000000005	49
7354	13	1652	195	1105.20830000000001	5
7354	14	5255	225	72.9133999999999958	10
7354	15	2607	184	640.733899999999949	10
7354	16	8952	51	940.115000000000009	27
7354	17	5713	53	1430.28140000000008	11
7354	18	72	100	428.620400000000018	29
7354	19	9346	190	1413.64239999999995	23
7354	20	2072	127	38.1681999999999988	6
7354	21	5326	229	994.494500000000016	34
7354	22	3869	152	912.14549999999997	9
7354	23	1414	157	1692.79420000000005	22
7354	24	9836	229	1602.65480000000002	5
7354	25	8370	174	189.227200000000011	5
7354	26	756	186	1013.20519999999999	14
7354	27	4224	0	1651.50680000000011	21
7354	28	6328	6	1496.3728000000001	1
7354	29	3418	28	1960.99199999999996	17
7354	30	7764	189	164.563299999999998	10
7354	31	3282	230	1652.0159000000001	25
7354	32	6121	287	1530.89730000000009	49
7354	33	8268	227	185.624200000000002	49
7354	34	1289	117	163.459699999999998	9
7354	35	1010	280	218.251499999999993	26
7354	36	7026	3	583.935399999999959	21
7354	37	1683	106	1447.61310000000003	34
7354	38	4941	93	623.610300000000052	42
7354	39	6003	126	1880.67650000000003	14
7354	40	9418	170	86.5805000000000007	8
7354	41	9306	35	796.171600000000012	29
7354	42	6864	181	1470.69620000000009	33
7354	43	4326	194	1154.54999999999995	9
7354	44	6631	206	1729.95000000000005	25
7354	45	9150	79	211.502100000000013	21
7354	46	5462	22	1212.5607	13
7354	47	6182	145	204.245900000000006	33
7354	48	3237	4	868.913599999999974	4
7354	49	2802	22	164.90209999999999	25
7354	50	5983	50	757.862899999999968	29
7354	51	4514	219	1190.28680000000008	26
7354	52	4235	208	1290.39360000000011	9
7354	53	479	117	1830.39439999999991	16
7354	54	2130	105	1302.25900000000001	43
7354	55	9646	42	715.816400000000044	22
7354	56	4966	61	1941.14969999999994	13
7354	57	3347	187	1145.27160000000003	3
7354	58	684	276	33.998899999999999	19
7354	59	2575	41	1961.62979999999993	34
7354	60	2759	280	1913.18260000000009	48
7355	1	9957	67	970.805600000000027	39
7355	2	7624	225	1803.20530000000008	48
7355	3	8705	176	717.332400000000007	32
7355	4	8705	4	1851.58819999999992	2
7355	5	569	166	36.210799999999999	18
7355	6	528	128	827.885400000000004	26
7355	7	3489	24	1844.18080000000009	9
7355	8	3552	143	1328.7349999999999	37
7355	9	5886	195	791.83910000000003	48
7355	10	3315	162	1676.57510000000002	35
7355	11	1263	139	273.465100000000007	5
7355	12	3558	289	1176.84930000000008	10
7355	13	5969	135	1804.92890000000011	4
7355	14	4263	20	659.775800000000004	29
7355	15	8947	96	1860.91499999999996	42
7355	16	2421	229	452.260600000000011	15
7355	17	9622	271	1146.37310000000002	23
7355	18	6391	64	761.751600000000053	16
7355	19	3033	105	1228.93599999999992	42
7355	20	906	159	1946.81240000000003	44
7355	21	5659	72	1773.08680000000004	21
7355	22	1468	288	198.357799999999997	27
7355	23	662	81	84.2133000000000038	24
7355	24	8309	113	882.001800000000003	2
7355	25	1789	122	1527.90110000000004	41
7355	26	1654	175	1320.52209999999991	24
7355	27	5155	267	1202.1860999999999	6
7355	28	3810	66	1854.45890000000009	37
7355	29	4517	226	279.858699999999999	41
7355	30	1572	27	723.398900000000026	26
7355	31	1973	134	360.653700000000015	37
7355	32	1060	109	789.509999999999991	18
7355	33	6667	175	556.781899999999951	1
7355	34	4394	184	1864.09870000000001	10
7355	35	573	87	1376.11599999999999	12
7355	36	4756	162	91.5892999999999944	23
7355	37	377	152	1355.94139999999993	12
7355	38	1098	199	347.720100000000002	49
7355	39	9680	294	493.274900000000002	20
7355	40	4122	67	1476.92550000000006	33
7355	41	7707	102	605.759699999999953	21
7355	42	584	264	953.235900000000015	16
7355	43	3914	30	1129.18859999999995	40
7355	44	4932	285	1618.11040000000003	45
7355	45	7566	203	593.251800000000003	49
7355	46	8475	281	217.409199999999998	30
7355	47	1619	61	1747.73800000000006	14
7355	48	1172	156	1555.72520000000009	10
7355	49	2998	106	814.917500000000018	29
7355	50	5008	200	1737.49549999999999	9
7355	51	1365	230	544.955799999999954	42
7355	52	4082	119	683.477600000000052	6
7355	53	3526	68	372.235900000000015	44
7355	54	6335	16	1979.50199999999995	26
7355	55	1396	209	1145.76050000000009	46
7355	56	8983	194	220.624099999999999	43
7355	57	6881	59	1973.12159999999994	36
7355	58	9387	178	1896.92930000000001	48
7355	59	9670	28	1225.0485000000001	49
7355	60	9006	133	488.723400000000026	18
7355	61	6359	178	232.671300000000002	12
7355	62	1156	72	703.579399999999964	5
7355	63	1822	217	1988.7482	32
7355	64	8798	8	86.7417999999999978	24
7355	65	3077	172	747.588899999999967	15
7355	66	4742	90	279.989800000000002	41
7355	67	4330	11	543.575500000000034	15
7355	68	8151	222	656.064700000000016	18
7355	69	484	130	823.518699999999967	46
7355	70	9221	285	627.657199999999989	31
7355	71	6983	81	1080.26379999999995	8
7355	72	9050	270	934.831800000000044	3
7355	73	5305	231	380.245799999999974	15
7355	74	7799	131	1547.94119999999998	21
7355	75	6450	154	1540.23690000000011	38
7355	76	6200	201	880.528699999999958	28
7355	77	2831	293	44.476700000000001	29
7355	78	1287	27	1506.21640000000002	7
7355	79	6949	208	1868.43389999999999	36
7355	80	618	141	881.322300000000041	16
7355	81	8366	57	845.192800000000034	48
7355	82	2802	110	1691.25829999999996	32
7356	1	681	20	1730.80649999999991	9
7356	2	7008	206	21.5105000000000004	9
7356	3	3100	170	1795.38480000000004	20
7356	4	1789	156	1909.85279999999989	19
7356	5	3476	141	1498.74369999999999	5
7356	6	8387	173	1033.48070000000007	3
7356	7	4519	171	1698.6697999999999	44
7356	8	9352	209	1531.61069999999995	20
7356	9	1872	257	326.309399999999982	45
7356	10	193	62	656.245300000000043	42
7356	11	191	133	899.150399999999991	26
7356	12	2633	8	41.1741000000000028	29
7356	13	727	249	168.211999999999989	28
7356	14	5960	173	985.730999999999995	20
7356	15	9559	19	1926.59030000000007	16
7356	16	9238	193	67.309899999999999	24
7356	17	858	275	200.909999999999997	13
7356	18	3705	70	1104.66599999999994	31
7356	19	8246	267	1381.67110000000002	11
7356	20	4053	169	787.79079999999999	8
7356	21	7759	86	1326.92779999999993	6
7356	22	753	84	461.26600000000002	28
7356	23	7554	96	915.61990000000003	35
7356	24	5093	227	1792.65129999999999	32
7356	25	7903	10	1196.31349999999998	5
7356	26	2552	232	1056.43740000000003	34
7356	27	2322	86	1857.14560000000006	32
7356	28	238	167	442.350500000000011	15
7356	29	8990	256	812.012200000000007	11
7356	30	3081	238	869.211300000000051	49
7356	31	187	272	241.157499999999999	17
7356	32	7526	274	1206.92049999999995	30
7356	33	1698	149	1546.24029999999993	3
7356	34	5845	173	1476.05079999999998	25
7356	35	7912	157	570.545899999999961	14
7356	36	61	144	202.024499999999989	40
7356	37	7528	65	1565.23039999999992	46
7356	38	9563	50	1634.73970000000008	37
7356	39	4238	88	538.013100000000009	2
7356	40	4801	121	633.305200000000013	8
7356	41	814	293	1025.94789999999989	15
7356	42	4945	242	1577.75880000000006	26
7356	43	3762	114	881.647799999999961	29
7356	44	5012	256	882.518000000000029	23
7356	45	882	297	1949.0775000000001	28
7356	46	4057	2	379.538200000000018	11
7356	47	2612	33	417.347699999999975	22
7356	48	9618	75	1741.5757000000001	4
7356	49	4845	217	557.570100000000025	34
7356	50	6268	100	582.635499999999979	8
7356	51	2077	244	1820.04269999999997	6
7356	52	8301	291	1087.54299999999989	17
7356	53	3226	120	1629.85570000000007	3
7356	54	3988	198	80.4877000000000038	24
7356	55	5564	1	939.396200000000022	15
7356	56	5841	212	269.830499999999972	3
7356	57	7995	174	1840.16820000000007	36
7356	58	5244	281	1236.66200000000003	22
7356	59	8594	90	1861.7038	16
7356	60	9829	131	17.9578999999999986	20
7356	61	8478	139	1087.38400000000001	36
7356	62	4354	281	480.457699999999988	44
7356	63	2599	237	1378.41820000000007	27
7356	64	5448	228	1547.4081000000001	31
7356	65	4427	71	510.25569999999999	18
7356	66	864	174	811.334299999999985	46
7356	67	2552	17	1880.99759999999992	38
7356	68	19	184	1521.79520000000002	29
7356	69	4939	280	1676.52029999999991	22
7356	70	969	72	1260.07600000000002	28
7356	71	21	263	720.76260000000002	35
7356	72	491	204	1454.80040000000008	35
7356	73	1360	78	960.103600000000029	46
7356	74	1429	269	303.874599999999987	37
7356	75	674	25	1404.19010000000003	3
7356	76	7989	295	1803.27729999999997	39
7356	77	6208	105	1659.59259999999995	38
7356	78	3925	26	1649.41869999999994	44
7356	79	5499	75	1523.89540000000011	26
7356	80	209	110	282.633399999999995	39
7356	81	6797	196	1786.98939999999993	17
7356	82	5981	271	544.854799999999955	48
7356	83	873	212	1523.38619999999992	12
7356	84	4666	180	810.196699999999964	37
7356	85	314	81	187.1524	44
7356	86	2121	74	1636.20970000000011	15
7356	87	8416	251	1174.75520000000006	6
7356	88	9030	98	15.4893999999999998	20
7356	89	7836	223	947.748500000000035	28
7356	90	4450	51	1233.35989999999993	4
7356	91	5105	158	1955.83120000000008	17
7356	92	7528	183	982.165700000000015	32
7356	93	3678	48	1362.65599999999995	1
7356	94	915	284	1368.07259999999997	32
7356	95	8052	79	39.454500000000003	1
7356	96	9609	91	1663.83069999999998	25
7356	97	1414	75	1027.35100000000011	15
7357	1	8272	208	672.141700000000014	33
7357	2	4057	34	1599.94669999999996	31
7357	3	3488	72	1460.71849999999995	17
7357	4	3528	166	374.648900000000026	28
7357	5	7239	236	1747.26119999999992	21
7357	6	9485	68	1892.49469999999997	35
7357	7	6740	282	1445.99180000000001	10
7357	8	3397	258	1721.81169999999997	35
7357	9	2657	176	43.3412999999999968	24
7357	10	2478	147	654.022699999999986	9
7357	11	3421	178	512.950000000000045	36
7357	12	8141	20	1566.46029999999996	15
7357	13	4527	2	631.969299999999976	29
7357	14	1843	104	1373.06570000000011	30
7357	15	766	273	1207.41249999999991	3
7357	16	6247	24	1674.75579999999991	34
7357	17	9534	280	57.2710000000000008	9
7357	18	3575	160	233.26169999999999	7
7357	19	2458	69	1101.21180000000004	1
7357	20	2642	103	1656.6413	18
7357	21	9736	43	248.565200000000004	46
7357	22	2113	169	753.254400000000032	43
7357	23	8701	70	1697.88609999999994	33
7357	24	9462	61	1226.15249999999992	45
7357	25	7740	284	1294.65869999999995	11
7357	26	9619	274	1122.0127	10
7357	27	2424	202	349.872599999999977	32
7357	28	5317	291	728.369400000000041	24
7357	29	4229	55	719.635099999999966	26
7357	30	6767	49	1622.50739999999996	46
7357	31	5951	18	1979.55600000000004	48
7357	32	394	276	824.662900000000036	8
7357	33	823	124	594.120400000000018	6
7357	34	1722	81	292.724899999999991	1
7357	35	8346	221	1299.32709999999997	40
7357	36	8830	90	242.071300000000008	2
7357	37	5363	286	489.157399999999996	40
7357	38	9084	250	1877.47260000000006	43
7357	39	9612	71	786.341599999999971	17
7357	40	1664	30	1879.76260000000002	40
7357	41	4629	228	646.858799999999974	48
7357	42	5547	200	17.8510999999999989	39
7357	43	3291	180	1253.05709999999999	39
7357	44	5322	165	1188.26829999999995	49
7357	45	8584	142	1326.1246000000001	18
7357	46	4040	48	994.697999999999979	45
7357	47	6091	120	1797.07130000000006	16
7357	48	4925	210	1019.30730000000005	41
7357	49	3689	223	1852.18329999999992	34
7357	50	7947	265	873.29849999999999	47
7357	51	6300	253	1023.34230000000002	32
7357	52	1488	160	1942.21370000000002	18
7357	53	4031	56	1917.53359999999998	3
7357	54	2728	172	1086.7349999999999	40
7357	55	4096	270	300.254500000000007	17
7357	56	2343	173	1679.66239999999993	21
7357	57	1146	202	148.729600000000005	29
7357	58	3104	33	1955.78919999999994	28
7357	59	7509	23	1672.53449999999998	13
7357	60	7754	162	588.699200000000019	43
7357	61	5059	183	105.153700000000001	10
7357	62	4585	74	613.050299999999993	10
7357	63	5410	17	909.215299999999957	7
7357	64	5320	217	284.489899999999977	35
7357	65	324	101	101.9345	7
7357	66	5468	153	1969.04169999999999	25
7357	67	9488	75	1209.72980000000007	14
7357	68	8166	112	1173.3291999999999	43
7357	69	4786	170	502.932900000000018	7
7357	70	2211	143	1698.9061999999999	1
7357	71	701	182	75.9727000000000032	1
7357	72	1750	60	1493.58889999999997	7
7357	73	5374	77	885.994299999999953	27
7357	74	2241	23	313.625299999999982	47
7357	75	2860	74	856.977600000000052	45
7358	1	3879	64	977.392799999999966	25
7358	2	3225	151	850.997299999999996	26
7358	3	562	269	494.824900000000014	47
7358	4	1519	192	420.675599999999974	1
7358	5	4772	255	645.877399999999966	2
7358	6	9812	19	1879.60300000000007	6
7358	7	4021	225	281.71550000000002	8
7358	8	4610	268	652.203099999999949	3
7358	9	2998	82	964.624400000000037	45
7358	10	3187	10	844.081699999999955	48
7358	11	9414	144	1741.38779999999997	15
7358	12	8687	117	1025.54050000000007	3
7358	13	8493	44	1545.82780000000002	15
7358	14	8456	279	950.800600000000031	35
7358	15	9745	51	1984.88670000000002	9
7358	16	9276	133	1401.09359999999992	33
7358	17	4424	279	272.584900000000005	22
7358	18	5901	0	1653.83940000000007	43
7358	19	5980	26	1577.1862000000001	27
7358	20	8510	128	228.845300000000009	18
7358	21	2338	7	1172.81770000000006	45
7358	22	7852	284	566.496200000000044	34
7358	23	5546	7	1453.18959999999993	12
7358	24	6117	230	1778.34629999999993	26
7358	25	4194	235	1563.07400000000007	20
7358	26	8569	247	580.930500000000052	46
7358	27	2314	125	1308.70399999999995	5
7358	28	2751	157	1061.16480000000001	12
7358	29	1797	294	1799.8300999999999	20
7358	30	7965	261	746.352700000000027	23
7358	31	8794	267	181.448100000000011	3
7358	32	5426	105	300.93889999999999	4
7358	33	7810	201	117.925799999999995	12
7358	34	4521	90	1055.17370000000005	10
7358	35	6060	206	395.827999999999975	38
7358	36	1539	95	1902.42710000000011	3
7358	37	6176	90	1076.85529999999994	31
7358	38	5588	102	111.111800000000002	12
7358	39	8213	218	912.104400000000055	27
7358	40	4030	95	753.428400000000011	26
7358	41	6204	166	1486.28850000000011	33
7358	42	9978	78	1210.1887999999999	33
7358	43	9439	38	431.354499999999973	5
7358	44	9472	58	301.329499999999996	2
7358	45	6329	179	917.861300000000028	17
7358	46	7316	249	1488.56580000000008	27
7358	47	7484	28	1083.51749999999993	8
7358	48	4627	68	118.918099999999995	19
7358	49	8527	108	1011.80880000000002	46
7358	50	693	159	1916.63449999999989	48
7358	51	7813	92	43.6893999999999991	12
7358	52	7653	164	1386.71010000000001	39
7358	53	3912	66	1814.23710000000005	13
7358	54	7815	110	1610.41270000000009	20
7358	55	7722	237	1925.53659999999991	11
7358	56	727	284	612.421799999999962	13
7358	57	9316	19	1064.24569999999994	15
7358	58	2288	244	1430.23569999999995	18
7358	59	7753	33	1761.21759999999995	3
7358	60	8074	240	213.173000000000002	17
7358	61	9830	228	465.407800000000009	24
7358	62	2522	158	920.313200000000052	10
7358	63	5639	93	1403.11860000000001	34
7358	64	9470	114	219.883499999999998	24
7358	65	4330	228	735.774700000000053	11
7358	66	1128	236	985.1173	24
7358	67	8171	213	1382.04449999999997	15
7358	68	6684	209	1860.22980000000007	46
7358	69	2309	101	1541.18499999999995	35
7358	70	3230	90	1222.40689999999995	21
7358	71	4882	123	70.9981999999999971	12
7358	72	1778	48	445.041800000000023	37
7358	73	5738	135	1914.25800000000004	7
7358	74	691	274	847.900200000000041	24
7358	75	8634	139	1192.47499999999991	42
7358	76	6119	224	908.162799999999947	2
7358	77	1115	235	1500.18360000000007	33
7358	78	2022	111	659.263400000000047	12
7358	79	9302	7	1474.9393	5
7358	80	6458	36	1490.6862000000001	27
7358	81	630	255	575.232700000000023	26
7358	82	9737	144	1080.79029999999989	25
7358	83	7544	219	1918.80549999999994	34
7358	84	823	160	1263.5293999999999	45
7358	85	743	20	374.272600000000011	3
7358	86	2639	261	1793.52970000000005	12
7358	87	6913	45	672.213100000000054	21
7358	88	2912	140	1767.1572000000001	1
7358	89	1897	47	844.712099999999964	41
7358	90	9685	120	958.931100000000015	10
7358	91	4598	59	1392.84850000000006	36
7358	92	904	221	1254.61670000000004	21
7358	93	445	78	530.80600000000004	28
7358	94	9382	37	576.353899999999953	30
7358	95	636	168	910.354100000000017	36
7358	96	8182	128	552.162000000000035	2
7358	97	4500	72	1145.35369999999989	4
7359	1	1242	268	1799.52530000000002	3
7359	2	3426	215	688.85979999999995	34
7359	3	6457	178	1274.54259999999999	44
7359	4	750	248	289.995099999999979	3
7359	5	4366	15	1896.37750000000005	31
7359	6	4484	129	1414.62860000000001	45
7359	7	1460	85	88.6350999999999942	11
7359	8	5344	126	1893.95820000000003	4
7359	9	4415	271	394.246899999999982	4
7359	10	5005	296	340.533999999999992	30
7359	11	5440	167	1424.95059999999989	15
7359	12	4624	155	1411.21340000000009	30
7359	13	4750	47	1620.29610000000002	8
7359	14	6639	28	1296.60120000000006	21
7359	15	7948	49	597.819200000000023	15
7359	16	5954	289	1442.58310000000006	1
7359	17	2707	254	1619.18299999999999	45
7359	18	2978	250	483.771999999999991	28
7359	19	6689	127	39.1597999999999971	12
7359	20	4108	212	490.439200000000028	37
7359	21	1912	161	1586.41350000000011	39
7359	22	2361	15	22.9819999999999993	9
7359	23	8267	119	490.387499999999989	8
7359	24	2827	265	1229.1739	41
7359	25	1354	155	1111.08529999999996	2
7359	26	8703	246	1180.06079999999997	23
7359	27	8965	38	192.327799999999996	7
7359	28	6230	4	849.59190000000001	44
7359	29	7632	270	1203.35100000000011	37
7359	30	8528	247	1417.00250000000005	17
7359	31	394	179	805.022000000000048	42
7359	32	1097	127	1373.60300000000007	36
7359	33	5345	248	1311.2817	11
7360	1	588	130	1074.44779999999992	25
7360	2	7470	90	1074.47700000000009	30
7360	3	9151	164	1756.35110000000009	42
7360	4	2175	107	799.829399999999964	6
7360	5	8679	118	708.969699999999989	5
7360	6	6665	289	875.955900000000042	28
7360	7	9432	194	1254.0329999999999	19
7360	8	6296	291	1742.1105	34
7360	9	5207	148	382.033799999999985	46
7360	10	8171	79	857.633199999999988	17
7360	11	5445	170	365.248899999999992	11
7360	12	2116	288	1344.22959999999989	20
7360	13	6316	234	352.641799999999989	42
7360	14	2629	186	806.744000000000028	11
7360	15	7757	224	1529.89570000000003	15
7360	16	8418	2	27.5140999999999991	28
7360	17	9088	185	1922.00729999999999	49
7360	18	7769	113	23.2833000000000006	47
7360	19	8974	29	1935.10359999999991	41
7360	20	1354	248	1961.04279999999994	48
7360	21	68	169	816.614100000000008	16
7360	22	2506	30	1607.04040000000009	36
7360	23	2694	193	1221.45759999999996	22
7360	24	6210	204	1289.99929999999995	34
7360	25	1017	244	566.450000000000045	30
7360	26	2866	160	381.53649999999999	35
7360	27	6066	123	888.245300000000043	16
7360	28	1911	41	662.712200000000053	31
7360	29	5528	138	1794.83510000000001	15
7360	30	5625	107	1523.33210000000008	24
7360	31	4157	83	491.296600000000012	4
7360	32	1227	164	1307.90139999999997	9
7360	33	5592	152	935.51279999999997	37
7360	34	4823	250	1490.39930000000004	42
7360	35	414	247	198.361400000000003	19
7360	36	2768	151	1079.08570000000009	28
7360	37	5302	92	671.009699999999953	42
7360	38	2798	262	1761.07619999999997	39
7360	39	4120	196	466.307999999999993	40
7360	40	127	75	1511.44789999999989	46
7360	41	9767	284	541.258199999999988	2
7360	42	5505	229	494.277499999999975	12
7360	43	7253	26	1377.53410000000008	32
7360	44	8564	255	632.303400000000011	11
7360	45	9029	160	406.59190000000001	4
7360	46	8855	170	1785.18450000000007	11
7360	47	3878	246	1027.3723	16
7360	48	6749	59	207.942599999999999	7
7360	49	7795	222	1131.27890000000002	29
7360	50	7925	118	1509.93360000000007	19
7360	51	6610	240	1989.87820000000011	47
7360	52	5384	129	1083.6262999999999	33
7360	53	1752	202	1899.32639999999992	40
7360	54	835	183	700.894699999999943	45
7360	55	7657	18	708.891799999999989	26
7360	56	2396	269	245.252700000000004	13
7360	57	4277	148	667.009000000000015	24
7360	58	9013	292	357.699900000000014	1
7360	59	8525	260	418.124300000000005	18
7360	60	4947	20	1109.37429999999995	6
7360	61	6300	38	1241.18779999999992	10
7360	62	1596	183	854.082400000000007	5
7360	63	5494	261	1592.1862000000001	41
7360	64	9965	283	221.348000000000013	44
7360	65	2535	61	1266.12689999999998	48
7360	66	1263	145	1566.44530000000009	22
7360	67	1879	128	689.317999999999984	9
7360	68	3372	148	923.832599999999957	16
7360	69	1513	94	452.51400000000001	31
7360	70	1577	7	1507.02819999999997	9
7360	71	6830	69	453.490000000000009	27
7360	72	4333	272	795.550899999999956	24
7360	73	8127	61	1694.41480000000001	32
7360	74	7621	144	1563.971	20
7360	75	6393	88	1702.29259999999999	29
7360	76	3371	120	961.309200000000033	45
7360	77	303	103	561.198700000000031	16
7360	78	1709	218	1473.70550000000003	32
7360	79	1215	132	984.246599999999944	6
7360	80	1677	116	1834.85490000000004	15
7360	81	6232	22	1861.22299999999996	25
7360	82	3355	187	1717.35310000000004	15
7360	83	9842	205	1142.32369999999992	24
7360	84	2715	81	1600.55379999999991	32
7360	85	4517	123	348.374500000000012	14
7360	86	6705	2	901.23580000000004	45
7361	1	2286	70	1021.1703	17
7361	2	582	225	1753.29639999999995	21
7361	3	3820	115	1724.88429999999994	39
7361	4	8679	139	481.500299999999982	23
7361	5	298	56	290.387499999999989	49
7361	6	7148	178	1130.58719999999994	36
7361	7	6775	265	1009.68759999999997	32
7361	8	4706	95	1306.19689999999991	43
7361	9	3480	29	914.021399999999971	31
7361	10	7002	124	1558.35249999999996	21
7361	11	4308	202	293.086900000000014	26
7361	12	3127	73	382.218900000000019	31
7361	13	7870	113	830.246200000000044	49
7361	14	6081	276	1203.91799999999989	4
7361	15	8086	233	1479.97250000000008	27
7361	16	9320	126	456.603599999999972	6
7361	17	2507	51	1323.97430000000008	44
7361	18	9347	270	1099.61480000000006	46
7361	19	3589	7	443.923200000000008	6
7361	20	1210	3	694.058300000000031	18
7361	21	5635	154	470.985700000000008	43
7361	22	5682	237	1841.46029999999996	37
7361	23	2919	292	1342.14139999999998	3
7361	24	8009	227	1818.78109999999992	22
7361	25	5645	284	823.870099999999979	33
7361	26	3621	184	635.134999999999991	32
7361	27	1319	120	1271.56279999999992	29
7361	28	2485	265	615.262299999999982	1
7361	29	5542	183	663.342200000000048	30
7361	30	5650	16	435.997299999999996	29
7361	31	8534	226	1934.41190000000006	42
7361	32	9282	27	1605.97849999999994	15
7361	33	3702	235	141.863200000000006	36
7361	34	4090	191	95.1372000000000071	5
7361	35	6891	159	1886.60419999999999	39
7361	36	2974	79	972.390700000000038	13
7361	37	4654	111	1076.29639999999995	32
7361	38	350	258	1494.79179999999997	24
7361	39	3995	109	795.634699999999953	6
7361	40	4248	140	946.417800000000057	30
7361	41	6548	178	756.551900000000046	43
7361	42	8649	290	1080.86680000000001	12
7361	43	4938	278	1522.77330000000006	7
7361	44	9881	4	1351.95730000000003	40
7361	45	5954	97	1557.04870000000005	15
7361	46	5220	162	1671.05169999999998	31
7361	47	6815	13	179.188199999999995	21
7361	48	2675	233	724.489299999999957	27
7361	49	6783	228	169.241299999999995	42
7361	50	3086	120	380.946799999999996	39
7361	51	4844	16	889.470500000000015	10
7361	52	9109	140	274.350799999999992	27
7361	53	3141	17	1578.39429999999993	21
7361	54	5529	155	1079.7485999999999	37
7361	55	5269	217	536.883699999999976	8
7361	56	4249	217	831.360000000000014	4
7361	57	7388	285	777.919999999999959	47
7361	58	7276	105	84.5172000000000025	48
7361	59	2296	205	1350.38339999999994	5
7361	60	9168	281	857.393500000000017	34
7361	61	76	291	649.779099999999971	41
7361	62	9254	89	31.5005999999999986	46
7361	63	5592	91	1272.64789999999994	7
7361	64	2717	58	1706.89869999999996	1
7361	65	9235	160	1919.88879999999995	7
7361	66	579	173	1415.74880000000007	16
7361	67	9765	185	453.27940000000001	45
7361	68	5612	117	315.391300000000001	3
7361	69	9991	291	780.55499999999995	24
7361	70	371	245	449.266500000000008	38
7361	71	4323	194	1727.66190000000006	18
7361	72	8839	176	739.397799999999961	43
7361	73	6644	186	117.765199999999993	41
7361	74	4983	31	673.793099999999981	42
7361	75	1237	82	827.610699999999952	11
7361	76	412	198	326.132900000000006	14
7361	77	6782	264	261.131700000000023	22
7361	78	3177	233	1058.98870000000011	46
7361	79	5755	10	162.943900000000014	46
7361	80	1787	80	1293.47209999999995	44
7361	81	2347	239	771.547199999999975	21
7361	82	9368	239	71.0635000000000048	20
7361	83	4012	267	290.246300000000019	13
7362	1	7472	252	856.277699999999982	49
7362	2	5663	296	1055.93640000000005	29
7362	3	5072	13	164.088799999999992	22
7362	4	5136	280	750.490800000000036	44
7362	5	1246	8	1850.79909999999995	25
7362	6	8840	127	1199.00520000000006	43
7362	7	2113	252	1005.47410000000002	44
7362	8	4555	268	1393.7793999999999	20
7362	9	6494	100	1285.1857	36
7362	10	3109	122	1326.6391000000001	27
7362	11	2257	80	183.066800000000001	35
7362	12	2793	299	1090.0788	18
7362	13	9456	104	135.009600000000006	21
7362	14	1848	20	219.974799999999988	20
7362	15	6375	198	1894.35950000000003	35
7362	16	3055	28	1294.10320000000002	26
7362	17	6197	203	883.970299999999952	36
7362	18	6334	275	541.481899999999996	30
7362	19	6619	42	653.788800000000037	14
7362	20	3145	41	396.63839999999999	15
7362	21	7494	139	1161.7989	29
7362	22	6837	196	592.00019999999995	47
7362	23	9056	35	1656.01279999999997	21
7362	24	3882	49	1702.29690000000005	17
7362	25	841	30	1619.14740000000006	35
7362	26	7825	239	140.352200000000011	25
7362	27	1251	112	1751.05590000000007	48
7362	28	6108	166	1054.67200000000003	24
7362	29	2865	210	1271.73520000000008	23
7362	30	3253	86	1699.20949999999993	17
7362	31	9229	68	1474.11130000000003	24
7362	32	75	196	973.086500000000001	36
7362	33	7606	239	1288.92650000000003	42
7362	34	7494	258	85.2643000000000058	6
7362	35	5642	290	807.937800000000038	24
7362	36	2948	47	1575.80719999999997	15
7362	37	3906	146	616.319799999999987	37
7362	38	3955	57	658.903599999999983	10
7362	39	8155	141	1362.86059999999998	45
7362	40	5699	181	776.210199999999986	13
7362	41	5041	97	553.636600000000044	4
7362	42	4203	228	1057.86519999999996	5
7362	43	1180	175	1771.40429999999992	19
7362	44	5802	248	823.412000000000035	8
7362	45	2755	87	657.590799999999945	8
7362	46	715	89	1079.02649999999994	42
7362	47	3605	74	921.662299999999959	8
7362	48	7809	112	1708.01199999999994	41
7362	49	4275	32	358.118200000000002	41
7362	50	4938	109	805.248199999999997	10
7362	51	8277	261	534.488399999999956	36
7362	52	6415	84	501.36669999999998	7
7362	53	1592	289	431.155599999999993	11
7362	54	8032	279	1816.73890000000006	22
7362	55	7204	290	113.310500000000005	43
7362	56	3365	30	1230.95779999999991	33
7362	57	7377	141	184.828000000000003	11
7362	58	8881	196	275.740900000000011	8
7362	59	7302	45	1282.5802000000001	21
7362	60	3502	144	449.852700000000027	7
7362	61	5496	73	809.6952	40
7364	1	4914	154	1574.92740000000003	15
7364	2	9856	219	1466.11329999999998	28
7364	3	9423	142	554.783300000000054	24
7364	4	1663	28	1326.40820000000008	13
7364	5	7438	19	33.6507000000000005	35
7364	6	5349	230	1773.22340000000008	45
7364	7	7049	59	1512.88809999999989	45
7364	8	9180	59	1573.49489999999992	20
7364	9	163	283	227.701799999999992	37
7364	10	9579	285	1200.60310000000004	27
7364	11	6685	273	1420.50489999999991	16
7364	12	7856	13	869.518699999999967	28
7364	13	9925	25	1495.09930000000008	24
7364	14	7488	83	307.609800000000007	31
7364	15	31	260	215.668599999999998	41
7364	16	1397	163	757.247499999999945	29
7364	17	633	241	1409.15390000000002	7
7364	18	2186	191	158.967800000000011	18
7364	19	9027	247	732.004900000000021	44
7364	20	143	36	789.092700000000036	32
7364	21	8262	84	613.48720000000003	30
7364	22	3902	154	1689.71509999999989	21
7364	23	4231	200	1924.75430000000006	31
7364	24	9598	35	1159.42759999999998	44
7364	25	5582	119	1484.27549999999997	19
7364	26	4243	136	1924.99150000000009	2
7364	27	8867	263	1094.67820000000006	1
7364	28	9837	117	55.6304000000000016	12
7364	29	566	253	956.931900000000041	24
7364	30	9016	129	374.891200000000026	44
7364	31	8605	276	1262.18239999999992	32
7364	32	8897	191	1176.00240000000008	27
7364	33	8991	294	1721.27500000000009	48
7364	34	9485	117	1871.49569999999994	7
7364	35	4792	34	100.549099999999996	11
7364	36	5696	153	1172.8886	33
7364	37	9899	204	1741.18450000000007	7
7364	38	8981	120	1704.45910000000003	31
7364	39	9145	37	1069.61709999999994	11
7364	40	2226	145	686.734500000000025	46
7364	41	2809	282	706.889099999999985	48
7364	42	9553	54	1366.8427999999999	14
7364	43	6941	56	238.210199999999986	45
7364	44	4346	273	1062.64069999999992	27
7364	45	7732	206	1685.30479999999989	28
7364	46	2394	189	1634.16350000000011	28
7364	47	1952	70	355.716799999999978	44
7364	48	4249	107	1033.31680000000006	18
7364	49	7956	140	1251.03899999999999	8
7364	50	1961	252	1219.16049999999996	41
7364	51	1362	298	319.021500000000003	17
7364	52	4038	248	1220.91159999999991	33
7364	53	6180	36	1854.94309999999996	8
7364	54	3171	10	1587.16159999999991	26
7364	55	3858	219	1998.74549999999999	38
7364	56	9687	268	1001.18409999999994	24
7364	57	4060	226	746.628500000000031	37
7364	58	7978	296	265.112599999999986	44
7364	59	1495	218	1659.60529999999994	30
7364	60	4096	224	1520.9670000000001	4
7364	61	1714	263	87.1735999999999933	46
7364	62	5028	68	1884.88290000000006	43
7364	63	771	200	1619.8436999999999	31
7364	64	9893	86	1176.25019999999995	6
7364	65	3456	51	1022.04100000000005	8
7364	66	6152	255	782.306600000000003	41
7364	67	1291	203	649.794999999999959	48
7364	68	9709	198	1523.41849999999999	49
7364	69	5681	240	1104.3599999999999	23
7364	70	7188	205	1107.98199999999997	1
7364	71	4643	294	1252.28050000000007	29
7364	72	7667	101	157.605099999999993	47
7364	73	6656	12	1019.10670000000005	6
7364	74	2998	216	1909.96810000000005	48
7364	75	813	295	909.754599999999982	6
7364	76	1667	281	1936.20010000000002	8
7364	77	7260	71	1482.83969999999999	11
7364	78	8839	206	1416.66470000000004	46
7364	79	3032	250	971.597300000000018	5
7364	80	4349	258	898.68119999999999	43
7364	81	1230	124	393.423000000000002	23
7364	82	8195	47	319.297500000000014	49
7364	83	2388	163	343.450600000000009	4
7364	84	2328	258	1097.42380000000003	17
7364	85	5113	231	1809.18959999999993	21
7364	86	6005	154	1609.63979999999992	45
7364	87	4338	17	43.8016999999999967	44
7364	88	3797	96	1719.29510000000005	1
7365	1	7902	176	1168.50620000000004	24
7365	2	6518	115	893.073099999999954	47
7365	3	8949	78	1985.08909999999992	33
7365	4	4853	194	1856.37509999999997	36
7365	5	9976	119	1894.2668000000001	13
7365	6	6593	177	1155.32860000000005	20
7365	7	7052	32	1686.61619999999994	15
7365	8	5714	149	1237.07850000000008	48
7365	9	2785	187	1479.87020000000007	10
7365	10	870	88	979.61609999999996	14
7365	11	467	240	1077.12660000000005	15
7365	12	2730	240	746.10469999999998	47
7365	13	8833	143	376.051199999999994	27
7365	14	5036	135	1520.14020000000005	41
7365	15	7508	140	165.641300000000001	10
7365	16	1463	205	1694.31909999999993	40
7365	17	7494	174	678.697900000000004	39
7365	18	4245	43	1164.03099999999995	45
7365	19	2183	153	1614.22939999999994	44
7365	20	2445	175	1604.36860000000001	49
7365	21	6593	48	485.024299999999982	10
7365	22	2414	107	302.309000000000026	17
7365	23	2375	135	359.450400000000002	20
7365	24	7872	116	1968.43910000000005	25
7365	25	7493	77	1257.57619999999997	20
7365	26	7698	113	1567.46849999999995	22
7365	27	7451	70	639.388799999999947	43
7365	28	2135	237	631.915100000000052	5
7365	29	4819	114	385.100000000000023	42
7365	30	8071	288	347.64749999999998	10
7365	31	7932	96	354.875299999999982	45
7365	32	5972	62	604.771799999999985	9
7365	33	3423	174	1159.63000000000011	33
7365	34	1989	139	842.66579999999999	30
7365	35	2153	124	442.925799999999981	49
7365	36	3673	245	728.977899999999977	13
7365	37	2966	205	124.958500000000001	7
7365	38	226	206	754.878699999999981	1
7365	39	6223	16	1525.70489999999995	10
7365	40	7667	260	443.577400000000011	24
7365	41	6520	249	258.208300000000008	43
7365	42	5053	253	196.717399999999998	48
7365	43	4466	74	538.899300000000039	19
7365	44	178	281	464.999000000000024	27
7365	45	7376	185	1306.61680000000001	18
7365	46	4656	2	1276.97900000000004	13
7365	47	9737	293	1747.10950000000003	16
7365	48	3251	87	485.453199999999981	8
7365	49	6490	96	1170.28950000000009	33
7365	50	320	68	644.435899999999947	19
7365	51	2978	112	1257.53320000000008	33
7365	52	3754	264	1709.46340000000009	41
7365	53	2462	67	291.492200000000025	21
7365	54	62	84	1727.54029999999989	25
7365	55	8594	162	811.773500000000013	5
7365	56	5331	141	354.61020000000002	17
7365	57	9610	14	1522.67789999999991	34
7365	58	6777	146	437.002499999999998	24
7365	59	1988	278	1558.02530000000002	24
7365	60	1486	248	1690.72029999999995	40
7365	61	6648	30	1439.57210000000009	7
7365	62	9406	144	1108.06960000000004	24
7365	63	567	220	1142.0607	31
7365	64	2306	292	1507.54029999999989	4
7365	65	9575	64	112.3994	24
7365	66	1576	69	60.2372000000000014	43
7365	67	2843	170	1218.59359999999992	47
7366	1	4112	64	945.558800000000019	10
7366	2	9459	192	852.433800000000019	6
7366	3	8196	203	665.523199999999974	48
7366	4	6182	202	1814.15049999999997	30
7367	1	6190	192	1495.42489999999998	23
7367	2	6469	159	264.561399999999992	12
7367	3	5666	257	1826.45479999999998	45
7367	4	7073	270	19.1553000000000004	18
7367	5	7098	248	172.112200000000001	42
7368	1	7360	88	1645.39799999999991	29
7368	2	3881	232	1592.24970000000008	7
7368	3	5667	297	1515.3735999999999	24
7368	4	7374	237	788.90179999999998	16
7368	5	7106	123	367.523300000000006	29
7368	6	5155	265	1936.72839999999997	35
7368	7	5784	292	31.0662999999999982	31
7368	8	9095	32	1921.23939999999993	27
7368	9	1558	201	93.2048000000000059	11
7368	10	3906	146	19.0562000000000005	32
7368	11	1271	141	1360.98039999999992	45
7368	12	412	60	1624.65380000000005	31
7368	13	1744	139	90.8742000000000019	10
7368	14	6228	177	480.092199999999991	1
7368	15	421	211	1368.53060000000005	13
7368	16	3205	124	1371.14910000000009	29
7368	17	5213	144	140.509899999999988	17
7368	18	4126	242	1056.28240000000005	5
7368	19	6878	58	990.642799999999966	27
7368	20	6194	205	1949.74140000000011	5
7368	21	2351	43	1135.47579999999994	11
7368	22	3262	180	1555.84760000000006	17
7368	23	8719	102	1332.44029999999998	14
7368	24	3526	128	279.734100000000012	18
7368	25	5840	78	1642.49250000000006	10
7368	26	7715	235	1072.84799999999996	32
7368	27	8786	19	126.974100000000007	25
7368	28	8457	135	1920.27469999999994	19
7368	29	3743	215	1344.81040000000007	16
7368	30	4869	20	363.548999999999978	22
7368	31	3838	70	1683.9402	13
7368	32	7435	196	395.399200000000008	45
7368	33	9315	262	879.159899999999993	44
7368	34	3768	169	1082.68270000000007	10
7368	35	7042	21	548.236800000000017	6
7368	36	7791	149	365.282699999999977	27
7368	37	7569	284	1593.85989999999993	49
7368	38	6564	24	534.397399999999948	39
7368	39	7026	260	1299.66650000000004	35
7368	40	2281	42	1773.26189999999997	13
7368	41	2385	154	1212.28960000000006	25
7368	42	1710	97	196.337199999999996	42
7368	43	4754	215	484.687200000000018	16
7368	44	6277	272	455.598700000000008	10
7368	45	1547	215	1165.57909999999993	29
7368	46	8379	20	641.567300000000046	38
7368	47	444	174	1265.40969999999993	29
7368	48	4374	235	1621.77040000000011	31
7368	49	1547	254	59.9936999999999969	47
7368	50	2197	112	1257.23739999999998	6
7368	51	845	142	1993.16039999999998	44
7368	52	6358	70	802.836099999999988	30
7368	53	2675	90	604.03430000000003	30
7368	54	4421	121	1139.0317	26
7368	55	2161	107	1478.15859999999998	43
7368	56	9920	125	1676.58930000000009	41
7368	57	2267	7	1864.83829999999989	8
7368	58	7127	137	856.232300000000009	38
7368	59	1897	203	1495.10619999999994	30
7368	60	8282	175	57.9727999999999994	10
7368	61	9393	28	438.764499999999998	45
7368	62	2684	222	747.197999999999979	32
7368	63	2658	269	1973.47600000000011	34
7368	64	8696	242	388.295999999999992	17
7368	65	5691	209	1971.17630000000008	43
7368	66	1923	126	659.334500000000048	47
7368	67	5088	141	1878.21340000000009	41
7368	68	265	297	1141.42669999999998	14
7368	69	7422	140	846.993799999999965	37
7368	70	7069	18	982.120800000000031	40
7368	71	7622	205	457.684599999999989	26
7368	72	8818	15	1345.34870000000001	28
7368	73	6315	248	1326.23009999999999	41
7368	74	5320	128	631.702800000000025	28
7368	75	1071	90	1572.8764000000001	42
7368	76	5090	31	895.308200000000056	32
7368	77	2641	194	1025.60059999999999	12
7368	78	571	27	506.852199999999982	30
7368	79	207	88	1057.84179999999992	16
7369	1	5364	203	1340.15859999999998	11
7369	2	6994	6	1677.8587	44
7369	3	614	202	1375.16360000000009	36
7369	4	7301	11	580.436599999999999	24
7369	5	1521	18	1420.29880000000003	14
7369	6	7090	36	457.945299999999975	2
7369	7	2400	123	675.75789999999995	33
7369	8	2643	298	845.165499999999952	35
7369	9	6516	228	226.480199999999996	24
7369	10	2726	120	1720.23610000000008	49
7369	11	9274	252	1044.60899999999992	41
7369	12	2885	252	54.1325999999999965	39
7369	13	8564	240	209.726499999999987	13
7369	14	4871	133	1069.02649999999994	44
7369	15	5984	57	1207.81750000000011	20
7369	16	3233	120	1337.77050000000008	31
7369	17	2676	190	1660.45710000000008	44
7369	18	8772	229	449.934599999999989	12
7369	19	9706	37	1402.07960000000003	11
7369	20	4472	215	1588.8266000000001	24
7369	21	4579	4	701.573099999999954	14
7369	22	7866	90	469.695299999999975	7
7369	23	8741	90	1010.92819999999995	22
7369	24	488	9	1557.4851000000001	12
7369	25	5856	216	1520.32619999999997	42
7369	26	4882	209	98.1274999999999977	2
7369	27	1403	114	439.873699999999985	16
7369	28	8102	278	1702.4523999999999	20
7369	29	1602	77	826.941000000000031	39
7369	30	6501	165	1783.02790000000005	25
7369	31	6488	278	587.165899999999965	31
7369	32	8906	82	133.264100000000013	7
7369	33	6979	297	393.534100000000024	2
7369	34	1064	107	1282.71299999999997	4
7369	35	6931	27	986.483899999999949	7
7369	36	6458	113	559.842200000000048	3
7369	37	8541	293	1877.52530000000002	3
7369	38	7828	169	960.384099999999989	40
7369	39	8114	220	683.3827	3
7369	40	3559	243	1659.38760000000002	9
7369	41	4869	266	1381.04340000000002	9
7369	42	8481	187	515.689200000000028	33
7369	43	2575	124	1796.02440000000001	24
7369	44	9987	99	1746.84719999999993	40
7369	45	2248	280	1494.18900000000008	1
7369	46	5821	12	1288.8927000000001	49
7369	47	5512	245	845.942999999999984	19
7369	48	4181	150	128.680299999999988	24
7369	49	3138	215	58.5427000000000035	12
7369	50	6288	130	419.390199999999993	39
7369	51	2591	189	1507.88310000000001	11
7369	52	7195	170	843.566900000000032	24
7369	53	4505	140	1555.1545000000001	4
7369	54	724	67	775.219900000000052	12
7369	55	9425	186	1109.53749999999991	17
7369	56	7865	174	1110.01160000000004	42
7369	57	6820	52	39.1276999999999973	8
7369	58	3707	218	419.615299999999991	21
7369	59	3688	20	1274.32639999999992	28
7369	60	2922	268	533.893800000000056	31
7369	61	6218	175	1178.14760000000001	24
7369	62	3711	238	847.840400000000045	40
7369	63	8473	40	1894.29119999999989	17
7369	64	237	238	595.486800000000017	36
7369	65	7406	115	596.47950000000003	4
7369	66	7257	141	823.583499999999958	45
7369	67	128	36	97.0379999999999967	18
7369	68	9658	103	1550.79299999999989	43
7369	69	4290	162	264.617599999999982	6
7369	70	3046	220	611.32140000000004	5
7369	71	5287	191	1103.01900000000001	24
7369	72	1760	10	667.640899999999988	30
7369	73	5944	9	1182.25849999999991	36
7369	74	7492	81	478.548299999999983	33
7369	75	1463	260	254.552199999999999	24
7369	76	4097	195	466.070299999999975	30
7369	77	6434	259	997.49350000000004	35
7369	78	463	111	1884.03950000000009	38
7369	79	3647	94	1350.37439999999992	41
7369	80	9358	147	471.716999999999985	20
7369	81	4354	67	1894.16419999999994	35
7369	82	4868	278	601.704200000000014	9
7369	83	8647	11	817.947800000000029	5
7369	84	6902	232	724.390499999999975	25
7369	85	5078	149	508.623199999999997	47
7369	86	2376	221	1437.06880000000001	28
7369	87	7170	56	1157.26060000000007	37
7369	88	1504	157	134.974700000000013	21
7369	89	5867	162	1846.04610000000002	43
7369	90	3338	168	1531.37940000000003	21
7369	91	5827	35	1078.71589999999992	3
7369	92	5551	71	1434.45370000000003	30
7369	93	9636	146	1003.78899999999999	8
7370	1	9861	223	618.130499999999984	16
7370	2	8884	236	907.811900000000037	47
7370	3	5433	242	700.700500000000034	13
7370	4	8724	192	320.262499999999989	22
7370	5	1598	275	28.4470999999999989	23
7370	6	7674	218	256.468700000000013	24
7370	7	7765	258	307.383500000000026	5
7370	8	252	222	846.167500000000018	33
7370	9	9109	286	1769.02250000000004	36
7370	10	9795	122	1462.81549999999993	38
7370	11	5108	292	1889.76790000000005	21
7370	12	3529	28	653.149700000000053	34
7370	13	8907	140	1690.20890000000009	38
7370	14	8350	174	1476.95939999999996	28
7370	15	5749	198	1591.53899999999999	26
7370	16	2972	251	1590.89210000000003	23
7371	1	553	293	252.455600000000004	23
7371	2	5359	65	1252.81680000000006	13
7371	3	2817	236	777.265899999999988	16
7371	4	1603	54	1231.53549999999996	7
7371	5	8159	124	1496.9840999999999	3
7371	6	2929	138	931.478399999999965	33
7371	7	5086	78	1189.42699999999991	30
7371	8	6195	55	913.03449999999998	33
7371	9	7106	247	1480.42290000000003	33
7371	10	5544	141	202.305200000000013	7
7371	11	6556	14	1970.7346	14
7371	12	790	212	970.476499999999987	35
7371	13	3174	274	323.764299999999992	15
7371	14	5594	251	826.946000000000026	5
7371	15	2784	33	789.435399999999959	4
7371	16	3368	82	487.241399999999999	19
7371	17	7752	132	100.362899999999996	45
7371	18	5037	43	561.499299999999948	4
7371	19	9390	291	919.68100000000004	48
7371	20	7390	0	1568.14499999999998	44
7371	21	334	43	1270.55739999999992	40
7371	22	6270	203	1875.45980000000009	12
7371	23	9929	79	643.015700000000038	19
7371	24	4144	72	1574.08069999999998	36
7371	25	2484	128	39.8445999999999998	38
7371	26	8777	70	377.903700000000015	40
7371	27	7561	40	603.413000000000011	37
7371	28	5824	52	1344.30989999999997	47
7371	29	9664	89	1986.38000000000011	45
7371	30	7694	20	908.929300000000012	30
7371	31	6340	254	1796.11850000000004	4
7371	32	5119	208	1707.59960000000001	3
7371	33	4001	291	483.651099999999985	20
7371	34	5325	243	44.6278000000000006	4
7371	35	4093	236	1440.16589999999997	16
7371	36	240	249	1748.8447000000001	45
7371	37	8355	11	1311.78870000000006	40
7371	38	4646	110	708.357899999999972	7
7371	39	7136	139	426.594600000000014	21
7371	40	8800	178	56.3982000000000028	16
7371	41	146	189	980.773000000000025	17
7371	42	110	77	1199.4217000000001	20
7371	43	3711	15	1277.09570000000008	21
7371	44	3421	21	228.936700000000002	37
7371	45	8111	108	1357.63130000000001	21
7371	46	6750	128	864.030099999999948	8
7371	47	8242	115	1556.11830000000009	20
7371	48	5116	55	1198.75	10
7371	49	3560	176	638.988500000000045	32
7371	50	5229	197	546.606599999999958	41
7371	51	1769	283	754.383000000000038	1
7371	52	2772	178	854.096099999999979	47
7371	53	2242	12	238.827300000000008	16
7371	54	4403	176	1105.64660000000003	47
7371	55	5352	270	1704.67869999999994	48
7371	56	2067	74	1396.54770000000008	31
7371	57	1672	159	353.352599999999995	11
7371	58	3864	147	1273.78790000000004	32
7372	1	9056	269	1413.85560000000009	12
7372	2	524	166	931.397000000000048	46
7372	3	3840	205	1902.15339999999992	28
7372	4	9284	229	1381.43679999999995	44
7372	5	4534	241	1199.33310000000006	43
7372	6	8032	284	497.530799999999999	2
7372	7	6304	20	489.456700000000012	37
7372	8	3532	202	1376.44029999999998	36
7372	9	9156	297	182.76509999999999	8
7372	10	296	24	961.959899999999948	16
7372	11	1516	96	306.409400000000005	8
7372	12	5308	75	1756.44139999999993	6
7372	13	4113	58	885.683300000000031	7
7372	14	1335	24	721.89530000000002	48
7372	15	2723	39	810.945100000000025	8
7372	16	9673	173	130.368300000000005	36
7372	17	9574	186	556.113299999999981	32
7372	18	1891	136	1479.38000000000011	24
7372	19	7063	151	1044.86629999999991	38
7372	20	6601	158	1942.77980000000002	31
7372	21	9005	293	1031.69440000000009	32
7372	22	8447	259	1291.84750000000008	24
7372	23	8737	233	713.911899999999946	8
7372	24	2719	80	963.100800000000049	8
7372	25	8835	85	1788.83449999999993	9
7372	26	2492	35	31.125	33
7372	27	9938	217	180.10560000000001	5
7372	28	7362	149	136.684400000000011	7
7372	29	5601	77	1447.69530000000009	30
7372	30	1880	22	1374.00780000000009	47
7372	31	8018	44	1180.0184999999999	31
7372	32	2620	129	1512.8735999999999	2
7372	33	3953	118	1236.27379999999994	42
7372	34	9431	63	1811.29960000000005	22
7372	35	562	194	1121.91540000000009	45
7372	36	3946	177	1107.62220000000002	32
7372	37	3148	96	231.284300000000002	22
7372	38	6424	37	100.493600000000001	4
7372	39	7754	62	912.075500000000034	13
7372	40	3161	230	214.938099999999991	2
7372	41	2544	295	1458.94209999999998	40
7372	42	6669	109	1016.51170000000002	8
7372	43	6865	224	853.821000000000026	14
7372	44	7903	149	1337.62069999999994	11
7372	45	91	207	1464.17869999999994	1
7372	46	6080	154	1886.63180000000011	23
7372	47	4837	289	83.9698000000000064	47
7372	48	6372	19	272.10390000000001	3
7372	49	6234	186	768.544499999999971	32
7372	50	7201	212	237.04740000000001	43
7372	51	1415	207	438.19380000000001	25
7372	52	7779	21	51.3605000000000018	13
7372	53	7933	232	395.677500000000009	31
7372	54	5846	275	594.191000000000031	16
7372	55	1996	238	1167.81930000000011	27
7372	56	2133	33	591.251800000000003	14
7372	57	9238	147	762.147100000000023	34
7372	58	8911	137	1748.26129999999989	1
7372	59	8213	239	714.036799999999971	44
7372	60	5537	245	1698.85130000000004	45
7372	61	5555	200	823.871200000000044	15
7372	62	582	5	213.933500000000009	41
7372	63	969	114	901.821500000000015	43
7372	64	617	104	459.150599999999997	44
7372	65	1888	262	1821.9547	26
7372	66	2588	109	1487.87920000000008	38
7372	67	320	279	1215.61879999999996	46
7372	68	3702	81	1052.10259999999994	12
7372	69	6952	53	741.692300000000046	35
7372	70	7500	168	1931.63079999999991	34
7372	71	1815	223	442.256799999999998	49
7372	72	1453	189	205.529899999999998	32
7372	73	8625	245	152.547500000000014	40
7372	74	3334	123	1562.31909999999993	13
7372	75	3931	267	602.575799999999958	29
7372	76	2301	278	1441.4357	28
7372	77	298	299	22.0230999999999995	17
7372	78	4254	187	1149.02179999999998	30
7372	79	2380	119	546.426000000000045	49
7372	80	8596	4	1254.83130000000006	21
7372	81	4873	194	1397.27829999999994	39
7372	82	2479	162	1107.22170000000006	38
7372	83	7588	56	1240.50340000000006	47
7372	84	962	292	1891.1398999999999	36
7372	85	436	83	613.024499999999989	25
7372	86	9556	46	128.072599999999994	28
7372	87	3349	170	1935.41350000000011	43
7372	88	6463	223	791.415399999999977	47
7372	89	4078	72	992.049200000000042	42
7372	90	2772	232	596.873699999999985	33
7372	91	5685	131	1437.2487000000001	37
7372	92	3952	88	1385.2650000000001	34
7373	1	5319	137	358.362599999999986	38
7373	2	7030	22	1963.58519999999999	16
7373	3	7095	83	1816.9695999999999	23
7373	4	4654	89	991.318599999999947	18
7373	5	2355	86	599.606999999999971	15
7373	6	5682	294	732.408500000000004	47
7373	7	2182	214	1092.85390000000007	29
7373	8	1908	233	54.1015999999999977	2
7373	9	1891	196	567.908199999999965	18
7373	10	2084	208	141.954599999999999	28
7373	11	3407	85	696.861700000000042	17
7373	12	7888	162	831.860000000000014	29
7373	13	6591	137	1278.1386	38
7373	14	551	229	491.897199999999998	47
7373	15	5876	75	357.014599999999973	29
7373	16	2683	227	547.420200000000023	5
7373	17	9872	226	1629.36689999999999	22
7373	18	4866	292	269.945499999999981	21
7373	19	1487	147	851.881700000000023	14
7373	20	6168	50	909.518699999999967	7
7374	1	7780	71	1318.66820000000007	30
7374	2	8462	8	1263.54999999999995	20
7374	3	3017	146	832.209699999999998	36
7374	4	3778	40	1934.92750000000001	23
7374	5	7223	21	1005.12750000000005	6
7374	6	962	143	236.763800000000003	38
7374	7	1205	273	61.8333000000000013	16
7374	8	9584	192	596.485199999999963	36
7374	9	4554	213	242.441200000000009	43
7374	10	4927	187	50.4731999999999985	23
7374	11	5307	172	962.140300000000025	12
7374	12	6678	95	1396.87139999999999	27
7374	13	897	18	1876.54639999999995	9
7374	14	8214	86	1601.46980000000008	41
7374	15	8124	261	930.232700000000023	27
7374	16	676	182	327.518700000000024	3
7374	17	7720	83	241.4178	14
7374	18	5756	125	1839.9541999999999	15
7374	19	8924	287	1196.24000000000001	4
7374	20	3019	9	926.298599999999965	11
7374	21	7341	168	1540.66229999999996	21
7374	22	6106	171	805.352200000000039	41
7374	23	8130	35	1637.02919999999995	3
7374	24	8292	10	1934.25160000000005	36
7374	25	7644	199	1828.46469999999999	41
7374	26	874	228	764.6173	13
7374	27	3450	89	16.5676999999999985	31
7374	28	2274	236	888.159400000000005	21
7374	29	5676	231	1545.75099999999998	6
7374	30	3070	212	1516.8472999999999	23
7374	31	2345	260	1306.62419999999997	2
7374	32	4761	175	113.308300000000003	7
7374	33	4229	184	1600.17800000000011	9
7374	34	4614	53	245.283500000000004	27
7374	35	2734	10	942.375999999999976	29
7374	36	5616	147	387.3125	26
7374	37	3529	228	429.528599999999983	22
7374	38	948	162	386.610900000000015	11
7374	39	3473	132	1489.04040000000009	43
7374	40	7133	5	1444.19329999999991	27
7374	41	3974	118	1709.09140000000002	33
7374	42	9249	295	138.791799999999995	29
7374	43	4627	161	625.636700000000019	2
7374	44	8975	34	774.395700000000033	34
7374	45	1769	251	871.107399999999984	32
7374	46	7973	165	1028.83269999999993	26
7374	47	9796	287	1844.67750000000001	48
7374	48	9563	223	1862.82429999999999	18
7374	49	4721	132	855.993600000000015	35
7374	50	8670	159	69.3513999999999982	40
7374	51	8589	137	1760.2983999999999	24
7374	52	1534	230	1003.79459999999995	29
7374	53	1017	75	1492.61359999999991	15
7374	54	7241	19	201.054399999999987	41
7374	55	6585	276	819.206500000000005	35
7374	56	1390	24	30.2864000000000004	41
7374	57	5455	252	505.541499999999985	17
7374	58	2453	270	1427.79999999999995	45
7374	59	4551	264	1881.06310000000008	34
7374	60	2509	281	458.470300000000009	31
7374	61	7594	23	1338.75949999999989	25
7374	62	2625	106	432.1875	26
7374	63	9657	68	369.703199999999981	25
7374	64	9613	212	1638.08680000000004	37
7374	65	1352	137	424.043499999999995	18
7374	66	8780	146	708.274800000000027	27
7374	67	297	20	211.896299999999997	2
7374	68	6511	117	325.407399999999996	35
7374	69	310	162	760.38779999999997	36
7374	70	4331	233	836.476999999999975	8
7374	71	5205	55	981.852899999999977	30
7374	72	9861	132	1599.40259999999989	3
7374	73	2015	172	310.377200000000016	6
7374	74	7834	6	563.908500000000004	14
7374	75	5542	74	1875.72900000000004	48
7374	76	5083	233	1386.15560000000005	46
7374	77	9181	49	479.86790000000002	45
7374	78	2280	2	1000.78579999999999	21
7374	79	2135	17	1640.79009999999994	19
7374	80	4923	202	1011.27340000000004	8
7374	81	5429	101	897.29060000000004	5
7374	82	3131	173	1524.25199999999995	20
7374	83	5928	45	1319.23759999999993	30
7374	84	9030	290	705.203499999999963	32
7374	85	5075	191	1564.48289999999997	22
7375	1	5563	264	1159.60580000000004	38
7375	2	429	200	1211.82670000000007	37
7375	3	1841	232	885.459600000000023	33
7375	4	6521	3	1275.7349999999999	33
7375	5	4621	260	35.0187000000000026	25
7375	6	92	222	669.026500000000055	5
7375	7	8308	233	761.997899999999959	26
7375	8	8039	68	1407.3116	16
7375	9	4327	38	1588.13609999999994	2
7375	10	148	242	1505.05960000000005	28
7375	11	5256	144	690.270099999999957	47
7375	12	2967	177	1480.38130000000001	41
7375	13	4913	230	868.957199999999943	16
7375	14	8804	33	1689.29970000000003	27
7375	15	7887	50	1868.53179999999998	21
7375	16	1398	70	1101.4378999999999	4
7375	17	545	253	1554.64010000000007	19
7375	18	1731	277	1788.43010000000004	47
7375	19	8089	134	1921.16859999999997	23
7375	20	8521	250	1935.45029999999997	24
7375	21	6384	170	684.739599999999996	30
7375	22	1909	149	764.543499999999995	42
7375	23	521	86	1503.48029999999994	8
7375	24	9473	122	1054.07799999999997	17
7375	25	3915	25	1384.2636	2
7375	26	9391	77	1340.76690000000008	39
7375	27	2236	137	1771.40689999999995	1
7375	28	4135	52	1064.26569999999992	35
7375	29	4056	267	656.768699999999967	5
7376	1	3547	50	1737.3889999999999	26
7376	2	3886	9	1669.5485000000001	44
7376	3	627	162	223.310699999999997	28
7376	4	9781	46	268.831799999999987	8
7376	5	506	211	1318.02250000000004	41
7376	6	8766	110	584.245099999999979	6
7376	7	5607	222	1826.30030000000011	8
7376	8	4844	162	1929.10140000000001	35
7376	9	1229	195	292.251199999999983	7
7376	10	4139	96	1790.46160000000009	13
7376	11	7810	41	984.918900000000008	3
7376	12	4026	173	591.352899999999977	31
7376	13	6225	73	801.680100000000039	48
7376	14	7381	111	1468.2965999999999	44
7376	15	284	192	1957.99319999999989	9
7376	16	4652	79	1372.60719999999992	14
7376	17	3047	87	1409.91660000000002	47
7376	18	5275	221	216.717600000000004	8
7376	19	1660	37	454.324099999999987	3
7376	20	8801	40	368.58159999999998	49
7376	21	5504	177	1822.69250000000011	46
7376	22	3386	273	311.399200000000008	39
7376	23	3561	81	736.367399999999975	23
7376	24	3216	113	1673.78639999999996	37
7376	25	2675	205	1549.26649999999995	49
7376	26	1611	179	1450.32680000000005	39
7376	27	4435	10	514.606800000000021	30
7376	28	1604	109	646.769499999999994	14
7376	29	8634	205	800.614299999999957	17
7376	30	6062	112	650.044599999999946	8
7376	31	8782	69	28.4892000000000003	39
7376	32	9176	81	1343.90049999999997	48
7376	33	5376	285	1067.39879999999994	48
7376	34	8000	49	1538.24420000000009	30
7376	35	3958	173	432.74290000000002	5
7376	36	4785	60	1018.49659999999994	29
7376	37	374	68	1882.94100000000003	43
7376	38	222	132	354.4726	5
7376	39	7865	246	1094.20640000000003	10
7376	40	9548	274	1300.54250000000002	21
7376	41	4597	35	278.261799999999994	4
7376	42	4602	10	1519.11969999999997	18
7376	43	9740	4	1876.3451	30
7376	44	5345	263	869.303400000000011	41
7376	45	6442	291	972.199499999999944	33
7376	46	9085	250	986.119599999999991	17
7376	47	5452	56	169.419000000000011	34
7376	48	394	144	441.439000000000021	18
7376	49	204	198	441.233000000000004	11
7376	50	7223	45	1306.05510000000004	15
7376	51	1658	79	1780.62860000000001	20
7376	52	421	132	1700.18280000000004	7
7376	53	8851	223	1123.53289999999993	34
7376	54	4772	56	1795.83649999999989	44
7376	55	4082	287	148.176600000000008	18
7376	56	8676	266	348.336099999999988	11
7376	57	3768	177	985.820100000000025	38
7376	58	4823	100	343.109800000000007	23
7376	59	4892	64	1394.6690000000001	47
7376	60	4527	204	588.105000000000018	31
7376	61	606	205	970.20799999999997	48
7376	62	3942	25	247.602100000000007	11
7376	63	1346	145	1580.34699999999998	5
7376	64	6485	68	1045.69640000000004	22
7376	65	8055	279	92.9162000000000035	11
7376	66	2996	88	1421.19470000000001	22
7376	67	9872	64	299.856100000000026	17
7376	68	3705	67	1147.12509999999997	35
7376	69	6661	80	906.181299999999965	14
7376	70	862	83	1289.71469999999999	7
7376	71	3757	24	1521.34040000000005	26
7376	72	5540	75	945.415300000000002	12
7376	73	7822	230	628.410300000000007	43
7376	74	4029	154	1127.36799999999994	23
7376	75	5879	113	1152.3279	47
7376	76	2826	103	1844.17840000000001	42
7376	77	6355	18	370.173299999999983	6
7376	78	4399	166	972.327599999999961	3
7376	79	1709	215	1723.54770000000008	36
7376	80	8945	101	114.263400000000004	6
7376	81	8627	172	922.97829999999999	25
7376	82	4674	177	1499.94160000000011	8
7376	83	1336	248	918.712899999999991	22
7376	84	1461	248	1392.57539999999995	35
7376	85	2851	166	366.987300000000005	47
7376	86	2737	162	886.485699999999952	9
7376	87	5946	63	1649.55050000000006	14
7376	88	7084	38	1048.37310000000002	40
7376	89	9813	187	481.042700000000025	38
7376	90	2891	87	1217.53890000000001	8
7376	91	7494	176	624.912799999999947	19
7376	92	7379	260	406.738600000000019	44
7376	93	2806	230	1594.22779999999989	48
7377	1	863	108	277.449700000000007	10
7377	2	5010	255	1429.82410000000004	21
7377	3	4959	291	580.975000000000023	28
7377	4	9359	10	942.698999999999955	44
7377	5	6151	287	1920.25579999999991	24
7377	6	5199	14	270.073599999999999	13
7377	7	2883	297	1463.32580000000007	28
7377	8	3641	69	1852.58519999999999	36
7377	9	1757	122	1369.19929999999999	9
7377	10	5174	279	387.025599999999997	14
7377	11	5280	145	1404.99579999999992	4
7377	12	8723	12	619.89790000000005	45
7377	13	8122	116	522.782799999999952	19
7377	14	4464	143	1884.06089999999995	17
7377	15	2553	160	335.595199999999977	7
7377	16	2213	25	1847.5920000000001	15
7377	17	4573	31	1543.59529999999995	44
7377	18	8844	34	1068.41499999999996	44
7377	19	1267	89	570.594200000000001	41
7377	20	1390	25	334.657199999999989	42
7377	21	8444	2	1087.91599999999994	36
7377	22	4834	49	1201.38619999999992	32
7377	23	5633	187	647.832499999999982	13
7377	24	3196	37	1133.46049999999991	43
7377	25	3908	4	986.192199999999957	9
7377	26	4492	69	1352.33349999999996	2
7377	27	7644	155	43.662700000000001	13
7377	28	3204	74	1838.62490000000003	45
7377	29	9268	163	504.845199999999977	35
7377	30	2961	37	81.0669999999999931	18
7377	31	3088	77	955.716099999999983	49
7377	32	2136	130	747.556400000000053	45
7377	33	2650	61	1163.08500000000004	43
7377	34	8024	183	1441.43399999999997	29
7377	35	1707	120	379.493899999999996	8
7377	36	2171	37	1340.17730000000006	20
7377	37	2601	237	325.137900000000002	13
7378	1	5444	262	1420.51240000000007	22
7378	2	8235	47	1594.7038	7
7378	3	6015	77	672.17999999999995	28
7378	4	6616	47	1388.32709999999997	21
7378	5	3625	71	1580.22600000000011	33
7378	6	8830	17	372.616800000000012	24
7378	7	5961	159	1502.45970000000011	19
7378	8	2031	256	1937.26479999999992	23
7378	9	921	225	1005.50609999999995	15
7378	10	2056	236	851.857200000000034	46
7378	11	8952	288	1808.16529999999989	39
7378	12	3169	156	260.897899999999993	10
7378	13	2223	265	819.557800000000043	47
7378	14	9208	119	1458.21559999999999	36
7378	15	3729	262	1060.70700000000011	8
7378	16	9376	163	962.119800000000055	6
7378	17	4066	130	1744.86959999999999	17
7378	18	5535	41	780.662199999999984	3
7378	19	9222	270	514.016600000000039	35
7378	20	7406	44	548.185200000000009	42
7378	21	9583	75	388.202699999999993	17
7378	22	3454	101	434.843000000000018	6
7378	23	5717	18	1965.11750000000006	42
7378	24	1778	206	818.861999999999966	10
7379	1	870	44	1457.18069999999989	7
7379	2	5628	219	963.421699999999987	34
7379	3	4099	178	1711.34179999999992	38
7379	4	2746	30	431.739500000000021	28
7379	5	9299	244	1847.8931	4
7379	6	5335	123	766.843700000000013	4
7379	7	3942	243	80.445999999999998	17
7379	8	9231	134	571.412799999999947	41
7379	9	6274	46	925.668099999999981	38
7379	10	876	224	1140.49420000000009	35
7379	11	488	64	1734.11830000000009	14
7379	12	7862	4	413.689300000000003	9
7379	13	4249	280	678.947300000000041	36
7379	14	5382	157	1777.1733999999999	10
7380	1	5098	193	755.283400000000029	4
7380	2	9891	51	224.256699999999995	45
7380	3	4536	292	353.670999999999992	20
7380	4	7226	218	955.108299999999986	7
7380	5	3603	47	1899.0145	39
7380	6	5105	125	239.043000000000006	22
7380	7	667	33	981.845900000000029	23
7380	8	7671	30	28.6883000000000017	39
7380	9	1155	105	1571.25939999999991	16
7380	10	9820	52	1519.05320000000006	10
7380	11	4209	33	576.651500000000055	15
7380	12	6153	253	192.541500000000013	18
7380	13	4365	297	181.392599999999987	1
7380	14	8931	60	1242.68869999999993	13
7380	15	8403	77	1992.25579999999991	42
7380	16	1064	201	1351.4547	39
7380	17	9274	169	1652.84670000000006	30
7380	18	8879	260	1196.54770000000008	25
7380	19	7292	187	739.754900000000021	13
7380	20	4745	147	674.080000000000041	18
7380	21	1027	189	1723.59449999999993	23
7380	22	5392	191	885.057999999999993	8
7380	23	6286	179	1025.2684999999999	17
7380	24	4350	200	1139.36950000000002	5
7380	25	4658	290	576.524700000000053	21
7380	26	1980	240	458.497700000000009	17
7380	27	9173	164	1653.4239	47
7380	28	1337	250	1316.87110000000007	25
7380	29	9593	234	1390.41039999999998	26
7380	30	7695	86	1174.63280000000009	10
7380	31	1770	294	328.254700000000014	38
7380	32	900	178	764.638000000000034	46
7380	33	828	192	687.153299999999945	26
7380	34	9301	64	1701.43329999999992	6
7380	35	4949	1	1706.81750000000011	7
7382	1	1890	41	1368.61040000000003	18
7382	2	945	243	694.912199999999984	16
7382	3	7313	28	472.712699999999984	46
7382	4	3767	141	1609.59819999999991	8
7382	5	461	151	1977.69520000000011	23
7383	1	1899	264	1534.91100000000006	28
7383	2	2889	93	1402.23049999999989	29
7383	3	261	58	1339.5933	1
7383	4	2911	204	975.516300000000001	18
7383	5	3123	215	464.253600000000006	1
7383	6	5827	149	33.9436999999999998	21
7383	7	9130	159	1492.06490000000008	48
7383	8	3824	121	1114.70810000000006	19
7383	9	1384	138	470.499599999999987	31
7383	10	8187	207	726.531500000000051	17
7383	11	716	282	1044.5612000000001	23
7383	12	2599	73	757.161500000000046	34
7383	13	6976	167	184.566100000000006	38
7383	14	5557	163	1346.38869999999997	11
7383	15	8291	206	1881.4369999999999	15
7383	16	3600	193	1754.92219999999998	6
7383	17	4851	195	435.287300000000016	3
7383	18	7338	26	1180.37969999999996	8
7383	19	5689	65	207.541699999999992	8
7383	20	3514	60	814.721900000000005	40
7383	21	7685	119	1805.64720000000011	45
7383	22	7047	271	593.806699999999978	49
7383	23	4429	124	1302.42930000000001	49
7383	24	4972	192	1068.46550000000002	43
7383	25	3118	181	1487.35570000000007	7
7383	26	2114	74	1893.94699999999989	1
7383	27	8683	56	112.962299999999999	43
7383	28	4439	204	965.903800000000047	42
7383	29	6320	45	212.098700000000008	18
7383	30	4718	22	293.238200000000006	20
7383	31	2668	134	907.261399999999981	17
7383	32	2125	278	1377.11300000000006	5
7383	33	6970	10	1839.89550000000008	41
7383	34	8492	33	1969.85410000000002	20
7383	35	6761	51	1007.14369999999997	27
7383	36	8990	113	61.3922999999999988	24
7384	1	5332	162	655.982799999999997	28
7384	2	7843	137	1521.00420000000008	10
7384	3	6316	120	1606.9982	18
7384	4	97	90	1534.99510000000009	23
7384	5	6481	170	1501.70929999999998	2
7384	6	8775	210	1324.56909999999993	27
7384	7	4134	294	528.609400000000051	33
7384	8	4922	125	1500.47280000000001	30
7384	9	8283	2	917.86609999999996	45
7384	10	4952	140	1568.78629999999998	38
7384	11	7072	231	1334.35179999999991	45
7384	12	1310	150	260.542599999999993	34
7384	13	798	30	793.211199999999963	40
7384	14	7909	29	136.212099999999992	17
7384	15	1815	231	495.745200000000011	27
7384	16	3236	181	1972.76140000000009	47
7384	17	1291	190	1398.49620000000004	19
7384	18	5889	137	858.426299999999969	6
7384	19	4975	85	1964.31240000000003	2
7384	20	7442	94	1620.98070000000007	8
7384	21	8465	230	1338.98000000000002	33
7384	22	7662	77	885.621300000000019	32
7384	23	6140	216	330.297500000000014	36
7384	24	466	259	1658.40190000000007	9
7384	25	1653	190	626.479000000000042	47
7384	26	2591	61	1970.53670000000011	33
7384	27	8876	196	583.920200000000023	32
7384	28	42	159	1642.91779999999994	28
7384	29	6730	197	466.091200000000015	3
7384	30	5050	162	1401.07050000000004	43
7384	31	5912	238	1135.69869999999992	25
7384	32	5890	131	110.357200000000006	9
7384	33	6593	93	692.505999999999972	47
7384	34	4251	141	1545.35159999999996	20
7384	35	9966	45	1145.76870000000008	10
7384	36	7089	202	631.511600000000044	20
7384	37	4859	132	1912.2641000000001	16
7384	38	2694	249	617.383000000000038	42
7384	39	2942	194	473.165999999999997	4
7384	40	2222	202	299.444700000000012	15
7384	41	5678	103	1244.66120000000001	24
7384	42	9905	111	1657.70409999999993	8
7384	43	3367	193	1903.33269999999993	7
7384	44	3284	186	1751.6237000000001	12
7384	45	6156	157	153.224799999999988	22
7384	46	5816	114	579.42330000000004	25
7384	47	3428	111	1289.58840000000009	22
7384	48	6054	27	1420.06979999999999	34
7384	49	1782	269	396.88130000000001	22
7384	50	3671	48	619.092999999999961	17
7384	51	6026	153	330.934399999999982	16
7384	52	172	29	1545.74019999999996	47
7384	53	5790	99	821.1721	22
7384	54	5986	288	1740.15840000000003	29
7384	55	9144	143	813.261100000000056	22
7384	56	294	3	811.179499999999962	45
7384	57	7953	209	1968.73990000000003	41
7384	58	6708	94	508.27600000000001	47
7384	59	9383	143	745.675500000000056	17
7384	60	7061	32	1006.66890000000001	6
7384	61	9934	120	1416.19699999999989	7
7384	62	2283	231	712.296399999999949	3
7384	63	5948	123	184.884999999999991	27
7384	64	1999	129	796.516499999999951	44
7384	65	8130	223	1099.84590000000003	28
7384	66	8851	189	1134.25600000000009	36
7384	67	545	150	1963.79430000000002	33
7384	68	8288	142	1018.33680000000004	36
7384	69	7627	281	1220.51829999999995	49
7384	70	3661	135	447.305099999999982	29
7384	71	7578	209	777.820900000000051	26
7384	72	923	275	928.215400000000045	40
7384	73	5018	265	514.230099999999993	1
7384	74	1997	192	759.565500000000043	3
7384	75	5248	206	972.252299999999991	26
7384	76	6714	200	1842.19699999999989	7
7384	77	3702	57	829.652600000000007	8
7384	78	7648	228	1547.06870000000004	44
7384	79	2721	196	778.706500000000005	22
7384	80	9150	1	695.305299999999988	33
7384	81	7185	214	830.918900000000008	27
7384	82	4943	149	229.150700000000001	14
7384	83	1248	137	770.372799999999984	31
7384	84	3649	217	1300.69479999999999	32
7384	85	9335	205	1667.41930000000002	34
7384	86	9926	152	1838.44769999999994	11
7384	87	4516	286	867.003000000000043	39
7384	88	5467	28	1400.73630000000003	34
7384	89	8323	97	942.401299999999992	13
7384	90	7498	260	1899.64149999999995	46
7385	1	249	265	1297.13049999999998	18
7385	2	1118	295	304.654299999999978	37
7385	3	8841	51	993.191299999999956	2
7385	4	5031	287	1872.29369999999994	3
7385	5	4394	18	1738.077	49
7385	6	476	214	1671.48739999999998	11
7385	7	5337	51	1136.41069999999991	10
7385	8	4708	203	699.537599999999998	20
7385	9	6996	71	466.446599999999989	10
7385	10	2970	95	912.779899999999998	4
7385	11	8179	268	794.694700000000012	10
7385	12	185	284	374.893300000000011	23
7385	13	2384	272	1529.61670000000004	7
7385	14	2320	292	464.098799999999983	34
7385	15	7878	218	514.377600000000029	15
7385	16	4798	259	1302.71949999999993	42
7385	17	1404	87	1286.37059999999997	47
7385	18	3520	12	1367.37390000000005	19
7385	19	4718	183	1177.02220000000011	13
7385	20	6476	183	1260.38969999999995	35
7385	21	7630	180	1420.55909999999994	22
7385	22	2917	222	342.497900000000016	13
7385	23	58	37	1106.74099999999999	37
7385	24	6038	134	517.312400000000025	44
7385	25	8091	91	1767.84480000000008	24
7385	26	7741	272	597.059300000000007	14
7385	27	1646	56	1502.46550000000002	15
7385	28	9677	24	1919.14699999999993	35
7385	29	468	165	184.83850000000001	36
7385	30	5019	195	1530.04199999999992	6
7385	31	4716	49	887.746599999999944	37
7385	32	9519	182	1286.76029999999992	7
7385	33	9487	253	1031.654	4
7385	34	7159	106	751.099500000000035	37
7385	35	7799	289	612.405499999999961	22
7385	36	4385	220	912.279300000000035	4
7385	37	2726	172	260.861800000000017	15
7385	38	4317	221	1396.66789999999992	2
7385	39	7955	66	380.170299999999997	2
7385	40	2106	282	517.113100000000031	17
7385	41	5017	86	507.660399999999981	37
7385	42	5603	242	988.930600000000027	35
7385	43	7586	200	398.069099999999992	5
7385	44	3958	227	917.648699999999963	33
7385	45	150	147	122.532799999999995	32
7385	46	1328	52	1337.53189999999995	26
7385	47	8913	0	1399.33400000000006	29
7385	48	5285	265	1415.42329999999993	36
7385	49	7059	284	1073.35599999999999	40
7385	50	5694	29	879.247499999999945	27
7385	51	8885	207	176.237400000000008	7
7385	52	1735	268	1820.25680000000011	9
7385	53	3870	181	1726.08179999999993	34
7385	54	5684	113	303.054399999999987	27
7385	55	1342	201	1961.7473	43
7385	56	2612	219	1771.67789999999991	10
7385	57	3485	261	1408.38640000000009	29
7385	58	7169	103	1337.5175999999999	9
7385	59	8877	209	779.228500000000054	11
7385	60	1603	2	535.206199999999967	6
7385	61	3358	222	1415.21569999999997	25
7385	62	2830	155	977.709600000000023	28
7385	63	8795	130	44.4568999999999974	14
7385	64	8374	120	779.81880000000001	15
7385	65	4970	42	953.735699999999952	24
7385	66	3432	27	708.920100000000048	10
7385	67	282	253	1916.62840000000006	3
7385	68	213	138	1675.31880000000001	12
7385	69	4701	32	1951.68509999999992	49
7385	70	8090	1	1822.07850000000008	23
7385	71	5554	30	1556.13580000000002	37
7385	72	2228	96	676.33299999999997	4
7385	73	6871	88	1067.58850000000007	4
7385	74	4043	38	795.454899999999952	49
7385	75	3161	182	379.283999999999992	44
7385	76	5973	129	815.424999999999955	44
7385	77	1852	198	309.054399999999987	38
7385	78	3906	44	1566.27140000000009	24
7385	79	3602	261	611.892200000000003	20
7385	80	9090	90	224.24860000000001	25
7385	81	2979	3	23.7886999999999986	19
7385	82	4902	83	205.094200000000001	47
7385	83	8420	263	1443.91059999999993	14
7385	84	4464	185	1652.76780000000008	27
7385	85	21	39	179.276999999999987	37
7385	86	8708	282	1003.9633	37
7385	87	6090	70	1755.77680000000009	13
7385	88	6831	153	746.91579999999999	47
7385	89	9611	93	1102.00260000000003	18
7385	90	5570	209	1132.86280000000011	37
7385	91	1482	91	1355.35159999999996	9
7385	92	2775	280	441.63839999999999	29
7385	93	4884	15	662.311900000000037	24
7385	94	3764	184	1894.59889999999996	25
7385	95	7089	207	728.790899999999965	44
7385	96	7762	230	182.316300000000012	18
7386	1	1981	248	1573.47849999999994	19
7386	2	7151	159	36.4923000000000002	36
7386	3	6245	185	1692.82690000000002	31
7386	4	7991	203	1022.01030000000003	45
7386	5	7644	119	1467.81079999999997	40
7386	6	2484	27	1117.17599999999993	4
7386	7	3572	181	190.705999999999989	37
7386	8	4541	184	784.747200000000021	31
7386	9	6795	84	978.783699999999953	2
7386	10	6801	21	1593.8306	27
7386	11	9813	201	1309.64789999999994	37
7386	12	449	222	1816.51729999999998	12
7386	13	9084	293	331.710399999999993	29
7386	14	2000	255	368.823899999999981	38
7386	15	3684	35	1714.73299999999995	22
7386	16	5546	113	587.989100000000008	41
7386	17	8013	10	131.192100000000011	31
7386	18	5544	72	547.074100000000044	5
7386	19	8496	280	1329.35200000000009	36
7386	20	7453	148	1952.1389999999999	21
7386	21	473	141	1506.52620000000002	29
7386	22	6443	238	1398.33560000000011	7
7386	23	9801	167	1708.48119999999994	45
7386	24	3208	110	1631.43830000000003	24
7386	25	6519	263	184.383499999999998	30
7386	26	6829	265	1387.72379999999998	32
7386	27	9271	48	1643.70090000000005	19
7386	28	1468	190	1685.56060000000002	21
7386	29	7485	233	1081.70499999999993	41
7386	30	4390	148	1487.89519999999993	3
7386	31	6695	248	1928.84159999999997	11
7386	32	6312	271	461.847199999999987	25
7386	33	2956	236	593.912299999999959	23
7386	34	9278	19	304.500900000000001	13
7387	1	7799	101	1687.1232	10
7387	2	5206	243	206.593700000000013	24
7387	3	4364	111	816.485099999999989	10
7387	4	1360	15	284.25	27
7387	5	6645	284	1403.56999999999994	13
7387	6	3278	15	329.460100000000011	45
7387	7	4899	269	1077.28530000000001	7
7387	8	2618	226	306.343399999999974	8
7387	9	3793	28	391.363800000000026	47
7388	1	5261	29	1534.89159999999993	22
7388	2	6431	256	365.041999999999973	6
7388	3	4491	200	1708.23360000000002	49
7388	4	7943	9	1195.83490000000006	20
7388	5	2516	106	752.771799999999985	26
7388	6	4751	211	1562.28009999999995	45
7388	7	7974	220	1056.11999999999989	48
7388	8	191	159	1053.27620000000002	39
7388	9	5200	210	1126.1558	12
7388	10	2670	162	1978.15169999999989	39
7388	11	4978	249	809.552299999999946	34
7388	12	1674	99	1813.41280000000006	22
7388	13	8844	70	720.081199999999967	38
7388	14	1104	239	761.595299999999952	41
7388	15	3095	159	1178.6543999999999	31
7388	16	4595	109	1504.11200000000008	17
7388	17	9726	64	1123.06459999999993	42
7388	18	64	261	49.6561999999999983	44
7388	19	44	194	1245.86169999999993	48
7388	20	8817	133	1502.2965999999999	20
7389	1	804	276	1288.34040000000005	39
7389	2	372	27	1731.1409000000001	37
7389	3	4594	176	1938.85799999999995	44
7389	4	5441	93	89.5996999999999986	25
7389	5	887	77	259.053400000000011	19
7389	6	1249	12	1158.46229999999991	6
7389	7	6995	34	194.762400000000014	42
7389	8	3974	5	1770.48129999999992	27
7389	9	2464	124	206.274200000000008	38
7389	10	8222	18	1929.06369999999993	21
7389	11	1867	85	113.214399999999998	27
7389	12	3197	90	301.06819999999999	28
7389	13	43	36	63.3654999999999973	33
7389	14	4314	183	65.8742000000000019	41
7389	15	215	9	1835.02569999999992	46
7389	16	8028	81	484.377700000000004	42
7389	17	5817	252	1172.93090000000007	8
7389	18	2044	151	517.443599999999947	25
7389	19	3352	135	1385.03739999999993	34
7389	20	929	108	70.6907999999999959	2
7389	21	5025	202	1928.23009999999999	11
7389	22	7719	16	1631.71399999999994	20
7389	23	2020	5	874.740499999999997	19
7389	24	3173	114	858.6798	42
7389	25	995	129	741.971199999999953	12
7389	26	5229	200	1858.73170000000005	34
7389	27	5068	279	354.9101	29
7389	28	3370	97	1929.18239999999992	38
7389	29	2023	70	1953.89290000000005	43
7389	30	738	45	1611.24039999999991	12
7389	31	5950	188	1289.44869999999992	11
7389	32	2553	290	327.843799999999987	30
7389	33	5302	115	216.002100000000013	35
7389	34	8384	71	1957.64239999999995	10
7389	35	2561	59	1608.30210000000011	21
7389	36	1311	26	947.194799999999987	9
7389	37	3855	203	1223.22350000000006	5
7389	38	292	43	614.165899999999965	1
7389	39	365	289	1650.75960000000009	12
7389	40	5163	106	920.130599999999959	47
7389	41	554	154	1862.45939999999996	23
7389	42	9386	261	335.049800000000005	25
7389	43	7793	231	590.496300000000019	35
7389	44	7116	175	1355.60159999999996	19
7389	45	7707	118	716.748399999999947	30
7389	46	4017	3	553.259599999999978	1
7389	47	7133	83	1219.12979999999993	24
7389	48	4433	83	498.599199999999996	2
7389	49	1644	12	852.061400000000049	15
7389	50	3180	60	834.819200000000023	11
7389	51	5216	219	234.875	29
7389	52	8749	32	230.063999999999993	24
7389	53	1992	263	160.706400000000002	36
7390	1	6984	28	1146.1869999999999	44
7390	2	8596	113	1324.01309999999989	31
7390	3	1114	203	673.603899999999953	15
7390	4	8778	211	404.629599999999982	4
7390	5	6655	28	1779.89660000000003	47
7390	6	9779	96	1256.3302000000001	38
7390	7	3805	198	1156.96129999999994	38
7390	8	7405	26	1634.51089999999999	5
7390	9	756	136	1479.5005000000001	42
7390	10	8490	291	865.186699999999973	18
7390	11	8306	32	39.8464999999999989	6
7390	12	9645	4	1690.9858999999999	24
7390	13	4125	265	1832.03880000000004	24
7390	14	5936	208	1199.60860000000002	1
7390	15	6417	84	371.736300000000028	21
7390	16	6093	71	1239.88679999999999	49
7390	17	8156	130	1091.95859999999993	49
7390	18	9156	65	342.287599999999998	22
7390	19	6620	183	1352.56330000000003	23
7390	20	4284	250	1357.78019999999992	44
7390	21	5197	219	1477.36640000000011	45
7390	22	2731	228	491.499099999999999	26
7390	23	6103	133	1675.50849999999991	28
7390	24	8807	103	1457.77340000000004	43
7390	25	2993	216	244.5899	27
7390	26	6271	198	1980.79919999999993	45
7390	27	9807	21	1894.86200000000008	38
7390	28	4920	263	537.724900000000048	11
7390	29	8406	266	864.982200000000034	44
7390	30	7571	115	381.276900000000012	45
7390	31	1090	170	959.163599999999974	10
7390	32	9455	266	300.974400000000003	29
7390	33	1645	260	206.667900000000003	6
7390	34	9014	180	363.690099999999973	14
7390	35	5231	58	538.955600000000004	13
7390	36	5819	109	685.580600000000004	33
7390	37	9338	108	1035.94380000000001	45
7390	38	9329	119	100.055099999999996	11
7390	39	5015	186	240.231999999999999	48
7390	40	9092	248	1634.49330000000009	3
7390	41	6974	130	572.51279999999997	1
7390	42	8792	114	368.151700000000005	21
7390	43	4483	128	708.059099999999944	33
7390	44	9302	21	865.653299999999945	8
7390	45	8192	115	1092.9677999999999	34
7390	46	9983	285	751.903500000000008	33
7390	47	3639	281	924.726599999999962	4
7390	48	5162	33	552.53309999999999	15
7390	49	815	219	1683.45959999999991	5
7390	50	1377	62	766.027900000000045	33
7390	51	3210	181	1070.63689999999997	24
7390	52	7040	224	1188.79649999999992	35
7390	53	6060	100	1661.5311999999999	47
7390	54	1131	258	1123.41429999999991	11
7390	55	785	74	188.103399999999993	45
7390	56	4014	69	1813.62179999999989	31
7390	57	6188	127	1009.87159999999994	41
7390	58	6146	139	1130.88220000000001	7
7390	59	564	274	1203.23659999999995	34
7390	60	649	161	927.233500000000049	43
7390	61	1117	277	815.048800000000028	2
7390	62	5756	182	1943.47769999999991	2
7390	63	6720	79	677.249199999999973	49
7391	1	1408	58	683.164499999999975	14
7391	2	8336	108	1596.44260000000008	31
7391	3	4944	244	27.1614000000000004	13
7391	4	9108	194	1184.62799999999993	16
7391	5	9452	169	619.984100000000012	32
7391	6	702	19	216.248799999999989	4
7391	7	4711	223	1915.5936999999999	37
7391	8	1259	73	1819.82050000000004	17
7391	9	5568	85	1137.27209999999991	24
7391	10	7720	10	617.555500000000052	2
7391	11	2894	87	50.5615000000000023	39
7391	12	1945	8	252.801799999999986	6
7391	13	9065	24	1306.33919999999989	41
7391	14	5205	117	1996.89570000000003	7
7391	15	1174	150	1321.71180000000004	13
7391	16	1680	31	596.689700000000016	21
7391	17	2604	73	838.155999999999949	40
7391	18	230	105	600.303400000000011	16
7391	19	5257	164	619.413999999999987	18
7392	1	4098	125	897.480800000000045	7
7392	2	3650	233	820.616499999999974	27
7392	3	890	181	859.070699999999988	45
7392	4	1348	92	779.863100000000031	26
7392	5	2526	114	1218.66360000000009	43
7392	6	5272	143	1791.93640000000005	17
7392	7	7641	216	1478.53719999999998	9
7392	8	2143	99	1393.57559999999989	39
7392	9	4599	179	885.693700000000035	45
7392	10	621	144	518.156899999999951	13
7392	11	5771	61	907.000300000000038	23
7392	12	5137	52	1994.87940000000003	41
7392	13	5359	153	39.4834000000000032	4
7392	14	3780	13	480.307200000000023	2
7392	15	469	149	469.180200000000013	42
7392	16	9660	4	1126.42609999999991	49
7392	17	7358	6	1267.6090999999999	3
7392	18	8682	182	1197.28140000000008	28
7392	19	4066	218	640.559399999999982	41
7392	20	9827	202	1084.0148999999999	4
7392	21	874	18	1863.61950000000002	37
7392	22	3541	220	351.562000000000012	29
7392	23	9596	116	245.270700000000005	4
7392	24	6867	101	947.370199999999954	17
7392	25	8358	4	1706.49540000000002	46
7392	26	5784	117	250.288999999999987	35
7392	27	38	248	1498.74350000000004	29
7392	28	9384	240	1320.54960000000005	4
7392	29	8263	66	735.414700000000039	39
7392	30	3711	47	1409.70180000000005	25
7392	31	5074	281	1188.45800000000008	28
7392	32	2243	171	307.576000000000022	34
7392	33	6838	194	823.824799999999982	31
7392	34	1584	258	687.882600000000025	24
7392	35	1324	151	204.523799999999994	1
7392	36	3942	185	1741.34999999999991	49
7392	37	4234	40	1585.45550000000003	13
7392	38	8363	89	1481.69599999999991	48
7392	39	1184	224	776.35329999999999	46
7392	40	3915	119	281.391799999999989	48
7392	41	9361	194	15.7364999999999995	35
7392	42	6815	111	1622.53359999999998	41
7392	43	8088	113	1510.24479999999994	37
7392	44	4231	236	1258.95939999999996	17
7392	45	978	66	1486.97630000000004	11
7392	46	9477	120	1299.0012999999999	43
7392	47	4017	224	816.620000000000005	32
7392	48	4707	10	403.589099999999974	7
7392	49	5196	55	1346.60110000000009	14
7392	50	4223	116	1916.7675999999999	23
7392	51	969	217	947.204799999999977	3
7392	52	4655	271	163.487799999999993	20
7392	53	8240	240	181.365499999999997	17
7392	54	1704	234	1254.36609999999996	48
7392	55	372	3	871.706900000000019	26
7392	56	2632	64	25.9144000000000005	6
7392	57	8968	239	1789.87789999999995	6
7392	58	4959	195	678.708999999999946	48
7392	59	8956	182	355.119500000000016	29
7392	60	303	174	1791.59660000000008	17
7392	61	2089	205	1873.13449999999989	36
7392	62	9756	224	555.108600000000024	22
7392	63	7487	105	1552.03050000000007	33
7392	64	3295	57	386.418999999999983	4
7392	65	770	260	1490.26350000000002	42
7392	66	6196	151	1853.81629999999996	3
7392	67	904	283	1251.75780000000009	41
7392	68	7334	118	842.581400000000031	33
7392	69	1933	158	424.992500000000007	39
7392	70	5570	205	1839.35549999999989	13
7393	1	9963	136	888.742700000000013	47
7393	2	2907	34	1849.52749999999992	20
7393	3	9978	113	187.853399999999993	32
7393	4	8404	5	987.591300000000047	29
7393	5	6833	197	349.397299999999973	17
7393	6	1545	193	1663.85210000000006	19
7393	7	1446	90	1182.35529999999994	35
7393	8	3988	114	1384.3275000000001	28
7393	9	5689	246	1068.63689999999997	3
7393	10	5141	44	945.577199999999948	21
7393	11	3152	49	1264.8762999999999	24
7393	12	9759	166	248.770800000000008	27
7393	13	2661	80	917.426699999999983	24
7393	14	9692	272	1763.75659999999993	13
7393	15	4652	168	934.559099999999944	34
7393	16	9981	281	1873.89300000000003	23
7393	17	2448	93	970.358799999999974	44
7393	18	3848	268	1308.24900000000002	44
7393	19	5573	68	1855.8759	6
7393	20	859	221	1353.19859999999994	14
7393	21	1533	113	1908.26999999999998	47
7393	22	5149	110	722.338799999999992	28
7393	23	7902	120	249.924800000000005	46
7393	24	5893	90	926.011399999999981	22
7393	25	7535	85	1761.02119999999991	45
7393	26	1127	197	611.595400000000041	1
7393	27	3934	17	108.820499999999996	25
7393	28	2170	155	1663.94129999999996	19
7393	29	4701	182	456.593999999999994	39
7393	30	8592	183	1615.53929999999991	43
7393	31	653	267	940.781399999999962	40
7393	32	7365	285	151.929200000000009	48
7393	33	2138	220	1288.37830000000008	30
7393	34	7950	235	695.528299999999945	24
7393	35	9149	13	1908.66219999999998	12
7393	36	7724	256	107.680000000000007	10
7393	37	9582	274	566.346099999999979	36
7393	38	2442	46	1248.69160000000011	25
7393	39	3205	173	1841.54220000000009	16
7393	40	622	95	251.312099999999987	28
7393	41	7837	120	687.897500000000036	12
7393	42	9327	158	978.171100000000024	45
7393	43	6754	276	782.871899999999982	39
7393	44	2337	36	1421.92939999999999	25
7393	45	1255	104	1531.60279999999989	19
7393	46	8397	118	1081.43090000000007	31
7393	47	1817	130	1718.21229999999991	16
7393	48	7022	118	521.081199999999967	2
7393	49	3857	46	317.310600000000022	48
7393	50	9502	247	1195.22569999999996	24
7393	51	1833	268	1953.39720000000011	27
7394	1	6713	63	140.32050000000001	35
7394	2	3142	287	431.237700000000018	23
7394	3	6266	68	1943.56539999999995	24
7394	4	9993	176	170.014100000000013	5
7394	5	1039	269	1572.1114	42
7394	6	5496	298	903.79849999999999	27
7394	7	358	13	1425.50810000000001	14
7394	8	1315	228	740.731899999999996	26
7394	9	1859	92	425.862799999999993	28
7394	10	5884	88	1829.52150000000006	43
7394	11	8369	212	1887.72379999999998	4
7394	12	4699	17	638.587899999999991	39
7394	13	2107	44	616.458899999999971	29
7394	14	4546	153	1886.34159999999997	1
7394	15	3172	173	718.185299999999984	38
7394	16	4626	66	595.165200000000027	9
7394	17	2693	174	288.705399999999997	26
7394	18	9231	122	522.727999999999952	25
7394	19	565	224	732.181299999999965	35
7394	20	4384	234	950.149400000000014	47
7394	21	5974	158	54.6043000000000021	24
7394	22	9994	61	964.014400000000023	9
7394	23	2948	274	323.65379999999999	2
7394	24	7919	93	986.798700000000053	34
7394	25	4264	18	233.061800000000005	18
7394	26	2141	144	1184.96139999999991	44
7394	27	7847	180	1583.33989999999994	46
7394	28	4181	138	1908.36449999999991	16
7394	29	8065	0	351.091700000000003	3
7394	30	2810	139	1935.58230000000003	13
7394	31	367	89	1141.67460000000005	11
7394	32	279	152	519.654199999999946	25
7394	33	5736	287	1882.09650000000011	43
7394	34	949	177	252.737599999999986	25
7394	35	8011	163	1607.33519999999999	43
7394	36	1113	231	1565.36879999999996	47
7394	37	9480	194	862.459100000000035	43
7394	38	8131	241	1958.04109999999991	33
7394	39	5318	43	695.975099999999998	15
7394	40	6802	72	1835.47649999999999	48
7394	41	3245	60	1077.91820000000007	21
7394	42	9551	65	1623.7170000000001	26
7394	43	7992	247	451.829200000000014	15
7394	44	6346	192	1817.8001999999999	15
7394	45	7166	153	281.564900000000023	13
7394	46	2906	69	1015.40380000000005	34
7394	47	1964	125	992.703999999999951	35
7394	48	9205	137	479.68889999999999	6
7394	49	8362	128	1846.70810000000006	26
7394	50	9849	50	1942.42759999999998	6
7394	51	3089	230	966.281700000000001	46
7394	52	9332	265	1344.1887999999999	15
7394	53	7052	0	1167.8882000000001	39
7394	54	4961	93	1570.38020000000006	3
7394	55	5824	284	1870.6708000000001	34
7394	56	3709	141	1379.2358999999999	16
7394	57	5055	162	1937.61310000000003	18
7394	58	1263	128	930.823399999999992	3
7394	59	5835	89	1589.35950000000003	4
7394	60	8406	193	1949.1735000000001	40
7394	61	3314	3	1743.16139999999996	44
7394	62	6822	222	543.766799999999989	33
7394	63	8956	182	1036.80909999999994	2
7394	64	5922	63	1558.69290000000001	43
7394	65	9252	111	1951.63499999999999	48
7394	66	6426	97	802.344699999999989	34
7394	67	2290	215	1553.92620000000011	37
7394	68	8415	65	1236.79299999999989	20
7394	69	1471	50	1471.2847999999999	26
7394	70	848	234	555.01419999999996	22
7394	71	9398	247	328.806600000000003	6
7394	72	5140	73	58.8374999999999986	48
7394	73	9618	27	693.218299999999999	31
7394	74	3532	218	1237.23700000000008	36
7394	75	2702	276	1169.65390000000002	32
7394	76	1066	125	1503.33320000000003	2
7394	77	4056	48	1624.37200000000007	7
7394	78	1942	21	1733.50459999999998	26
7394	79	3207	287	1478.3768	19
7394	80	8113	52	526.595699999999965	49
7394	81	3783	278	861.705500000000029	25
7394	82	1719	282	900.319600000000037	49
7394	83	1271	245	671.680899999999951	13
7394	84	95	88	1865.34799999999996	35
7394	85	8073	256	1577.74880000000007	35
7394	86	5713	102	1374.11280000000011	22
7394	87	9223	255	1125.55629999999996	28
7394	88	8472	32	1095.37879999999996	32
7394	89	8164	281	1727.87480000000005	18
7394	90	7984	188	1994.81580000000008	9
7394	91	9715	111	1921.53430000000003	22
7394	92	8957	68	194.742700000000013	11
7394	93	8619	199	644.006700000000023	21
7394	94	2814	284	1379.46019999999999	47
7394	95	1467	267	59.9521000000000015	20
7394	96	1263	200	1026.49019999999996	14
7394	97	5336	41	955.241200000000049	35
7394	98	5137	278	821.447999999999979	21
7394	99	9760	98	1219.01600000000008	38
7395	1	1133	61	235.62360000000001	25
7395	2	8819	1	1421.6237000000001	21
7395	3	4148	20	1860.72029999999995	48
7395	4	2548	12	1961.09609999999998	40
7395	5	2567	44	1431.95499999999993	1
7395	6	6120	255	427.25630000000001	25
7395	7	7967	156	50.3254999999999981	39
7395	8	6306	199	1542.8137999999999	11
7395	9	2346	157	894.4375	45
7395	10	1782	2	1441.06050000000005	7
7395	11	4231	271	1951.53809999999999	11
7395	12	5056	271	1752.32040000000006	22
7395	13	5558	36	110.040999999999997	27
7395	14	8739	74	1320.84629999999993	15
7395	15	3413	139	220.407800000000009	18
7395	16	8950	109	393.617700000000013	38
7395	17	7291	50	1530.69749999999999	38
7395	18	7125	149	1555.99510000000009	15
7395	19	2233	292	1320.2174	26
7395	20	8704	277	569.846400000000017	36
7395	21	183	68	64.2447999999999979	9
7395	22	4378	255	1353.51029999999992	13
7395	23	6172	188	1292.10020000000009	4
7395	24	6773	50	1211.22859999999991	11
7395	25	1978	260	809.006099999999947	44
7395	26	989	183	534.489500000000021	45
7395	27	9421	290	833.661399999999958	13
7395	28	1475	231	1809.31189999999992	11
7395	29	4158	65	541.661799999999971	17
7395	30	6451	289	988.621399999999994	8
7395	31	5140	83	592.780399999999986	5
7395	32	12	168	739.069700000000012	33
7395	33	1224	183	1883.22980000000007	34
7395	34	9933	88	246.927600000000012	19
7395	35	5594	280	1135.23479999999995	5
7395	36	2926	24	563.696800000000053	10
7395	37	1492	92	1140.15789999999993	31
7395	38	6515	288	275.763699999999972	22
7395	39	4779	126	1684.47289999999998	49
7395	40	5773	157	1653.20659999999998	16
7395	41	3667	254	1925.34439999999995	19
7395	42	3742	275	1180.57770000000005	36
7395	43	4768	151	1646.77970000000005	20
7395	44	3434	296	1822.72360000000003	14
7395	45	4641	223	1262.25109999999995	20
7395	46	8974	288	1044.0652	39
7395	47	9934	203	651.088100000000054	29
7395	48	779	116	1657.73469999999998	39
7395	49	9597	76	1545.4351999999999	4
7395	50	3646	299	753.70150000000001	15
7395	51	1808	227	852.551500000000033	32
7395	52	8155	170	176.919800000000009	38
7395	53	5602	68	274.541099999999972	25
7395	54	906	38	1750.06880000000001	33
7395	55	8003	31	298.570600000000013	30
7395	56	5483	194	339.244899999999973	38
7395	57	8576	9	1123.25469999999996	23
7395	58	9761	65	923.026899999999955	34
7395	59	8426	52	668.451900000000023	23
7395	60	9327	88	1559.15000000000009	17
7395	61	4300	32	214.542900000000003	17
7395	62	8583	203	1758.00880000000006	17
7395	63	3438	73	832.690799999999967	29
7395	64	7724	19	51.7879000000000005	44
7395	65	815	143	601.779499999999985	36
7395	66	6238	104	1839.41280000000006	14
7396	1	4727	185	73.4934999999999974	41
7396	2	1510	100	303.340599999999995	11
7396	3	9087	211	67.1178000000000026	7
7396	4	7435	184	687.363899999999944	37
7396	5	2533	279	1435.68080000000009	15
7396	6	8329	13	77.7490999999999985	49
7396	7	8993	178	753.327199999999948	6
7396	8	4926	2	294.169100000000014	7
7396	9	7176	135	1486.91100000000006	2
7396	10	3693	122	530.893699999999967	41
7396	11	7399	294	1692.03369999999995	16
7396	12	2053	101	1153.7367999999999	28
7396	13	8013	159	543.617600000000039	33
7396	14	1261	256	1388.00459999999998	25
7396	15	8730	187	1955.47630000000004	22
7396	16	5809	288	144.031200000000013	13
7396	17	91	269	441.545700000000011	5
7396	18	5330	26	15.9557000000000002	25
7396	19	4112	184	531.301600000000008	10
7396	20	3757	35	1750.73800000000006	16
7396	21	6681	190	272.492700000000013	48
7396	22	8510	68	557.306299999999965	35
7396	23	5346	248	127.960599999999999	43
7396	24	5762	251	1765.60549999999989	47
7396	25	5527	104	1666.46309999999994	44
7396	26	3617	57	656.731599999999958	2
7396	27	6089	143	1724.87760000000003	25
7396	28	2585	63	835.284599999999955	2
7396	29	1799	103	274.843200000000024	31
7396	30	7173	296	772.651500000000055	31
7396	31	2418	1	1502.80629999999996	31
7396	32	8024	43	1404.11190000000011	35
7396	33	1541	78	949.660100000000057	2
7396	34	6312	215	963.748399999999947	28
7396	35	1969	147	739.417900000000031	39
7396	36	8151	80	943.627299999999991	16
7396	37	4732	204	1316.59259999999995	27
7396	38	8227	147	366.466000000000008	15
7396	39	9877	257	1084.24489999999992	1
7396	40	5574	263	1998.9996000000001	39
7396	41	4987	276	1000.72609999999997	40
7396	42	8608	93	1469.66779999999994	32
7396	43	4911	170	1112.92280000000005	29
7396	44	191	74	122.718500000000006	13
7396	45	846	296	886.331699999999955	3
7396	46	3120	80	364.339600000000019	49
7396	47	8622	239	313.321000000000026	39
7396	48	9012	41	1066.35200000000009	8
7396	49	2765	296	1482.01050000000009	6
7396	50	4606	202	1698.11329999999998	49
7396	51	4706	205	902.477800000000002	17
7396	52	2578	140	1628.80240000000003	37
7396	53	3555	127	74.8533999999999935	49
7396	54	5061	121	629.879500000000007	4
7396	55	2025	72	86.3693999999999988	27
7396	56	5589	292	89.6868999999999943	9
7396	57	1248	228	280.911299999999983	43
7396	58	3727	122	1224.65169999999989	19
7396	59	5765	242	1042.72640000000001	15
7396	60	958	261	1237.20129999999995	32
7396	61	4992	240	366.050299999999993	31
7396	62	9355	39	443.379200000000026	4
7396	63	5116	84	1847.47000000000003	19
7396	64	1753	150	689.432000000000016	31
7396	65	2580	208	1274.59439999999995	16
7396	66	5105	277	751.892900000000054	8
7396	67	3892	228	1971.82729999999992	40
7396	68	1476	188	829.520700000000033	20
7396	69	8102	152	717.317300000000046	30
7397	1	9686	16	886.709799999999973	21
7397	2	8292	213	311.208900000000028	26
7397	3	9912	30	1649.89280000000008	12
7397	4	9916	11	1704.83249999999998	15
7397	5	7853	282	934.879699999999957	35
7397	6	2757	11	746.802199999999971	15
7397	7	8723	18	433.483900000000006	12
7397	8	7525	264	284.060999999999979	28
7397	9	8923	118	622.720000000000027	12
7397	10	5770	78	460.290500000000009	27
7397	11	1458	186	1876.47640000000001	38
7397	12	2018	192	34.0884	44
7397	13	6543	141	1273.56880000000001	8
7397	14	776	118	477.361899999999991	3
7397	15	9195	54	906.289700000000039	36
7397	16	8824	40	1844.95790000000011	36
7397	17	9744	23	525.464799999999968	18
7397	18	3269	38	295.057200000000023	23
7397	19	5595	265	1328.08639999999991	35
7397	20	6876	293	904.41719999999998	46
7397	21	6461	54	1489.7663	46
7397	22	9759	94	1765.03989999999999	13
7397	23	8373	180	399.874599999999987	48
7397	24	2108	22	1953.35660000000007	31
7397	25	4159	230	1607.62349999999992	47
7397	26	8379	120	1250.30629999999996	32
7397	27	2557	286	986.160999999999945	11
7397	28	6215	100	1697.12120000000004	34
7397	29	2910	272	706.698300000000017	33
7398	1	2570	104	509.503199999999993	18
7398	2	5075	190	451.286999999999978	5
7398	3	4175	190	1943.08429999999998	48
7398	4	2	263	282.587699999999984	25
7398	5	7177	202	1269.35549999999989	43
7398	6	4624	69	1999.29070000000002	32
7398	7	4323	229	1627.87139999999999	47
7398	8	1191	206	459.382900000000006	36
7398	9	713	124	1565.65010000000007	47
7398	10	1933	177	873.497399999999971	17
7398	11	6992	104	509.453599999999994	11
7398	12	8236	144	1180.29649999999992	2
7398	13	642	60	1829.43190000000004	9
7398	14	5604	264	89.7523999999999944	33
7398	15	7283	43	1594.86930000000007	3
7398	16	4826	27	161.886599999999987	9
7398	17	535	232	1505.42100000000005	43
7398	18	7950	237	1207.96540000000005	39
7398	19	5701	120	1344.85149999999999	49
7398	20	258	14	1487.27970000000005	15
7398	21	4739	21	417.315299999999979	22
7398	22	8776	125	1663.63159999999993	15
7398	23	6333	76	1733.77359999999999	40
7398	24	6556	146	133.066100000000006	46
7398	25	8544	49	313.456000000000017	35
7398	26	5811	251	423.153900000000021	34
7398	27	8583	66	713.90160000000003	6
7398	28	3621	153	859.548800000000028	7
7398	29	1714	78	1298.46910000000003	3
7398	30	47	67	1467.09750000000008	23
7398	31	3003	164	1627.01610000000005	2
7398	32	7510	185	1436.56279999999992	47
7399	1	2913	109	340.600399999999979	18
7399	2	1229	227	1298.01340000000005	37
7399	3	5908	196	952.843299999999999	24
7399	4	5371	199	1577.03539999999998	48
7399	5	6405	144	1722.69779999999992	3
7399	6	7710	253	136.701099999999997	47
7400	1	8813	1	672.863399999999956	5
7400	2	6879	49	42.1375999999999991	9
7400	3	3419	28	201.545999999999992	44
7400	4	4442	107	1133.24810000000002	10
7400	5	2621	75	1432.17969999999991	19
7400	6	2264	178	1211.03770000000009	11
7400	7	5049	111	793.042400000000043	46
7400	8	3952	74	1573.01990000000001	30
7400	9	5495	234	784.648800000000051	9
7400	10	1388	264	515.673800000000028	10
7400	11	1915	23	1163.82559999999989	16
7400	12	456	253	888.92489999999998	23
7400	13	2792	174	1729.49849999999992	25
7400	14	8241	190	31.9589999999999996	6
7400	15	6335	150	1582.12210000000005	5
7400	16	1669	168	1044.78929999999991	32
7400	17	4965	82	654.044399999999996	13
7400	18	5330	295	244.301400000000001	31
7400	19	6449	248	1295.86300000000006	27
7400	20	4998	27	777.878199999999993	24
7400	21	2678	5	481.293200000000013	45
7400	22	1355	33	1662.65900000000011	22
7400	23	8760	4	160.564699999999988	5
7400	24	3564	9	820.518699999999967	36
7400	25	3802	194	1474.7967000000001	9
7400	26	238	281	1333.50810000000001	24
7400	27	7654	143	648.466499999999996	5
7400	28	4855	197	970.461699999999951	6
7400	29	669	22	1651.55829999999992	4
7400	30	9229	286	1489.72499999999991	20
7400	31	3793	61	1959.45039999999995	40
7400	32	666	48	911.835000000000036	19
7400	33	9372	110	874.398299999999949	44
7400	34	6471	132	1259.06050000000005	38
7400	35	5068	177	1430.8753999999999	2
7400	36	9039	248	798.529099999999971	26
7400	37	9928	182	105.309600000000003	12
7400	38	9199	198	1671.1244999999999	13
7400	39	5615	171	233.72290000000001	7
7400	40	5035	37	281.8827	15
7400	41	2988	139	1541.98109999999997	32
7400	42	5664	159	1785.18859999999995	41
7400	43	5446	292	791.3827	13
7400	44	93	21	663.981099999999969	38
7400	45	3618	132	19.7365999999999993	21
7400	46	5697	143	1578.69479999999999	17
7400	47	5400	285	1320.14529999999991	13
7400	48	9832	265	1863.85269999999991	16
7400	49	8732	244	69.3336999999999932	14
7400	50	8328	154	1050.2358999999999	36
7400	51	7972	256	1507.14069999999992	46
7400	52	8572	202	1943.0954999999999	38
7400	53	7176	289	1288.97820000000002	38
7400	54	5342	83	1477.63969999999995	31
7400	55	9022	188	505.8904	15
7400	56	4231	108	1061.48659999999995	42
7400	57	7560	42	551.412199999999984	44
7400	58	225	69	986.650899999999979	29
7400	59	957	10	1386.83919999999989	46
7400	60	6952	230	321.408799999999985	4
7400	61	3894	8	908.363799999999969	7
7400	62	9563	94	402.142200000000003	7
7400	63	5995	267	1481.67450000000008	46
7400	64	577	196	1521.6078	6
7400	65	4128	107	295.234899999999982	20
7400	66	2595	174	50.0319999999999965	9
7400	67	2538	268	639.183899999999994	2
7400	68	6345	38	811.875599999999963	10
7400	69	3188	26	736.023900000000026	31
7400	70	3332	104	1524.34609999999998	32
7400	71	7280	298	671.182900000000018	36
7400	72	8658	130	158.459800000000001	18
7400	73	68	239	1713.50620000000004	30
7400	74	4115	30	1113.74880000000007	37
7400	75	3508	10	874.614500000000021	15
7400	76	6528	136	39.5253000000000014	1
7400	77	7135	97	1818.25690000000009	18
7400	78	7607	272	1547.00379999999996	35
7401	1	3961	11	432.920500000000004	33
7401	2	2914	224	1301.31790000000001	24
7401	3	1310	91	598.42330000000004	11
7401	4	333	16	1652.99610000000007	13
7401	5	7398	26	620.726300000000037	34
7401	6	556	175	745.654800000000023	19
7401	7	5219	43	1388.48700000000008	19
7401	8	1865	16	1897.4706000000001	5
7401	9	8659	53	1886.38090000000011	41
7401	10	8782	72	1573.2786000000001	6
7401	11	8280	248	341.361400000000003	12
7401	12	5494	183	773.927599999999984	15
7401	13	2745	221	1519.93470000000002	47
7401	14	5197	74	1914.09819999999991	29
7401	15	4598	244	1590.76209999999992	41
7401	16	3877	211	836.652299999999968	36
7401	17	4480	140	292.589699999999993	14
7401	18	1108	36	85.2086999999999932	44
7401	19	2983	280	1199.60670000000005	33
7401	20	458	34	1947.78939999999989	13
7401	21	7174	33	1030.94460000000004	3
7401	22	833	97	979.654999999999973	16
7401	23	9497	175	1767.03330000000005	3
7401	24	3731	231	1695.66380000000004	16
7401	25	3228	127	1882.0616	7
7401	26	5158	41	1042.13130000000001	41
7401	27	726	286	1587.2034000000001	28
7401	28	2113	276	918.797900000000027	45
7401	29	9656	113	749.969100000000026	41
7401	30	3915	50	878.827599999999961	40
7401	31	2373	271	1804.27320000000009	8
7401	32	6563	215	1642.28919999999994	3
7401	33	7805	276	1343.43579999999997	32
7401	34	1149	222	1998.7206000000001	24
7401	35	565	298	1926.32580000000007	34
7401	36	8821	55	903.919999999999959	8
7401	37	895	256	825.187099999999987	6
7401	38	3821	109	1363.06279999999992	41
7401	39	1521	146	1781.28449999999998	27
7401	40	5573	233	874.227800000000002	9
7401	41	9323	211	1662.79269999999997	30
7401	42	3325	233	533.456500000000005	4
7401	43	9331	158	1799.89529999999991	38
7401	44	1140	235	1626.61770000000001	18
7401	45	230	223	42.877600000000001	3
7401	46	9012	162	1374.28050000000007	46
7401	47	7167	169	1155.27009999999996	30
7401	48	829	264	1615.40120000000002	16
7401	49	3621	287	382.018300000000011	35
7401	50	5256	91	1739.35100000000011	44
7401	51	873	15	985.017399999999952	7
7401	52	2782	152	1252.06629999999996	3
7401	53	6795	108	179.189400000000006	49
7401	54	2029	236	302.343200000000024	5
7401	55	4621	281	375.060400000000016	20
7401	56	8937	183	713.316199999999981	44
7401	57	7042	100	416.274200000000008	27
7401	58	7344	284	1391.4097999999999	29
7401	59	214	204	1737.66740000000004	28
7401	60	3528	228	96.3884000000000043	48
7401	61	9034	160	1638.17280000000005	34
7401	62	5442	57	1520.75770000000011	29
7401	63	9989	2	1079.346	1
7401	64	932	61	1583.80259999999998	45
7401	65	221	292	837.979000000000042	14
7401	66	5445	179	664.519400000000019	4
7401	67	1435	200	944.532500000000027	42
7401	68	136	84	1230.52080000000001	46
7401	69	4956	283	1335.63499999999999	35
7401	70	3972	26	1397.72880000000009	39
7401	71	9686	294	1399.01710000000003	19
7401	72	795	276	495.548200000000008	15
7401	73	9537	205	679.618799999999965	35
7402	1	508	217	1943.64120000000003	29
7402	2	7284	11	1766.49489999999992	29
7402	3	1484	165	575.471099999999979	4
7402	4	9123	273	726.442499999999995	25
7402	5	9001	104	1650.85290000000009	10
7402	6	5560	33	815.684099999999944	22
7402	7	6878	21	742.972999999999956	31
7402	8	6326	129	1201.4054000000001	4
7402	9	4300	242	1430.61069999999995	4
7402	10	1273	166	1208.53019999999992	3
7402	11	313	166	867.974500000000035	2
7402	12	9205	286	933.808999999999969	19
7402	13	4076	177	1068.52549999999997	31
7402	14	8512	78	695.616999999999962	37
7402	15	1736	167	183.496800000000007	12
7402	16	3199	23	388.961999999999989	15
7402	17	7553	65	1087.56639999999993	13
7402	18	1757	45	115.470500000000001	27
7402	19	5543	128	119.607200000000006	32
7402	20	2768	249	821.408400000000029	20
7402	21	4035	208	1451.53659999999991	5
7402	22	2407	22	1768.15290000000005	19
7402	23	2535	118	393.134400000000028	45
7402	24	133	101	1685.62159999999994	15
7402	25	4427	26	704.055799999999977	13
7402	26	9716	227	1940.11020000000008	37
7402	27	5702	46	876.372600000000034	41
7402	28	34	246	40.3626999999999967	34
7402	29	6660	103	808.684700000000021	38
7402	30	4148	187	259.636500000000012	13
7402	31	7570	29	1843.85359999999991	33
7402	32	3714	196	1807.57230000000004	14
7402	33	5269	267	1091.48219999999992	39
7402	34	7850	201	1633.20530000000008	37
7402	35	6781	3	647.328300000000013	19
7402	36	3117	222	1207.9840999999999	48
7402	37	2794	27	434.682399999999973	32
7402	38	6	194	1189.41830000000004	7
7402	39	4320	101	1125.971	6
7402	40	303	130	101.568700000000007	46
7402	41	9485	182	1391.88840000000005	35
7402	42	7019	265	1123.82189999999991	24
7402	43	6864	23	451.655500000000018	21
7402	44	2416	281	999.434799999999996	42
7402	45	4457	1	816.591300000000047	7
7402	46	1536	174	284.1096	26
7402	47	7218	52	1358.52070000000003	25
7402	48	1758	121	21.5925000000000011	20
7402	49	3623	210	274.721000000000004	47
7402	50	3557	196	1646.89920000000006	15
7402	51	2825	15	410.653099999999995	19
7402	52	8997	49	1198.93290000000002	48
7402	53	146	176	1712.58279999999991	18
7402	54	6727	84	191.471900000000005	40
7402	55	3972	46	249.776499999999999	36
7402	56	7248	201	41.0069999999999979	5
7402	57	4424	20	1767.16529999999989	14
7402	58	151	88	770.513400000000047	46
7402	59	1309	296	1048.8442	16
7402	60	9114	194	681.382200000000012	21
7402	61	4820	285	1394.48360000000002	40
7402	62	4741	286	531.322099999999978	4
7402	63	8331	278	1420.48749999999995	19
7402	64	1557	288	322.768700000000024	40
7402	65	5807	148	1323.59909999999991	13
7402	66	4949	173	140.322100000000006	18
7402	67	6707	106	548.923999999999978	43
7402	68	5389	295	1963.75669999999991	2
7402	69	614	0	1024.1065000000001	18
7402	70	3848	221	1921.41699999999992	33
7402	71	6520	7	987.084299999999985	16
7402	72	8146	209	1365.7029	9
7402	73	9843	50	213.0839	17
7402	74	537	244	96.6903999999999968	20
7402	75	6674	239	371.478000000000009	30
7402	76	6740	104	1000.34360000000004	24
7402	77	8937	183	1772.80060000000003	11
7402	78	6486	287	832.346900000000005	4
7402	79	5095	249	1806.81040000000007	40
7402	80	3195	179	1944.32950000000005	22
7402	81	9773	298	665.381399999999985	25
7402	82	6375	288	870.153599999999983	15
7402	83	8887	248	1922.89480000000003	2
7402	84	9401	118	1415.54970000000003	38
7402	85	9295	123	1451.18029999999999	19
7402	86	2540	102	1618.06079999999997	41
7402	87	9721	130	1716.5902000000001	13
7402	88	4655	109	552.896399999999971	12
7402	89	3675	269	1004.64909999999998	9
7402	90	1661	26	1232.65090000000009	48
7402	91	8455	272	1078.88030000000003	29
7402	92	1814	215	1841.22880000000009	44
7402	93	414	180	623.546600000000012	18
7402	94	7548	71	580.080299999999966	1
7403	1	240	156	102.712400000000002	12
7403	2	8131	23	246.050999999999988	7
7403	3	8931	223	529.194700000000012	10
7403	4	8570	158	1292.34850000000006	14
7403	5	4931	177	1317.48340000000007	24
7403	6	5877	278	1320.94949999999994	19
7403	7	606	125	1961.63589999999999	27
7403	8	8954	279	1977.04340000000002	29
7403	9	9672	67	984.649400000000014	17
7403	10	3681	238	1025.95180000000005	19
7403	11	2544	263	50.9451999999999998	30
7403	12	4400	252	841.969100000000026	4
7403	13	3748	95	1199.50859999999989	17
7403	14	769	74	447.156700000000001	4
7403	15	340	239	628.900999999999954	49
7403	16	6870	201	1840.51140000000009	16
7403	17	477	106	1470.25389999999993	20
7403	18	2807	81	698.463700000000017	4
7403	19	7607	146	1558.83940000000007	2
7403	20	8122	164	458.071799999999996	5
7403	21	3399	238	264.27600000000001	7
7403	22	8324	231	15.6667000000000005	4
7403	23	6218	73	1361.4523999999999	5
7403	24	7441	129	949.253500000000031	15
7403	25	3574	7	1359.0286000000001	28
7403	26	9256	171	564.678400000000011	48
7403	27	7978	10	510.227399999999989	22
7403	28	5680	149	1992.00579999999991	36
7403	29	3691	218	1264.05680000000007	2
7403	30	1195	122	147.680800000000005	33
7403	31	8347	119	1222.37650000000008	3
7403	32	1366	67	936.294099999999958	15
7403	33	8332	110	1143.89580000000001	33
7403	34	1720	189	1987.47309999999993	38
7403	35	7058	115	965.889400000000023	2
7403	36	1352	164	1194.95759999999996	46
7403	37	8451	64	1779.21569999999997	16
7403	38	1353	152	509.491399999999999	9
7404	1	1114	179	1791.92609999999991	9
7404	2	2989	51	1305.4393	38
7404	3	8726	125	1935.55379999999991	12
7404	4	1184	259	243.161100000000005	47
7404	5	5441	148	1916.20399999999995	37
7404	6	6133	89	698.135800000000017	23
7404	7	7196	206	1416.27569999999992	23
7404	8	8074	61	469.975199999999973	39
7404	9	7849	24	970.562099999999987	18
7404	10	5391	18	1646.4713999999999	18
7404	11	4268	163	1046.57259999999997	25
7404	12	3235	173	1667.75559999999996	35
7404	13	6631	94	737.849600000000009	40
7404	14	2680	197	1142.923	10
7404	15	6077	82	87.2117999999999967	49
7404	16	1751	89	1281.0181	3
7404	17	4773	202	1735.07799999999997	1
7404	18	8268	211	940.008000000000038	25
7404	19	417	297	237.236400000000003	19
7404	20	5806	1	1153.1404	38
7404	21	151	110	663.534899999999993	17
7404	22	2903	57	1172.21109999999999	22
7404	23	7873	179	1739.22350000000006	1
7404	24	2029	228	801.900999999999954	33
7404	25	4732	141	489.759900000000016	28
7404	26	1476	200	1105.37840000000006	2
7404	27	3860	248	1831.43049999999994	13
7404	28	3050	289	252.9495	12
7404	29	4710	252	1268.09410000000003	37
7404	30	2719	79	634.438400000000001	39
7404	31	2806	219	1080.04189999999994	18
7404	32	1256	154	163.178400000000011	47
7404	33	6409	250	277.06049999999999	31
7404	34	5064	57	1352.75330000000008	32
7404	35	9904	48	1396.34159999999997	9
7404	36	629	227	737.057999999999993	42
7404	37	1846	30	1160.85639999999989	22
7404	38	2240	187	1284.99980000000005	42
7404	39	4120	56	875.328099999999949	26
7404	40	5119	225	593.783599999999979	41
7404	41	6342	144	1747.23340000000007	4
7404	42	4573	266	1570.2029	25
7404	43	7619	109	462.882799999999975	35
7404	44	198	99	145.5916	46
7404	45	8524	189	1535.51289999999995	49
7404	46	2019	221	458.288400000000024	36
7404	47	8246	209	85.2172000000000054	4
7404	48	1049	176	1584.16139999999996	28
7404	49	1392	144	1305.56539999999995	24
7404	50	9295	214	33.8515000000000015	12
7404	51	9803	227	1222.12470000000008	47
7404	52	377	90	1624.56940000000009	46
7404	53	292	209	236.912700000000001	36
7404	54	2255	180	1288.46599999999989	28
7405	1	7338	46	1500.0027	26
7405	2	3527	105	1286.62580000000003	34
7405	3	9942	236	1766.30040000000008	17
7405	4	5510	86	515.147500000000036	2
7405	5	4496	31	1539.70460000000003	15
7405	6	266	37	1380.21000000000004	41
7405	7	6722	179	597.422500000000014	6
7405	8	4634	156	497.360700000000008	16
7405	9	4489	223	1636.30850000000009	30
7405	10	5299	297	1552.85969999999998	45
7405	11	4786	33	1795.56729999999993	37
7405	12	6694	19	29.0562000000000005	1
7405	13	6688	206	91.6551000000000045	20
7405	14	8166	235	1791.67329999999993	48
7405	15	2845	237	421.199299999999994	37
7405	16	6767	3	118.922799999999995	4
7405	17	5467	215	1909.07719999999995	16
7405	18	6181	214	918.614000000000033	39
7405	19	4600	139	817.707599999999957	34
7405	20	8466	137	1509.70929999999998	19
7405	21	7365	251	1771.32719999999995	21
7405	22	1615	20	1351.16730000000007	28
7405	23	7139	130	1599.77759999999989	16
7405	24	1885	69	70.9161000000000001	4
7405	25	6668	262	78.9432000000000045	39
7405	26	6906	60	1608.24919999999997	5
7405	27	127	76	1336.10279999999989	1
7405	28	3941	42	786.115599999999972	20
7405	29	2568	226	803.229900000000043	16
7405	30	9957	159	1124.59830000000011	49
7405	31	3923	295	1215.41480000000001	16
7405	32	9061	155	1846.24150000000009	39
7405	33	522	116	1294.46060000000011	3
7405	34	2695	296	1007.76469999999995	49
7405	35	282	107	631.567800000000034	22
7405	36	8693	17	810.859299999999962	15
7405	37	1986	110	1542.42139999999995	26
7405	38	3704	127	1805.0625	11
7405	39	7439	121	84.7271999999999963	47
7405	40	709	293	1443.42620000000011	42
7405	41	1749	26	1432.06940000000009	33
7405	42	8262	234	988.045499999999947	25
7405	43	1249	253	1348.14439999999991	49
7405	44	3967	176	837.809899999999971	24
7405	45	2826	28	1198.72440000000006	43
7405	46	2456	156	1875.66540000000009	35
7405	47	5216	134	17.2937000000000012	20
7405	48	5711	166	1266.50119999999993	35
7405	49	5466	24	1471.81709999999998	6
7405	50	8566	168	1412.50600000000009	33
7405	51	8313	27	682.171500000000037	47
7405	52	5382	235	713.944299999999998	44
7405	53	2712	80	44.3695000000000022	19
7405	54	6797	46	736.023000000000025	37
7405	55	2559	286	645.56759999999997	48
7405	56	2527	274	1876.20949999999993	23
7405	57	1096	177	1518.43949999999995	4
7405	58	1930	224	163.905699999999996	23
7405	59	8615	13	1602.22939999999994	48
7405	60	4244	106	1731.19119999999998	13
7405	61	6109	194	781.638199999999983	12
7405	62	4885	115	797.580600000000004	7
7405	63	6032	245	1527.60290000000009	26
7405	64	5981	66	129.434899999999999	21
7405	65	9708	24	1903.15059999999994	21
7405	66	346	162	528.804300000000012	17
7405	67	3026	147	272.846099999999979	25
7405	68	8709	113	1209.86069999999995	30
7405	69	248	84	1660.61729999999989	37
7406	1	8484	18	1609.90110000000004	37
7406	2	5850	283	1387.57349999999997	25
7406	3	2425	71	820.609500000000025	35
7406	4	9757	171	314.813400000000001	12
7406	5	4271	71	1975.52790000000005	49
7406	6	2654	129	665.049999999999955	7
7406	7	8481	21	174.183899999999994	7
7406	8	5278	164	131.79310000000001	26
7406	9	5385	137	1107.64439999999991	21
7406	10	6559	22	114.888099999999994	7
7406	11	5601	296	1018.29679999999996	12
7406	12	9098	213	1622.22360000000003	13
7406	13	5132	52	119.637699999999995	17
7406	14	8595	1	379.184300000000007	26
7406	15	4099	6	1430.12570000000005	10
7406	16	4864	293	1921.8608999999999	40
7406	17	8456	49	390.678400000000011	8
7406	18	3205	220	1666.98270000000002	31
7406	19	1830	202	1941.81179999999995	7
7406	20	6667	148	57.4157000000000011	8
7406	21	7217	27	1445.39830000000006	5
7406	22	6330	112	873.43730000000005	1
7406	23	2939	69	1981.19839999999999	7
7406	24	1103	212	1767.29899999999998	5
7406	25	3854	31	1496.53449999999998	22
7406	26	4202	289	1107.4722999999999	23
7406	27	168	27	1819.06189999999992	44
7406	28	9127	132	1377.4534000000001	12
7406	29	6006	247	666.117200000000025	4
7406	30	3640	247	1344.12010000000009	11
7406	31	9322	240	115.690100000000001	24
7406	32	9370	155	252.467000000000013	47
7406	33	5934	212	688.250599999999963	22
7406	34	1944	82	1411.94560000000001	4
7406	35	3167	71	721.322000000000003	38
7406	36	1489	222	46.6980999999999966	2
7406	37	5417	5	797.454700000000003	33
7406	38	3506	14	1199.75610000000006	44
7406	39	4595	3	1392.63580000000002	1
7406	40	4419	27	1360.08819999999992	23
7406	41	5525	160	257.983299999999986	29
7406	42	7007	67	226.175399999999996	36
7406	43	6521	4	1333.5168000000001	24
7406	44	7034	124	1119.19939999999997	26
7406	45	4082	123	575.279099999999971	38
7406	46	4456	185	1168.07889999999998	1
7406	47	3353	76	1032.42110000000002	12
7406	48	10	262	1913.9701	9
7406	49	1538	204	1160.05009999999993	4
7406	50	1042	106	85.0471000000000004	8
7406	51	3334	73	1343.20489999999995	40
7406	52	6551	42	1465.51060000000007	28
7406	53	3365	232	1964.3771999999999	22
7406	54	1474	169	1189.12670000000003	26
7406	55	1862	258	77.4583999999999975	38
7406	56	1114	73	289.012	5
7406	57	8137	190	1258.48820000000001	2
7406	58	2008	199	1986.45479999999998	2
7406	59	658	247	212.946699999999993	34
7406	60	5410	99	1417.76620000000003	8
7406	61	5194	83	648.851499999999987	5
7406	62	2357	148	1391.69769999999994	25
7406	63	1526	247	452.680000000000007	28
7406	64	3811	253	640.585799999999949	1
7406	65	4590	64	1810.2650000000001	15
7406	66	3655	47	836.97199999999998	47
7406	67	9462	139	606.047400000000039	8
7406	68	6616	297	1275.0483999999999	19
7406	69	1043	145	309.821100000000001	33
7406	70	4800	10	891.344600000000014	10
7406	71	5026	44	1867.80760000000009	29
7406	72	6303	111	108.934200000000004	40
7406	73	2690	281	1344.93059999999991	10
7406	74	8161	205	1401.31310000000008	9
7406	75	5632	269	59.4720000000000013	43
7406	76	9412	58	1864.39740000000006	38
7406	77	3620	195	310.304100000000005	26
7406	78	6402	234	876.913400000000024	37
7406	79	7169	109	1452.95489999999995	34
7406	80	8709	47	747.384500000000003	29
7406	81	4070	230	380.602199999999982	20
7406	82	4862	229	738.434999999999945	47
7406	83	2076	16	960.319499999999948	49
7406	84	3696	83	1409.85670000000005	45
7406	85	6267	104	1376.71309999999994	38
7406	86	6308	53	1535.41110000000003	26
7406	87	5817	121	831.795799999999986	11
7406	88	5282	255	589.969600000000014	18
7406	89	7316	194	430.35469999999998	11
7406	90	4239	280	1792.2346	23
7407	1	7927	122	1595.5347999999999	30
7407	2	8707	63	37.746699999999997	33
7407	3	481	131	185.910500000000013	36
7407	4	164	192	477.843000000000018	17
7407	5	7390	298	263.147100000000023	8
7407	6	3289	86	1576.3771999999999	24
7407	7	1111	223	1357.66910000000007	24
7407	8	1033	55	1087.8266000000001	16
7408	1	6056	274	1838.36799999999994	6
7408	2	5056	73	865.977700000000027	32
7408	3	906	123	1787.05330000000004	40
7408	4	4340	75	1558.83220000000006	33
7408	5	7624	171	1293.2059999999999	23
7408	6	4371	112	892.678199999999947	46
7408	7	3919	285	420.679599999999994	48
7408	8	4530	229	829.131099999999947	39
7408	9	9846	235	750.140599999999949	21
7408	10	6803	70	1077.19430000000011	6
7408	11	4765	81	1363.13400000000001	37
7408	12	735	75	1058.61280000000011	18
7408	13	159	117	69.3530999999999977	40
7408	14	5513	286	1628.2170000000001	46
7408	15	5807	219	506.490200000000016	5
7408	16	4196	256	1504.16049999999996	8
7408	17	2605	125	1855.78960000000006	7
7408	18	5678	206	1651.62959999999998	5
7408	19	3225	232	1173.6751999999999	2
7408	20	3219	268	1279.54119999999989	38
7408	21	8388	104	1825.55340000000001	11
7408	22	5668	261	1482.36999999999989	15
7408	23	9883	109	25.5326999999999984	32
7408	24	5397	179	1109.85100000000011	14
7408	25	7275	109	982.139999999999986	49
7408	26	3722	87	1176.63830000000007	9
7408	27	3186	116	1067.08050000000003	6
7408	28	3492	222	646.249400000000037	13
7408	29	2698	165	1375.97880000000009	5
7408	30	2131	155	1767.7829999999999	45
7408	31	9576	73	1467.25729999999999	13
7408	32	7042	227	1176.03649999999993	1
7408	33	9226	286	1364.2677000000001	24
7408	34	8443	161	1353.51109999999994	4
7408	35	3484	269	1426.93779999999992	1
7408	36	3990	7	1287.87910000000011	20
7408	37	8597	83	1682.55279999999993	43
7408	38	4353	173	1365.56369999999993	34
7408	39	6211	243	446.392400000000009	24
7408	40	4593	86	898.314600000000041	18
7408	41	1030	175	1762.69689999999991	7
7408	42	5527	29	1610.56790000000001	21
7408	43	9584	53	498.522600000000011	43
7408	44	2218	140	347.102100000000007	31
7408	45	3653	293	255.795400000000001	25
7408	46	6813	193	428.898799999999994	16
7408	47	2475	230	1407.83480000000009	1
7408	48	1698	26	302.817999999999984	41
7408	49	7051	117	603.590100000000007	39
7408	50	8092	295	356.622099999999989	1
7408	51	2194	295	34.2742000000000004	10
7408	52	4180	0	342.754399999999976	48
7408	53	5212	278	436.204600000000028	46
7408	54	8590	41	1383.24990000000003	21
7408	55	9686	59	1282.90180000000009	5
7408	56	3388	103	957.646100000000047	13
7408	57	9870	108	1148.84390000000008	10
7408	58	9260	110	87.4536999999999978	30
7408	59	1137	247	297.836500000000001	21
7408	60	3681	51	900.347300000000018	7
7408	61	2619	271	1876.67360000000008	40
7408	62	9621	45	1322.57030000000009	11
7408	63	520	121	1966.36959999999999	18
7408	64	7154	76	411.588000000000022	12
7408	65	5480	261	797.905799999999999	4
7408	66	1056	129	47.571399999999997	36
7408	67	7594	176	808.302500000000009	14
7408	68	1761	58	1899.47190000000001	17
7408	69	6894	117	1384.46559999999999	24
7408	70	2181	8	558.056400000000053	29
7408	71	1135	287	669.055600000000027	31
7408	72	6273	40	1938.76600000000008	10
7408	73	4745	221	1528.56050000000005	49
7408	74	3368	126	405.406900000000007	41
7408	75	5998	295	1136.59760000000006	25
7408	76	7683	101	234.817599999999999	45
7408	77	9007	107	1216.17270000000008	34
7408	78	1712	100	354.909699999999987	29
7408	79	734	38	768.478200000000015	25
7408	80	3327	139	1290.54870000000005	30
7408	81	8505	76	1061.83770000000004	20
7408	82	9933	163	1263.1123	43
7408	83	100	199	998.877299999999991	31
7408	84	3254	129	1891.90879999999993	35
7408	85	3798	292	627.891600000000039	21
7408	86	683	195	173.523400000000009	13
7408	87	1323	172	634.277199999999993	32
7408	88	7063	135	1419.38310000000001	43
7408	89	2957	202	1167.09439999999995	10
7408	90	1892	204	196.567499999999995	10
7409	1	290	120	434.884400000000028	4
7409	2	730	224	1256.07269999999994	19
7409	3	3178	60	1412.2971	39
7409	4	2737	57	1460.31600000000003	18
7409	5	5570	152	1187.16020000000003	23
7409	6	8983	213	1710.00590000000011	46
7409	7	2262	162	1347.98749999999995	46
7409	8	1632	48	1549.48440000000005	8
7409	9	6641	193	1663.42499999999995	42
7409	10	6654	15	1733.76039999999989	6
7409	11	7239	103	1040.53670000000011	25
7409	12	8842	193	505.291499999999985	46
7409	13	2532	105	714.423900000000003	42
7409	14	5906	194	933.620900000000006	37
7409	15	565	169	1625.27510000000007	47
7409	16	9454	29	1976.57429999999999	11
7409	17	4855	171	1615.22589999999991	32
7409	18	4440	214	233.243500000000012	19
7409	19	3528	295	344.404800000000023	46
7409	20	1693	55	356.259799999999984	40
7409	21	8470	286	499.697799999999972	39
7409	22	3550	19	235.174000000000007	1
7410	1	6134	298	1832.80030000000011	29
7410	2	5542	235	1489.33510000000001	16
7410	3	1063	254	1601.09230000000002	17
7410	4	6810	25	884.798700000000053	38
7410	5	7930	47	738.356499999999983	11
7410	6	5993	204	1085.47469999999998	45
7410	7	7323	226	1392.40769999999998	48
7410	8	6112	47	1171.89599999999996	24
7410	9	98	262	1244.55160000000001	22
7410	10	9999	125	115.745099999999994	32
7410	11	8381	148	534.092300000000023	25
7410	12	8191	118	782.111099999999965	24
7410	13	8932	88	1245.28420000000006	17
7410	14	3758	234	353.455600000000004	18
7410	15	657	101	739.006999999999948	48
7410	16	5739	296	1468.16039999999998	45
7410	17	5729	71	924.708300000000008	41
7410	18	4541	246	312.811199999999985	2
7410	19	6449	174	1074.0915	45
7410	20	6821	165	889.001899999999978	3
7410	21	7425	186	1479.22659999999996	9
7410	22	6025	185	1088.82999999999993	21
7410	23	2994	158	294.775100000000009	48
7410	24	8912	297	1897.2958000000001	44
7410	25	8883	166	275.93040000000002	34
7410	26	6384	71	1217.76800000000003	23
7410	27	3112	268	994.194200000000023	47
7410	28	4465	38	1319.89529999999991	6
7410	29	3759	207	1632.85220000000004	13
7410	30	7169	151	1282.70900000000006	27
7410	31	3051	47	32.771099999999997	28
7410	32	9951	134	1570.69640000000004	19
7410	33	3617	5	368.177300000000002	40
7410	34	6696	270	45.4998999999999967	21
7410	35	3644	188	873.892500000000041	39
7410	36	8023	202	1301.46710000000007	23
7410	37	9079	199	386.595399999999984	1
7410	38	4410	252	420.596400000000017	18
7410	39	4541	45	1563.30369999999994	36
7410	40	9894	53	1824.93380000000002	40
7410	41	4048	235	205.011200000000002	1
7410	42	9083	180	643.341099999999983	46
7410	43	8211	255	546.495499999999993	44
7410	44	7604	70	1091.1255000000001	36
7410	45	6361	273	112.133799999999994	10
7410	46	3532	211	1599.24070000000006	38
7410	47	811	192	309.322600000000023	23
7410	48	7174	16	855.714699999999993	41
7410	49	1700	54	225.666799999999995	12
7410	50	2725	116	1839.62869999999998	9
7410	51	4521	9	646.12639999999999	46
7410	52	615	294	1814.19740000000002	43
7410	53	4634	66	953.000400000000013	10
7410	54	9337	27	844.441199999999981	48
7410	55	3852	142	476.822999999999979	3
7410	56	7404	39	994.051900000000046	21
7410	57	3019	282	545.435600000000022	14
7411	1	6415	229	754.507100000000037	33
7411	2	649	188	1620.84320000000002	25
7411	3	871	216	1143.70450000000005	14
7411	4	8224	244	32.8798999999999992	45
7411	5	7620	33	1352.23929999999996	21
7411	6	2869	108	723.25509999999997	28
7411	7	4200	51	1488.56840000000011	4
7411	8	710	273	333.991300000000024	32
7411	9	8909	271	1526.22779999999989	41
7411	10	7747	239	1429.23219999999992	5
7411	11	865	251	1535.45479999999998	23
7411	12	7614	39	1134.87570000000005	39
7411	13	8210	150	735.704399999999964	28
7411	14	8118	174	1440.87380000000007	21
7411	15	2337	154	1150.44139999999993	14
7411	16	9089	172	1560.11200000000008	41
7411	17	3160	254	755.087400000000002	22
7411	18	1453	79	553.808300000000031	47
7411	19	6570	283	1075.54389999999989	21
7411	20	5778	116	586.49350000000004	1
7412	1	4534	38	908.27290000000005	10
7412	2	7479	292	1889.61239999999998	6
7412	3	9035	181	282.331700000000012	30
7412	4	330	168	1928.26389999999992	26
7412	5	9600	88	976.920200000000023	44
7412	6	1260	290	426.718599999999981	2
7412	7	9083	131	1993.58660000000009	42
7412	8	1156	285	600.888599999999997	2
7412	9	8781	109	1621.91699999999992	28
7412	10	2758	144	179.55619999999999	36
7412	11	5086	175	1208.41090000000008	44
7412	12	8310	267	1186.89429999999993	17
7413	1	4714	29	604.258400000000051	44
7413	2	418	43	1254.33459999999991	23
7413	3	5786	111	1519.7373	27
7413	4	5868	251	1002.32240000000002	23
7413	5	3171	14	747.605699999999956	40
7413	6	6069	62	1610.08670000000006	29
7413	7	2185	29	1988.89010000000007	39
7413	8	6375	231	696.057999999999993	40
7413	9	3707	199	1841.25350000000003	19
7413	10	2424	1	756.868299999999977	49
7413	11	1828	206	1612.9212	18
7413	12	9863	168	1743.04230000000007	31
7413	13	5925	167	1421.30040000000008	34
7413	14	3053	228	805.393800000000056	13
7413	15	9174	279	1835.46550000000002	33
7413	16	4895	14	1533.55970000000002	7
7413	17	3678	141	306.166699999999992	11
7413	18	825	216	341.661699999999996	46
7413	19	135	269	301.637900000000002	32
7413	20	6360	160	23.2618000000000009	21
7413	21	1583	174	447.579299999999989	2
7413	22	7869	291	421.312599999999975	48
7413	23	8121	76	54.9557000000000002	6
7413	24	576	109	1575.22090000000003	38
7413	25	7579	46	1909.27050000000008	8
7413	26	9050	56	880.088499999999954	37
7413	27	3296	136	783.164400000000001	34
7413	28	8684	93	1451.69630000000006	29
7413	29	9014	222	1690.24090000000001	39
7413	30	1088	214	1397.90730000000008	26
7413	31	8081	141	1782.83110000000011	47
7413	32	392	63	126.346599999999995	47
7413	33	4974	175	175.391600000000011	8
7413	34	2624	78	1444.34099999999989	34
7413	35	7364	22	1162.39930000000004	5
7413	36	9656	148	523.897100000000023	38
7414	1	4931	287	1392.76469999999995	3
7414	2	9796	69	1115.8429000000001	34
7414	3	4830	194	1729.66190000000006	7
7414	4	6548	217	822.481199999999944	6
7414	5	7025	25	1717.79549999999995	45
7414	6	8474	167	121.472499999999997	1
7414	7	357	212	1941.7829999999999	32
7414	8	5336	287	120.015600000000006	5
7414	9	7757	78	330.839400000000012	49
7414	10	3224	248	1281.07050000000004	21
7414	11	8394	164	228.569099999999992	46
7414	12	1543	271	1052.40869999999995	28
7414	13	3481	6	1661.09629999999993	25
7414	14	3024	232	1940.57210000000009	38
7414	15	6578	38	657.354000000000042	11
7414	16	2370	118	1162.74459999999999	11
7414	17	7293	138	515.866300000000024	15
7414	18	2669	236	1366.62599999999998	27
7414	19	3603	293	1555.07159999999999	23
7414	20	5303	128	228.24799999999999	6
7414	21	8134	232	410.980000000000018	16
7414	22	7759	164	36.4840000000000018	38
7414	23	8570	85	1581.18129999999996	29
7414	24	7262	280	103.212800000000001	18
7414	25	3529	237	649.125499999999988	49
7414	26	475	145	234.414899999999989	40
7414	27	1560	53	231.810300000000012	9
7414	28	6721	8	276.509000000000015	39
7414	29	895	217	901.184300000000007	41
7414	30	5077	287	779.247200000000021	45
7414	31	1278	163	1130.09950000000003	28
7414	32	2437	49	1944.18679999999995	13
7414	33	3412	86	1351.16949999999997	38
7414	34	496	178	518.387500000000045	39
7414	35	542	74	1143.55659999999989	49
7414	36	9308	30	1055.35040000000004	6
7414	37	5350	249	610.865999999999985	2
7414	38	5993	261	1303.59099999999989	26
7414	39	9500	145	1692.57349999999997	22
7414	40	4548	214	672.941199999999981	17
7414	41	2640	12	542.565299999999979	2
7414	42	4051	127	811.848899999999958	43
7414	43	658	2	1135.46839999999997	3
7414	44	7894	166	1369.14149999999995	11
7414	45	7953	243	122.974100000000007	47
7414	46	8635	110	1677.33169999999996	12
7414	47	3323	209	1155.80529999999999	44
7414	48	8901	178	1264.66439999999989	41
7414	49	2797	240	1736.59169999999995	16
7414	50	5963	265	1673.83539999999994	22
7414	51	5858	138	732.308800000000019	11
7414	52	5631	275	399.986499999999978	35
7414	53	4386	274	35.547699999999999	38
7414	54	5094	60	557.58540000000005	27
7414	55	2332	247	374.148399999999981	33
7414	56	9753	181	1228.90149999999994	3
7414	57	7657	143	221.951799999999992	9
7414	58	5062	198	645.121200000000044	41
7414	59	3968	219	1243.06649999999991	33
7414	60	659	81	45.9605999999999995	37
7414	61	2268	206	1368.7793999999999	46
7414	62	66	155	628.923199999999952	19
7414	63	8043	186	93.3542000000000058	26
7414	64	7193	56	1199.33770000000004	16
7414	65	5130	70	291.550900000000013	19
7414	66	1898	210	1220.50649999999996	43
7414	67	6439	188	1889.8617999999999	47
7414	68	7373	218	196.461299999999994	31
7414	69	387	224	240.662700000000001	40
7414	70	1479	223	903.192999999999984	5
7414	71	4273	233	284.517499999999984	4
7414	72	6767	103	294.641799999999989	48
7414	73	207	211	1796.65000000000009	27
7414	74	9894	228	1293.69080000000008	44
7414	75	8632	151	606.888400000000047	16
7414	76	3149	21	498.025899999999979	30
7414	77	6718	156	1892.66759999999999	32
7414	78	1943	275	335.173600000000022	26
7414	79	3016	177	157.284899999999993	43
7414	80	8257	60	1771.74319999999989	7
7414	81	5648	195	649.423599999999965	39
7414	82	9105	82	1236.9396999999999	18
7414	83	2213	25	1078.51909999999998	28
7414	84	7195	217	295.822099999999978	37
7414	85	5673	112	877.144400000000019	9
7414	86	3907	171	609.655399999999986	21
7414	87	7311	293	1577.92360000000008	39
7414	88	5660	121	1949.75610000000006	7
7414	89	4420	263	241.800299999999993	44
7414	90	8715	201	1773.01790000000005	4
7414	91	1151	220	1264.34519999999998	33
7414	92	5270	271	353.673800000000028	37
7414	93	7463	6	1047.24980000000005	13
7414	94	5551	175	1675.24499999999989	49
7414	95	8629	9	1797.56680000000006	16
7414	96	5960	61	987.225199999999973	42
7414	97	1945	144	135.615199999999987	48
7414	98	3065	47	546.01279999999997	8
7414	99	3988	87	1633.37599999999998	45
7415	1	7292	190	261.692499999999995	3
7415	2	9434	256	888.003100000000018	15
7415	3	7897	243	206.0745	40
7415	4	7213	186	536.619299999999953	11
7415	5	146	78	756.376300000000015	33
7415	6	2128	178	894.459699999999998	19
7416	1	341	36	1117.56269999999995	14
7416	2	4087	11	1127.06819999999993	6
7416	3	7355	118	1096.61650000000009	21
7416	4	7013	213	92.3158999999999992	28
7416	5	9900	187	1668.6273000000001	3
7416	6	174	207	666.942199999999957	48
7416	7	4468	162	1487.40990000000011	4
7416	8	7257	35	1120.21640000000002	49
7416	9	2766	221	1310.25199999999995	48
7416	10	9693	252	391.502900000000011	24
7416	11	6653	264	1008.02959999999996	33
7416	12	5311	88	1796.3904	35
7416	13	5784	68	719.16579999999999	1
7416	14	3212	182	1133.73080000000004	40
7416	15	6596	172	1895.09770000000003	20
7416	16	9508	228	1471.90329999999994	44
7416	17	7724	238	684.620300000000043	32
7416	18	2290	60	145.259399999999999	40
7416	19	1262	214	1383.28500000000008	13
7416	20	488	243	1943.66509999999994	37
7416	21	1793	156	1602.75810000000001	3
7416	22	3274	85	193.779599999999988	40
7416	23	8897	195	1726.3146999999999	18
7416	24	4750	238	1896.8771999999999	22
7416	25	8597	145	1529.36320000000001	42
7416	26	8350	80	272.736899999999991	28
7416	27	8890	231	1127.11419999999998	39
7416	28	5236	252	942.597399999999993	17
7416	29	9754	33	818.998500000000035	38
7416	30	1075	130	1510.88200000000006	27
7416	31	6451	31	1341.12619999999993	3
7416	32	3247	119	87.1499000000000024	28
7416	33	1551	72	269.058699999999988	27
7416	34	3613	58	210.745000000000005	30
7416	35	7272	61	384.725599999999986	9
7416	36	3667	180	1934.19280000000003	10
7416	37	1669	239	1649.12950000000001	34
7416	38	4212	36	1754.91669999999999	31
7416	39	7151	48	1846.9695999999999	36
7416	40	4610	182	1702.33420000000001	11
7416	41	8618	248	1995.19669999999996	47
7416	42	4185	159	140.7346	32
7416	43	8272	210	1442.57169999999996	29
7416	44	5733	32	1059.91759999999999	49
7416	45	7861	231	1999.50500000000011	22
7416	46	9551	181	761.282199999999989	23
7416	47	5255	109	458.169399999999996	37
7416	48	9345	102	1815.01530000000002	7
7416	49	1215	77	1128.54019999999991	18
7416	50	9736	118	124.437200000000004	8
7416	51	2422	85	1464.98530000000005	33
7416	52	8881	33	950.64549999999997	4
7416	53	8282	267	857.445699999999988	13
7416	54	8448	48	502.253699999999981	43
7416	55	7399	271	1288.08259999999996	3
7416	56	7926	147	1902.13809999999989	43
7416	57	3030	287	517.97829999999999	5
7416	58	4766	195	1992.52749999999992	27
7416	59	7977	267	133.578000000000003	28
7416	60	9714	247	502.228000000000009	29
7416	61	5209	261	116.4833	13
7416	62	6233	195	1718.71489999999994	29
7416	63	3953	236	585.527399999999943	27
7416	64	3595	102	1583.63799999999992	38
7416	65	4504	29	835.75750000000005	48
7416	66	1162	103	185.561599999999999	37
7416	67	5023	7	980.449600000000032	29
7416	68	4165	111	602.092300000000023	40
7416	69	4768	249	661.586599999999976	33
7416	70	6213	124	1401.46129999999994	16
7416	71	737	36	1394.5172	3
7416	72	70	49	1141.2976000000001	24
7416	73	1150	121	1301.5779	1
7416	74	682	176	1536.99009999999998	25
7416	75	2483	49	1334.40100000000007	28
7416	76	9992	210	588.724699999999984	23
7416	77	5754	260	685.934899999999971	9
7416	78	1198	81	1719.04469999999992	16
7416	79	1649	231	120.692899999999995	22
7416	80	8002	275	1009.03859999999997	47
7416	81	87	45	620.277500000000032	20
7416	82	3995	48	1426.85549999999989	35
7416	83	987	176	1929.76099999999997	31
7416	84	6862	72	933.733200000000011	2
7416	85	9129	291	1312.16920000000005	36
7416	86	9362	139	791.611999999999966	46
7416	87	3645	105	1939.56809999999996	31
7416	88	6754	39	1563.86840000000007	29
7416	89	7572	94	1028.57819999999992	12
7416	90	7078	20	1729.93360000000007	18
7416	91	8082	279	352.721400000000017	42
7416	92	8711	203	512.069700000000012	14
7416	93	3869	5	1403.00680000000011	48
7416	94	5086	237	314.449200000000019	2
7416	95	2308	107	1829.23209999999995	6
7416	96	7101	211	109.275599999999997	47
7416	97	3371	7	833.557999999999993	8
7416	98	9481	120	1000.28409999999997	40
7417	1	4069	19	1620.85390000000007	9
7417	2	3911	123	375.598700000000008	33
7417	3	1708	101	1311.22630000000004	31
7417	4	8903	178	1006.75400000000002	43
7417	5	6972	221	499.886500000000012	22
7417	6	563	178	809.226700000000051	14
7417	7	8496	283	1173.63449999999989	10
7417	8	9309	93	1728.50669999999991	13
7417	9	5606	165	1020.04660000000001	34
7417	10	7658	237	684.016200000000026	14
7417	11	6239	233	1958.68460000000005	27
7417	12	5811	75	488.370400000000018	36
7417	13	4603	94	711.906700000000001	26
7417	14	3334	198	419.297000000000025	29
7417	15	3138	166	427.052200000000028	39
7417	16	4617	200	1701.02790000000005	39
7417	17	3689	100	1317.49009999999998	21
7417	18	541	130	845.807699999999954	29
7417	19	1271	138	195.166300000000007	10
7417	20	1923	279	1090.58549999999991	18
7417	21	817	131	956.561000000000035	21
7417	22	8796	287	1315.01379999999995	25
7417	23	5055	95	881.877500000000055	2
7417	24	4464	146	1147.07150000000001	2
7417	25	7335	214	757.362799999999993	25
7417	26	784	135	1654.68949999999995	1
7417	27	6635	42	347.913700000000006	2
7417	28	4237	93	656.309499999999957	24
7417	29	2121	85	402.136099999999999	44
7417	30	8026	132	505.105500000000006	15
7417	31	8599	296	1990.49350000000004	31
7417	32	214	255	1795.58699999999999	2
7417	33	8391	109	500.954799999999977	19
7417	34	6641	81	959.495099999999979	10
7417	35	1921	65	306.715800000000002	37
7417	36	7327	179	1016.14840000000004	44
7417	37	317	139	74.401600000000002	23
7417	38	9422	20	93.526600000000002	39
7417	39	5788	35	1835.61719999999991	40
7417	40	2348	58	365.498899999999992	41
7417	41	2309	189	359.96429999999998	44
7417	42	2290	105	1665.62100000000009	3
7418	1	8293	166	914.702400000000011	7
7419	1	8829	29	1819.32359999999994	21
7419	2	3065	7	996.939799999999991	18
7419	3	9200	136	1653.327	10
7419	4	1793	174	845.157400000000052	46
7419	5	5517	123	1084.7478000000001	37
7419	6	7747	228	1391.84529999999995	3
7419	7	8567	49	1321.95000000000005	32
7419	8	3219	64	1950.56140000000005	32
7419	9	5495	10	527.654300000000035	6
7419	10	1922	36	1612.81050000000005	2
7419	11	3052	87	491.605700000000013	48
7419	12	7123	197	1492.96090000000004	27
7419	13	3186	291	469.073800000000006	17
7419	14	1937	172	275.946700000000021	40
7419	15	5151	114	539.842700000000036	27
7419	16	5123	249	778.317999999999984	19
7419	17	3560	282	1876.33969999999999	32
7419	18	8061	195	599.208600000000047	43
7419	19	5844	34	97.7719000000000023	32
7419	20	6530	162	1656.19360000000006	8
7419	21	7346	276	933.667500000000018	22
7419	22	4954	120	1916.01099999999997	20
7419	23	2083	198	1041.74559999999997	49
7419	24	560	135	1491.97589999999991	32
7419	25	7099	98	1563.0924	32
7419	26	1455	143	1135.74129999999991	45
7419	27	6577	217	1632.73109999999997	2
7419	28	7498	190	1339.79809999999998	4
7419	29	2377	148	1681.48440000000005	13
7419	30	6885	93	1114.8723	21
7419	31	9171	27	1663.69409999999993	5
7419	32	5096	131	103.609899999999996	32
7419	33	6662	226	1632.35750000000007	36
7419	34	1381	263	305.308699999999988	47
7419	35	9093	138	523.171900000000051	5
7419	36	8023	297	1738.97949999999992	27
7419	37	2858	228	1749.25780000000009	9
7419	38	7248	205	1855.15249999999992	47
7419	39	6289	149	923.821900000000028	6
7419	40	9625	171	1281.69579999999996	35
7419	41	4841	258	1270.33089999999993	49
7419	42	3599	198	851.533000000000015	8
7419	43	4122	4	646.074100000000044	26
7419	44	6484	254	1173.36670000000004	40
7419	45	289	4	1620.90470000000005	39
7419	46	4688	28	591.060600000000022	25
7419	47	5993	264	962.150099999999952	49
7419	48	1386	64	1798.87110000000007	14
7419	49	4834	61	903.703600000000051	10
7419	50	5558	11	1337.06790000000001	18
7419	51	1537	60	1147.8886	33
7419	52	5774	111	1344.79899999999998	45
7419	53	1291	174	1724.28610000000003	48
7419	54	9048	123	988.895099999999957	7
7419	55	2035	137	1849.93260000000009	18
7419	56	9194	197	1535.7195999999999	25
7419	57	6623	129	619.050899999999956	48
7419	58	7768	299	845.658199999999965	3
7419	59	1507	168	861.898000000000025	48
7419	60	9809	288	1984.41789999999992	7
7419	61	9457	113	1723.94100000000003	45
7419	62	5562	112	668.446199999999976	27
7419	63	8354	281	178.245800000000003	29
7419	64	9120	84	281.949599999999975	26
7419	65	4893	185	192.454700000000003	19
7419	66	4978	84	825.743399999999951	14
7419	67	7730	114	439.931300000000022	35
7419	68	948	139	989.310799999999972	23
7419	69	23	7	171.542900000000003	47
7419	70	4945	292	1971.0766000000001	30
7419	71	9445	249	377.629900000000021	21
7419	72	4663	191	1361.41570000000002	13
7419	73	5930	158	275.781799999999976	44
7419	74	7278	73	1815.25880000000006	20
7419	75	8098	245	1704.3436999999999	2
7419	76	1027	23	568.724699999999984	8
7419	77	7432	64	1004.28049999999996	29
7419	78	8609	65	100.902699999999996	20
7419	79	2614	111	1893.07359999999994	22
7419	80	4777	289	971.522799999999961	41
7419	81	651	198	101.418400000000005	18
7419	82	8293	99	1906.5181	38
7419	83	4559	232	222.584399999999988	26
7419	84	775	131	36.4100999999999999	28
7419	85	2859	199	683.692800000000034	39
7419	86	2686	88	486.190200000000004	27
7419	87	7325	170	445.562099999999987	18
7419	88	1190	241	684.570500000000038	23
7419	89	6546	258	1805.66210000000001	43
7419	90	5727	89	471.405700000000024	7
7419	91	7856	18	546.982399999999984	37
7420	1	4764	236	601.917699999999968	10
7420	2	8055	130	192.087700000000012	31
7420	3	7064	73	1968.20039999999995	12
7420	4	5698	180	424.922300000000007	17
7420	5	3981	242	78.4775999999999954	23
7420	6	4749	164	631.713300000000004	7
7420	7	1265	141	1735.83320000000003	26
7420	8	3828	175	1162.78870000000006	22
7420	9	1193	130	301.319200000000023	49
7420	10	4482	85	1035.07549999999992	6
7420	11	71	90	1960.34169999999995	33
7420	12	1245	183	345.078399999999988	32
7420	13	672	155	712.457099999999969	6
7420	14	2378	127	311.166299999999978	2
7421	1	8791	31	769.83159999999998	6
7421	2	3351	197	1600.66499999999996	49
7421	3	4316	4	1840.73090000000002	23
7421	4	6450	243	623.565900000000056	45
7421	5	6087	294	971.135599999999954	35
7421	6	8900	44	296.590599999999995	21
7421	7	8360	84	1829.93769999999995	14
7421	8	1477	159	588.915499999999952	23
7421	9	5307	104	595.505400000000009	20
7421	10	4625	276	1958.48919999999998	4
7421	11	1006	86	443.493299999999977	28
7421	12	6264	299	91.5499999999999972	26
7421	13	7663	54	1631.23039999999992	23
7421	14	8490	125	1532.42370000000005	27
7421	15	8879	153	1161.73980000000006	16
7421	16	5512	65	1089.73610000000008	5
7421	17	3935	10	625.271299999999997	43
7421	18	1527	107	1087.52459999999996	30
7421	19	5893	113	549.614500000000021	41
7421	20	7855	256	1961.44659999999999	27
7421	21	5842	254	563.947999999999979	6
7421	22	4210	112	1577.35380000000009	31
7421	23	7137	98	1002.62239999999997	4
7421	24	5704	289	865.74350000000004	41
7421	25	6032	85	544.740000000000009	32
7421	26	2427	43	1106.86470000000008	5
7421	27	7213	180	1623.6597999999999	5
7421	28	5212	118	1278.31539999999995	26
7421	29	8897	201	1314.13599999999997	28
7421	30	9365	204	1538.37040000000002	19
7421	31	4038	152	1356.73780000000011	39
7421	32	4297	59	1250.01829999999995	27
7421	33	2804	3	1471.4067	6
7421	34	7382	9	893.609400000000051	8
7421	35	2588	83	1290.25569999999993	22
7421	36	4688	108	1792.50070000000005	6
7421	37	7502	54	685.121899999999982	48
7421	38	7696	153	508.97320000000002	14
7421	39	5719	125	188.017500000000013	40
7421	40	8156	122	826.002799999999979	17
7421	41	3585	236	1354.75410000000011	42
7421	42	7750	166	1514.78770000000009	12
7421	43	74	84	1662.0317	43
7421	44	4080	44	1990.38100000000009	15
7421	45	4782	37	608.084299999999985	25
7421	46	4270	163	944.223100000000045	25
7421	47	641	42	248.629300000000001	9
7421	48	8012	35	1185.32420000000002	2
7421	49	3679	160	28.9620999999999995	36
7421	50	6749	263	702.111700000000042	46
7421	51	44	168	694.785600000000045	8
7421	52	4744	247	1664.39110000000005	22
7421	53	8953	31	946.96410000000003	40
7421	54	6345	165	444.653599999999983	45
7421	55	3068	111	503.180700000000002	8
7421	56	7953	100	1004.11649999999997	16
7421	57	5453	122	632.978700000000003	26
7421	58	4076	141	450.950400000000002	8
7421	59	8580	291	1182.66540000000009	18
7421	60	7333	108	556.546699999999987	11
7421	61	3454	87	477.636500000000012	46
7421	62	7011	116	1219.97659999999996	11
7421	63	6837	36	542.414700000000039	35
7421	64	1826	156	1673.5458000000001	13
7421	65	2355	268	316.814599999999984	23
7421	66	9480	117	1163.9036000000001	43
7421	67	8662	192	1468.30379999999991	26
7421	68	4668	190	60.690800000000003	35
7421	69	9924	6	1633.11699999999996	28
7421	70	8738	92	1580.63920000000007	8
7421	71	2722	47	305.044100000000014	15
7421	72	3554	0	1835.50450000000001	14
7421	73	5104	299	302.261500000000012	3
7421	74	6366	85	657.066699999999969	38
7421	75	6338	221	754.951999999999998	14
7421	76	4538	43	1025.49029999999993	37
7421	77	9612	210	908.130599999999959	32
7421	78	9613	294	1107.55469999999991	39
7421	79	5501	15	1314.97250000000008	29
7421	80	9748	239	1392.9692	49
7421	81	5826	93	1003.49639999999999	11
7421	82	1965	105	897.177299999999946	26
7421	83	911	69	1064.37120000000004	7
7421	84	8478	246	598.662199999999984	45
7421	85	1390	174	890.094699999999989	12
7421	86	2230	30	1057.29960000000005	11
7421	87	9560	161	1442.05320000000006	5
7421	88	753	253	713.646100000000047	29
7421	89	8036	224	1216.24229999999989	26
7421	90	8532	286	135.68610000000001	2
7421	91	394	249	381.939300000000003	39
7421	92	3238	257	1684.46280000000002	23
7421	93	4935	182	1593.11680000000001	20
7421	94	7319	166	910.259300000000053	7
7421	95	3591	212	546.606099999999969	32
7422	1	510	50	1826.75170000000003	15
7422	2	6204	143	1151.67660000000001	24
7422	3	5156	126	1605.47409999999991	46
7422	4	5334	144	687.489000000000033	25
7422	5	9305	149	967.291399999999953	31
7422	6	9846	151	1157.44800000000009	26
7422	7	5249	9	1304.68859999999995	13
7422	8	3696	95	995.417699999999968	33
7422	9	1121	173	48.7479999999999976	14
7422	10	3840	29	1043.03500000000008	47
7422	11	2302	47	1305.08130000000006	32
7422	12	7950	94	1920.36869999999999	23
7422	13	86	251	178.372399999999999	3
7422	14	6962	58	1781.99350000000004	14
7422	15	4263	29	1221.82690000000002	16
7422	16	2050	250	1741.91750000000002	33
7422	17	5235	195	668.895899999999983	49
7422	18	3992	122	1427.25340000000006	18
7422	19	4716	82	380.554300000000012	8
7422	20	9922	21	1217.6373000000001	45
7422	21	653	133	86.4365999999999985	37
7422	22	3540	53	1915.62580000000003	41
7422	23	3893	194	38.5752000000000024	24
7422	24	5161	40	24.0386999999999986	47
7422	25	92	68	39.5720999999999989	37
7422	26	2677	154	1723.0927999999999	46
7422	27	4267	274	1196.39229999999998	22
7422	28	2125	116	1033.98219999999992	9
7422	29	4121	10	996.632399999999961	7
7422	30	4111	146	1699.31009999999992	35
7422	31	7485	243	1053.80659999999989	27
7422	32	6575	88	1641.46100000000001	31
7422	33	7050	117	1777.6422	18
7422	34	4869	84	662.03959999999995	21
7422	35	6816	58	1057.02080000000001	1
7422	36	8647	138	762.965599999999995	30
7422	37	5469	122	954.175100000000043	24
7422	38	7314	170	750.173800000000028	45
7422	39	636	289	1574.82639999999992	6
7422	40	7900	215	186.361199999999997	6
7422	41	1633	299	869.831699999999955	9
7422	42	7794	207	1503.15010000000007	37
7422	43	7583	22	1661.28970000000004	36
7422	44	1674	154	1798.61580000000004	26
7422	45	7683	114	1497.54790000000003	48
7422	46	4607	298	1147.03870000000006	2
7422	47	3276	253	116.8767	9
7422	48	4313	63	806.135200000000054	32
7423	1	3385	268	430.142699999999991	3
7423	2	6541	244	1223.62149999999997	19
7423	3	4315	179	1857.28430000000003	19
7423	4	4099	162	1786.8137999999999	30
7423	5	3700	96	780.983500000000049	48
7423	6	8501	185	1752.72319999999991	19
7423	7	5753	233	1910.34099999999989	22
7423	8	2680	77	435.233000000000004	13
7423	9	9593	98	229.982599999999991	17
7423	10	2961	190	96.3397999999999968	29
7423	11	1793	75	1123.79430000000002	39
7423	12	6937	219	1151.2974999999999	37
7423	13	4963	17	42.8611000000000004	28
7423	14	1366	210	1401.39810000000011	10
7423	15	5001	197	833.021799999999985	40
7423	16	8954	232	894.227600000000052	8
7423	17	15	153	908.624599999999987	5
7423	18	8050	226	1360.32899999999995	21
7423	19	2045	267	64.2132000000000005	25
7423	20	8640	271	237.907900000000012	9
7423	21	2686	5	1607.99549999999999	8
7423	22	8617	80	1227.53770000000009	6
7423	23	6984	225	1349.74540000000002	42
7423	24	1773	191	1083.25829999999996	44
7423	25	5341	118	1555.10599999999999	15
7423	26	5421	184	1887.08320000000003	16
7423	27	6934	123	609.788000000000011	18
7423	28	9248	124	247.907100000000014	5
7423	29	7591	40	1602.88550000000009	14
7423	30	3555	109	1389.28179999999998	43
7423	31	4092	55	766.591999999999985	12
7423	32	2592	118	1248.36930000000007	42
7423	33	6546	198	618.776200000000017	27
7423	34	875	188	48.6351000000000013	8
7423	35	9210	73	943.444700000000012	30
7423	36	2932	100	112.558899999999994	41
7423	37	5271	135	176.7697	22
7423	38	8847	111	1836.86999999999989	4
7423	39	2537	280	1018.85839999999996	14
7423	40	182	129	514.438099999999963	36
7423	41	4183	15	641.306400000000053	12
7423	42	5390	178	326.234300000000019	46
7423	43	6779	74	102.537400000000005	49
7423	44	7575	97	678.183700000000044	45
7423	45	6332	149	289.888599999999997	18
7423	46	9354	210	1386.91889999999989	33
7423	47	7894	7	480.726299999999981	46
7423	48	3179	276	364.740299999999991	9
7423	49	1901	145	310.344400000000007	39
7423	50	9376	59	1791.67090000000007	38
7423	51	1138	15	1002.40869999999995	24
7423	52	3040	196	765.983500000000049	48
7423	53	5871	230	1564.8418999999999	20
7423	54	1440	7	880.144900000000007	17
7423	55	3503	148	1561.17740000000003	2
7423	56	7554	103	1999.87599999999998	14
7423	57	1098	239	1168.22839999999997	46
7423	58	270	78	1792.73780000000011	36
7423	59	3768	244	297.008100000000013	8
7423	60	266	258	1371.47800000000007	10
7423	61	5006	233	1454.37750000000005	8
7423	62	2261	156	217.290999999999997	10
7423	63	328	100	1342.76950000000011	30
7423	64	3893	58	1357.90059999999994	44
7423	65	5547	67	587.18240000000003	38
7423	66	2484	148	1120.93820000000005	47
7423	67	1663	27	565.097899999999981	29
7423	68	8998	62	650.363100000000031	23
7423	69	8677	249	1467.23099999999999	49
7423	70	8087	129	1644.77099999999996	39
7423	71	8940	142	823.129500000000007	32
7423	72	8829	141	1620.65959999999995	25
7424	1	2756	69	1750.27510000000007	2
7424	2	8744	141	1137.61529999999993	13
7424	3	8651	45	1542.58359999999993	5
7424	4	6259	224	825.17960000000005	24
7424	5	3830	168	867.856800000000021	24
7424	6	6757	235	805.933999999999969	39
7424	7	30	7	1143.42219999999998	34
7424	8	9426	152	422.175299999999993	29
7424	9	5001	260	143.015199999999993	18
7424	10	9390	98	1081.41139999999996	17
7424	11	9103	4	1253.55929999999989	48
7424	12	100	62	785.562900000000013	49
7424	13	6281	150	1035.80989999999997	14
7424	14	340	11	248.018400000000014	16
7424	15	6535	56	246.677500000000009	39
7424	16	5765	211	1306.17290000000003	47
7424	17	4523	82	250.568900000000014	14
7424	18	3340	29	1902.86419999999998	36
7424	19	2795	151	256.305200000000013	22
7424	20	6830	164	385.817900000000009	2
7424	21	9207	81	381.450699999999983	9
7424	22	2754	236	1681.93360000000007	34
7424	23	7807	15	1926.82179999999994	44
7424	24	8072	97	357.831799999999987	41
7424	25	3213	48	1447.44340000000011	20
7424	26	2937	211	18.2914999999999992	32
7424	27	9445	191	1115.89400000000001	26
7424	28	2196	288	342.809199999999976	44
7424	29	6897	62	368.256100000000004	18
7424	30	3908	116	1882.56410000000005	10
7424	31	7743	206	807.808599999999956	36
7424	32	6370	235	548.68119999999999	19
7424	33	8770	85	636.279499999999985	5
7424	34	4327	221	1827.47779999999989	18
7424	35	5575	116	335.78370000000001	27
7424	36	6936	223	1616.21430000000009	32
7424	37	2063	157	91.0078000000000031	21
7424	38	7772	174	1041.60310000000004	4
7424	39	8039	4	1746.38560000000007	14
7424	40	8510	254	1568.40499999999997	37
7424	41	3816	259	858.384900000000016	30
7424	42	4494	262	71.4325999999999937	12
7424	43	2539	150	165.032499999999999	12
7424	44	7344	235	1124.11580000000004	45
7424	45	852	204	624.999500000000012	10
7424	46	5323	247	1069.61750000000006	17
7424	47	66	269	84.0635000000000048	45
7424	48	6692	106	1040.08639999999991	31
7424	49	9199	255	702.950500000000034	4
7424	50	1622	228	435.446000000000026	3
7424	51	9599	122	1359.95180000000005	23
7424	52	3461	221	86.1547999999999945	14
7424	53	269	263	1497.28050000000007	16
7424	54	2181	93	78.2995999999999981	37
7424	55	2565	269	602.526299999999992	9
7424	56	5087	271	930.753299999999967	24
7424	57	702	280	745.342899999999986	15
7425	1	5597	19	1243.43329999999992	10
7425	2	1193	232	1618.11760000000004	19
7425	3	5446	232	601.139800000000037	12
7425	4	816	227	890.282199999999989	22
7425	5	5953	11	988.231599999999958	12
7425	6	5472	81	1409.34969999999998	26
7425	7	980	275	339.748400000000004	11
7425	8	1690	282	497.765199999999993	27
7425	9	360	99	466.34699999999998	34
7425	10	8712	130	1974.18110000000001	27
7425	11	663	233	1416.86320000000001	48
7425	12	2671	255	1325.60140000000001	26
7425	13	1468	211	437.297599999999989	37
7425	14	7169	114	875.352999999999952	33
7425	15	8058	266	230.113900000000001	4
7425	16	5004	230	1204.97399999999993	6
7425	17	7919	40	928.287900000000036	14
7425	18	1392	41	294.592199999999991	3
7425	19	8062	196	1749.19659999999999	1
7425	20	1062	298	263.81189999999998	9
7425	21	5210	25	1629.59979999999996	38
7425	22	1494	218	1296.2958000000001	1
7425	23	3543	99	692.033000000000015	34
7425	24	9135	104	308.957699999999988	28
7425	25	3072	96	1466.11819999999989	5
7425	26	6678	183	1346.91210000000001	8
7425	27	9786	269	1686.43769999999995	41
7425	28	5587	229	281.033000000000015	36
7425	29	7556	136	1254.21160000000009	41
7425	30	479	83	218.364100000000008	33
7425	31	2110	150	940.347999999999956	19
7425	32	2362	285	1171.92049999999995	33
7425	33	2578	243	290.996899999999982	8
7425	34	5777	93	214.774699999999996	29
7425	35	8381	140	278.631599999999992	9
7425	36	9758	119	328.378800000000012	42
7425	37	1391	205	947.525600000000054	15
7425	38	1393	208	1203.29389999999989	25
7425	39	6649	203	1546.52369999999996	45
7425	40	524	18	1988.44730000000004	44
7425	41	1767	34	1326.38069999999993	37
7425	42	6175	67	1779.97939999999994	29
7425	43	7976	228	1666.59819999999991	19
7425	44	3044	165	251.86760000000001	19
7425	45	7451	86	856.127200000000016	30
7425	46	7664	31	64.9411000000000058	20
7425	47	3372	293	1020.39620000000002	39
7425	48	3865	218	443.925799999999981	1
7425	49	7959	146	862.904300000000035	22
7425	50	4135	132	335.229199999999992	10
7425	51	5211	161	995.676699999999983	11
7425	52	6437	102	598.128699999999981	45
7425	53	3903	48	367.659699999999987	28
7425	54	7242	136	1589.57279999999992	42
7425	55	6500	281	210.650700000000001	24
7425	56	840	226	683.913400000000024	28
7425	57	1662	219	483.204299999999989	27
7425	58	1654	49	46.5033999999999992	40
7425	59	6714	163	1094.98430000000008	45
7425	60	6197	220	1270.9371000000001	28
7425	61	1154	39	393.935699999999997	28
7425	62	4224	142	1301.34210000000007	2
7425	63	1771	104	303.515300000000025	42
7425	64	3890	156	603.365699999999947	45
7425	65	967	245	1517.88049999999998	47
7425	66	2637	193	1331.73530000000005	46
7425	67	8783	140	59.8819999999999979	28
7425	68	8227	6	1825.42679999999996	28
7425	69	5820	35	1392.06909999999993	11
7425	70	7708	292	469.0077	30
7425	71	3965	56	1119.23440000000005	41
7425	72	5740	220	390.180099999999982	30
7425	73	8484	143	300.384799999999984	31
7425	74	3897	247	276.086099999999988	7
7425	75	5760	43	718.891700000000014	46
7425	76	3409	113	744.433599999999956	2
7425	77	43	45	958.913199999999961	48
7425	78	838	210	1265.69720000000007	15
7425	79	5854	61	968.263500000000022	23
7425	80	7967	48	972.857200000000034	18
7425	81	2780	218	805.088700000000017	32
7425	82	6242	157	1292.79230000000007	8
7425	83	7741	286	697.496700000000033	5
7425	84	3142	167	816.186799999999948	14
7425	85	7770	227	1714.17890000000011	39
7425	86	7330	12	1756.21669999999995	41
7425	87	357	161	1101.32729999999992	39
7425	88	3916	198	1018.63829999999996	48
7425	89	648	28	1064.44440000000009	21
7425	90	7251	39	1169.02790000000005	20
7426	1	5549	193	415.456399999999974	18
7426	2	1155	254	1882.1416999999999	42
7426	3	3093	225	1937.67979999999989	31
7426	4	3618	114	747.813400000000001	9
7426	5	2299	75	524.374199999999973	34
7426	6	720	164	905.273000000000025	30
7426	7	5078	249	779.294399999999996	28
7426	8	5920	139	1318.0132000000001	3
7426	9	5123	59	845.109699999999975	23
7426	10	1700	188	966.621800000000007	30
7426	11	5735	137	133.002600000000001	7
7426	12	7529	39	489.951000000000022	7
7426	13	3009	97	1062.72919999999999	5
7426	14	2971	213	598.125099999999975	27
7426	15	6583	13	1664.68429999999989	6
7426	16	6090	68	1874.54279999999994	8
7426	17	1215	174	680.68870000000004	36
7426	18	503	187	396.043700000000001	36
7426	19	3648	45	1337.4973	21
7426	20	9885	153	1109.33909999999992	2
7426	21	6483	230	613.090599999999995	27
7426	22	6705	271	714.677599999999984	35
7426	23	4125	263	389.256399999999985	10
7426	24	5760	80	1780.44730000000004	4
7426	25	8742	47	411.016599999999983	35
7426	26	4884	77	513.97810000000004	47
7426	27	2012	160	682.975699999999961	33
7426	28	4058	108	581.892600000000016	15
7427	1	4787	202	1948.80289999999991	20
7427	2	3978	191	1775.80289999999991	35
7427	3	2360	150	722.988299999999981	30
7427	4	7355	174	1870.55850000000009	36
7427	5	7177	263	1042.57549999999992	46
7427	6	7108	247	1028.95990000000006	27
7427	7	2991	225	346.4375	38
7427	8	1748	168	1022.4896	23
7427	9	5900	63	1668.91270000000009	16
7427	10	9044	140	505.298200000000008	20
7427	11	5095	94	196.183300000000003	15
7427	12	8448	229	1628.75379999999996	38
7427	13	1653	13	91.4438999999999993	3
7427	14	1041	298	1165.05889999999999	9
7427	15	3850	97	766.0779	43
7427	16	3395	13	352.030100000000004	32
7427	17	3781	262	519.961500000000001	35
7427	18	4225	240	532.063999999999965	33
7427	19	9892	260	1126.19520000000011	24
7427	20	9280	141	1776.67579999999998	13
7427	21	7799	46	1167.64889999999991	7
7427	22	6746	191	1471.30870000000004	30
7427	23	3131	230	1448.3445999999999	20
7427	24	6734	160	1784.18689999999992	45
7427	25	3236	191	468.240999999999985	37
7427	26	9333	201	1359.05469999999991	7
7427	27	4680	89	300.642600000000016	19
7427	28	8497	257	972.605599999999981	24
7427	29	1160	127	1108.6857	41
7427	30	8730	182	1494.9043999999999	23
7427	31	1333	200	1339.74039999999991	3
7427	32	8592	66	1256.48859999999991	45
7427	33	7068	216	1786.4860000000001	31
7427	34	2346	11	1360.01900000000001	41
7427	35	1637	288	243.694999999999993	6
7427	36	9725	198	990.254999999999995	13
7427	37	7711	169	1826.58320000000003	28
7427	38	9887	217	1290.83189999999991	39
7427	39	4146	56	515.363799999999969	9
7427	40	1799	193	1629.84210000000007	14
7427	41	2917	5	780.561900000000037	32
7427	42	889	285	311.555499999999995	14
7427	43	6080	28	1150.43380000000002	34
7427	44	4308	120	1977.04330000000004	48
7427	45	4245	278	1137.16480000000001	32
7428	1	4820	291	1187.86940000000004	22
7428	2	6009	206	735.493600000000015	44
7428	3	2960	57	34.5330000000000013	24
7428	4	6579	157	1994.47559999999999	25
7428	5	4732	59	1383.04940000000011	34
7428	6	1738	30	706.074499999999944	6
7428	7	8452	128	1703.61320000000001	31
7428	8	2907	24	1818.66450000000009	39
7428	9	8430	174	1502.33979999999997	1
7428	10	5702	85	1021.1866	16
7428	11	3661	273	1090.77220000000011	6
7428	12	6370	234	556.342599999999948	9
7428	13	3601	178	266.097300000000018	42
7428	14	1604	266	414.38839999999999	34
7429	1	7967	105	66.0298999999999978	16
7429	2	5064	201	1105.14580000000001	24
7429	3	6267	197	362.836599999999976	48
7429	4	8352	240	1110.22440000000006	15
7429	5	6777	8	923.862100000000055	5
7429	6	2790	220	999.773500000000013	49
7429	7	3455	278	1947.95440000000008	43
7429	8	4154	291	1067.30590000000007	41
7429	9	9586	138	298.142100000000028	10
7429	10	3853	212	791.169899999999984	34
7429	11	8206	204	852.227499999999964	13
7429	12	6874	294	1770.34660000000008	25
7429	13	2972	99	1820.77849999999989	41
7429	14	7801	155	437.540099999999995	18
7429	15	4752	154	1735.02019999999993	24
7429	16	1350	23	1972.53710000000001	18
7429	17	5868	79	1547.63850000000002	38
7429	18	7732	95	58.6308999999999969	30
7429	19	116	228	1236.30210000000011	13
7429	20	4233	90	1707.84930000000008	28
7429	21	6233	116	982.37360000000001	9
7429	22	2191	198	607.140800000000013	10
7430	1	6841	142	307.979600000000005	49
7430	2	6019	186	664.198300000000017	35
7430	3	2065	147	1573.18239999999992	22
7430	4	1229	51	1172.04340000000002	15
7430	5	7014	248	1062.70869999999991	35
7430	6	3855	214	235.805700000000002	10
7430	7	4938	278	901.385300000000029	21
7430	8	9573	263	237.201699999999988	26
7430	9	3752	100	388.768399999999986	23
7430	10	1309	27	850.429499999999962	27
7430	11	9504	72	1790.96530000000007	43
7430	12	6325	3	109.651600000000002	24
7430	13	4574	198	1381.16170000000011	31
7430	14	1328	173	325.881899999999973	22
7430	15	5978	202	1022.2056	21
7430	16	5916	173	999.24350000000004	46
7430	17	5732	121	697.6404	4
7430	18	150	55	1737.65820000000008	15
7430	19	5981	227	629.955900000000042	28
7430	20	1254	253	1476.54520000000002	34
7430	21	4503	39	1131.01289999999995	38
7430	22	3106	169	1430.34999999999991	18
7430	23	1702	254	430.862700000000018	2
7430	24	9446	168	1970.51469999999995	27
7430	25	8238	28	1489.7050999999999	10
7430	26	9466	50	879.340199999999982	44
7430	27	866	150	960.59050000000002	16
7430	28	7488	206	63.2394000000000034	34
7430	29	2116	34	811.772699999999986	37
7430	30	2107	33	1541.90229999999997	4
7430	31	5813	54	900.66459999999995	43
7430	32	7613	175	244.616099999999989	29
7430	33	7194	215	992.659700000000043	30
7430	34	5531	139	318.847300000000018	11
7430	35	3598	24	1237.44430000000011	21
7430	36	7947	113	1874.66930000000002	41
7430	37	5748	202	969.260099999999966	26
7430	38	2880	94	1633.92920000000004	3
7430	39	308	122	1375.98019999999997	42
7430	40	2982	242	1790.38920000000007	19
7430	41	9588	183	1815.5347999999999	41
7430	42	9771	216	879.760300000000029	16
7430	43	7254	258	1102.93380000000002	36
7430	44	762	135	1820.77070000000003	11
7430	45	9922	3	1701.4559999999999	16
7430	46	7361	47	678.701900000000023	18
7430	47	1578	22	1419.89300000000003	45
7430	48	71	138	1422.19560000000001	44
7430	49	86	15	205.754999999999995	22
7430	50	513	91	1154.16110000000003	14
7430	51	551	297	1304.15740000000005	26
7430	52	6993	138	68.5400000000000063	11
7430	53	9096	168	1759.93509999999992	11
7430	54	2698	150	1241.77189999999996	21
7430	55	1652	236	1986.2639999999999	8
7430	56	3512	198	1894.22029999999995	38
7430	57	8532	181	133.180800000000005	1
7430	58	1347	112	974.638799999999947	39
7430	59	4701	168	350.7851	49
7430	60	2388	269	701.29970000000003	49
7430	61	1534	23	1379.56940000000009	24
7430	62	5434	116	1070.45990000000006	42
7430	63	5228	134	15.2456999999999994	33
7430	64	5416	12	370.187599999999975	48
7430	65	5045	282	432.410300000000007	16
7430	66	530	36	1290.55379999999991	10
7430	67	7250	73	1711.04780000000005	26
7430	68	5408	294	1850.74070000000006	37
7430	69	8180	90	1688.31330000000003	8
7430	70	2643	190	1897.03500000000008	17
7430	71	8350	281	1310.6083000000001	24
7430	72	204	298	988.577099999999973	4
7430	73	1689	42	495.345700000000022	46
7430	74	9658	195	1450.73469999999998	39
7430	75	5627	62	1758.61169999999993	29
7430	76	8418	131	1532.48630000000003	43
7430	77	4956	99	1076.62419999999997	10
7430	78	4144	263	318.187099999999987	27
7430	79	8306	230	1494.22379999999998	16
7430	80	8027	135	1873.79700000000003	34
7430	81	1410	89	154.945300000000003	42
7430	82	9396	155	1925.35549999999989	2
7430	83	5324	240	1223.58400000000006	16
7430	84	6735	69	625.964399999999955	37
7430	85	4499	264	1076.92650000000003	3
7430	86	9531	217	164.451400000000007	11
7430	87	8578	289	1653.99369999999999	40
7430	88	7991	110	323.361300000000028	25
7430	89	751	94	1014.62990000000002	35
7430	90	5656	288	429.887400000000014	45
7431	1	5880	260	610.716400000000021	3
7431	2	3289	181	1178.07639999999992	18
7431	3	8235	256	1431.48119999999994	42
7431	4	2628	80	1931.86740000000009	15
7431	5	5044	167	1691.51999999999998	28
7431	6	6904	90	369.415599999999984	28
7431	7	7583	90	351.688699999999983	8
7431	8	5407	132	373.803499999999985	27
7431	9	3663	39	449.502900000000011	30
7431	10	8373	65	1100.33349999999996	28
7431	11	309	5	127.632300000000001	2
7431	12	6766	207	655.135700000000043	28
7431	13	7768	52	859.523400000000038	13
7431	14	5934	18	312.425400000000025	10
7431	15	7550	84	24.1899000000000015	25
7431	16	2150	208	614.883699999999976	46
7431	17	4713	49	355.069099999999992	16
7431	18	5129	103	44.8584999999999994	17
7431	19	7487	224	1556.77019999999993	45
7431	20	1816	129	52.2058000000000035	4
7431	21	5486	299	470.322400000000016	39
7431	22	2412	85	455.218200000000024	28
7431	23	363	135	1381.59979999999996	37
7431	24	6878	232	1363.57819999999992	31
7431	25	4417	233	1419.05590000000007	24
7431	26	3459	136	1807.93039999999996	21
7431	27	8094	254	482.640499999999975	28
7431	28	6994	260	1368.02569999999992	2
7431	29	1034	265	831.266600000000039	11
7431	30	7690	183	256.169600000000003	31
7431	31	7942	196	1176.09770000000003	32
7431	32	7131	101	1287.8273999999999	41
7431	33	3733	264	1616.17380000000003	26
7431	34	5961	117	1976.0304000000001	39
7431	35	709	64	1482.62210000000005	9
7431	36	3347	24	1199.41110000000003	26
7432	1	7115	23	102.137799999999999	3
7432	2	7552	116	1496.27040000000011	2
7432	3	5839	223	970.047000000000025	33
7432	4	9007	26	1690.44309999999996	44
7432	5	7852	256	1403.7663	30
7432	6	75	234	533.237100000000055	18
7432	7	7625	96	1689.91789999999992	43
7432	8	361	54	1375.56979999999999	12
7432	9	4676	162	230.249300000000005	24
7432	10	9689	69	1722.8913	27
7432	11	1554	288	544.105800000000045	20
7432	12	2552	250	1733.79109999999991	24
7432	13	6711	217	1681.37740000000008	49
7432	14	136	89	202.121100000000013	5
7432	15	7317	61	344.468999999999994	43
7432	16	6693	298	476.736800000000017	43
7432	17	3847	103	1212.98900000000003	22
7432	18	4350	178	701.964399999999955	20
7432	19	3014	85	1716.42589999999996	46
7432	20	8951	201	1438.28999999999996	36
7432	21	1991	256	1188.96599999999989	21
7432	22	3674	155	982.891499999999951	44
7432	23	3542	106	1680.31099999999992	13
7432	24	832	254	1091.83130000000006	46
7432	25	767	11	1705.5005000000001	10
7432	26	1190	11	628.163000000000011	24
7432	27	7528	256	123.335999999999999	26
7432	28	7292	223	862.6798	40
7432	29	1167	191	598.679700000000025	12
7432	30	7016	259	633.975900000000024	36
7432	31	1325	20	1813.8293000000001	26
7432	32	5080	112	1466.93820000000005	38
7432	33	2871	258	452.824299999999994	31
7432	34	6631	125	37.5302000000000007	39
7432	35	2958	218	1075.05610000000001	37
7432	36	597	151	737.781200000000013	18
7432	37	5610	120	733.930100000000039	8
7432	38	115	158	329.680099999999982	14
7432	39	7009	85	598.137100000000032	10
7432	40	2259	67	1891.24289999999996	12
7432	41	5146	190	150.4923	25
7432	42	7825	6	1904.83339999999998	28
7432	43	9205	252	1247.88539999999989	41
7432	44	2832	112	558.182900000000018	12
7432	45	8728	240	138.182199999999995	9
7432	46	6931	61	1558.0338999999999	16
7432	47	214	298	565.270800000000008	22
7432	48	9361	114	1131.09789999999998	18
7432	49	5012	83	952.934499999999957	33
7432	50	5397	218	1396.11770000000001	46
7432	51	4256	41	1292.99189999999999	36
7432	52	4367	217	1881.11059999999998	36
7432	53	9110	174	763.46040000000005	16
7432	54	9578	144	455.721600000000024	45
7432	55	8585	96	441.559500000000014	20
7432	56	8075	279	178.455600000000004	5
7432	57	8971	198	862.017000000000053	24
7432	58	7351	294	916.775600000000054	44
7432	59	9260	190	1754.24639999999999	22
7432	60	9801	239	1816.36410000000001	20
7432	61	4409	192	995.35590000000002	49
7432	62	3020	8	1786.97350000000006	18
7432	63	8530	244	1157.63380000000006	23
7432	64	8146	280	152.110000000000014	34
7432	65	4856	275	465.850000000000023	37
7432	66	5802	172	536.351300000000037	32
7432	67	9353	290	149.862300000000005	36
7432	68	6720	145	1607.2177999999999	44
7432	69	2818	204	263.520100000000014	41
7432	70	2758	81	496.210500000000025	12
7432	71	3465	106	537.971300000000042	27
7432	72	8359	280	1821.61570000000006	36
7432	73	3613	126	820.812800000000038	40
7432	74	2843	240	757.736999999999966	10
7432	75	2657	221	1894.26880000000006	38
7432	76	6741	96	340.479199999999992	12
7432	77	7243	201	356.973799999999983	18
7432	78	9668	40	1973.69139999999993	16
7432	79	8357	85	419.149400000000014	12
7432	80	9699	188	1391.35950000000003	29
7432	81	7417	165	125.031700000000001	23
7432	82	9827	107	667.569799999999987	45
7432	83	5905	180	1987.3596	9
7432	84	2260	68	1347.00559999999996	16
7432	85	5557	208	465.10469999999998	6
7432	86	2329	274	912.634500000000003	41
7432	87	743	10	144.155100000000004	49
7432	88	3378	180	815.825000000000045	28
7432	89	5954	175	1157.6434999999999	25
7432	90	5921	139	24.0362000000000009	37
7432	91	8500	61	706.786899999999946	45
7432	92	9224	99	139.662700000000001	9
7432	93	9824	111	919.9923	16
7432	94	4220	167	683.689899999999966	21
7432	95	209	54	1473.67959999999994	24
7432	96	9950	245	650.110099999999989	20
7432	97	498	124	1330.3726999999999	4
7432	98	2212	152	1731.94969999999989	40
7432	99	1779	79	666.263000000000034	23
7433	1	8532	272	1556.46109999999999	7
7433	2	4396	175	1291.80430000000001	18
7433	3	5667	288	585.371800000000007	13
7433	4	8180	109	1887.3565000000001	10
7433	5	1844	101	602.470100000000002	35
7433	6	6984	241	227.776800000000009	19
7433	7	2278	242	1016.28639999999996	17
7433	8	6731	132	827.005199999999945	39
7433	9	2803	149	556.596300000000042	11
7433	10	7468	291	1436.3456000000001	38
7433	11	1052	100	764.772299999999973	39
7433	12	8659	166	1568.09429999999998	23
7433	13	7907	229	1295.1273000000001	7
7433	14	1000	227	827.163000000000011	42
7433	15	4796	62	1160.36560000000009	32
7434	1	3771	269	1100.11380000000008	13
7434	2	8190	250	528.694499999999948	29
7434	3	8202	77	360.4846	7
7434	4	6021	130	547.225400000000036	27
7434	5	9022	200	407.573800000000006	22
7434	6	1673	201	1085.12480000000005	49
7434	7	5911	106	1231.07809999999995	24
7434	8	3340	134	276.760499999999979	34
7434	9	1829	14	151.253399999999999	49
7434	10	2795	226	1676.06680000000006	17
7434	11	5484	245	1761.97820000000002	49
7434	12	1224	190	253.540600000000012	21
7434	13	4806	255	1242.33950000000004	14
7434	14	3280	48	225.135799999999989	3
7434	15	9487	268	1653.02500000000009	28
7434	16	3261	171	766.582099999999969	46
7434	17	8336	286	1648.22219999999993	30
7434	18	7661	190	1125.42470000000003	47
7434	19	4326	214	1336.81870000000004	15
7434	20	79	77	928.123399999999947	41
7434	21	6325	35	807.538599999999974	13
7434	22	3874	262	728.657299999999964	32
7434	23	5932	83	338.988999999999976	21
7434	24	1069	12	1131.70740000000001	10
7434	25	6891	251	373.977599999999995	34
7434	26	1809	48	280.895600000000002	27
7434	27	3336	43	396.702200000000005	32
7434	28	4967	258	480.614100000000008	5
7434	29	8601	155	251.486400000000003	16
7434	30	5854	234	270.291800000000023	43
7434	31	9050	186	382.16500000000002	16
7434	32	7536	29	1881.39910000000009	3
7434	33	9933	77	666.567199999999957	29
7434	34	5936	216	1278.73659999999995	7
7434	35	3420	166	1248.46049999999991	13
7434	36	5865	204	151.473299999999995	42
7434	37	7577	230	1769.86449999999991	30
7434	38	2694	57	1051.39699999999993	17
7434	39	6376	113	1136.08699999999999	6
7434	40	7082	187	1240.43180000000007	46
7434	41	966	8	1180.2496000000001	41
7434	42	5888	100	1865.00160000000005	9
7434	43	4583	0	1441.75320000000011	32
7434	44	7345	231	1193.2684999999999	44
7434	45	8062	58	1605.05860000000007	8
7434	46	4066	200	1494.09819999999991	43
7434	47	4640	293	604.122899999999959	10
7434	48	931	221	104.017700000000005	12
7434	49	7379	80	1050.0181	9
7434	50	7446	195	1949.39560000000006	40
7434	51	3359	244	1631.52060000000006	18
7434	52	6807	38	1314.52539999999999	1
7434	53	4107	167	398.920900000000017	15
7434	54	9547	129	1554.88359999999989	5
7434	55	1039	164	1792.75170000000003	6
7434	56	1911	27	1921.49589999999989	6
7434	57	7909	110	1765.09650000000011	22
7434	58	1527	258	1626.7478000000001	12
7434	59	6263	117	305.56389999999999	15
7434	60	2721	281	1531.64300000000003	21
7434	61	5999	118	1931.2034000000001	16
7434	62	8130	32	850.824299999999994	16
7434	63	4857	25	551.971599999999967	15
7434	64	833	51	852.616899999999987	34
7434	65	7202	147	978.268299999999954	29
7434	66	2649	124	660.572800000000029	5
7434	67	3703	108	1781.78379999999993	23
7434	68	3352	189	1612.4686999999999	40
7434	69	1601	185	271.796800000000019	44
7434	70	5087	145	1667.87950000000001	10
7434	71	5713	261	1783.37580000000003	28
7434	72	5987	33	1558.43290000000002	18
7434	73	1227	250	1674.13629999999989	48
7434	74	5498	132	1661.27310000000011	35
7434	75	3590	233	908.409599999999955	10
7434	76	4404	245	85.7125000000000057	42
7434	77	7285	230	1551.46509999999989	29
7434	78	1721	59	1784.93299999999999	39
7434	79	3052	204	489.800799999999981	2
7434	80	203	246	491.727399999999989	41
7434	81	1973	274	914.132799999999975	40
7434	82	8224	259	1603.96479999999997	47
7434	83	6008	291	926.823899999999981	10
7434	84	7421	57	1673.38329999999996	15
7434	85	5222	217	395.374799999999993	1
7434	86	3854	136	1049.20890000000009	28
7434	87	1563	188	1794.54220000000009	32
7434	88	8639	71	914.177699999999959	40
7434	89	885	92	834.193700000000035	47
7434	90	1551	23	1443.03860000000009	46
7435	1	5394	298	177.683500000000009	32
7435	2	6730	64	1651.4248	35
7435	3	5137	146	1423.24209999999994	15
7435	4	6146	284	380.198899999999981	10
7435	5	9219	184	1090.31690000000003	39
7435	6	1419	163	1445.40290000000005	28
7435	7	7774	32	1350.77209999999991	15
7435	8	2682	286	1559.41480000000001	15
7435	9	6838	239	1042.74939999999992	8
7435	10	2132	197	1345.79269999999997	20
7435	11	4885	65	1794.95350000000008	42
7435	12	1951	67	1624.14419999999996	20
7435	13	475	23	387.821000000000026	10
7435	14	532	215	538.3048	42
7435	15	3303	84	922.692400000000021	44
7435	16	3515	103	1011.14909999999998	19
7435	17	1708	209	957.120000000000005	34
7436	1	5383	238	1666.68119999999999	46
7436	2	2004	208	237.800700000000006	34
7436	3	4511	169	1626.85159999999996	12
7436	4	1894	198	323.88130000000001	1
7436	5	4269	61	1553.68209999999999	45
7436	6	7503	112	450.968799999999987	2
7436	7	2467	151	567.062199999999962	32
7436	8	9451	266	1132.37480000000005	18
7436	9	1584	49	709.824600000000032	48
7436	10	2361	191	222.404300000000006	46
7436	11	9425	270	1101.87860000000001	2
7436	12	7398	199	36.5439999999999969	38
7436	13	8354	16	675.724199999999996	8
7436	14	227	181	931.004699999999957	15
7436	15	4735	278	1093.15239999999994	38
7436	16	6594	252	979.621499999999969	32
7436	17	8679	146	1419.42020000000002	24
7436	18	8059	257	1938.9366	5
7436	19	9759	297	790.511499999999955	3
7436	20	9001	25	1375.12509999999997	36
7436	21	9214	157	1831.87239999999997	36
7436	22	8729	195	991.770700000000033	18
7436	23	783	197	980.63779999999997	8
7436	24	1762	150	526.993399999999951	4
7436	25	9372	266	71.3191000000000059	32
7436	26	9904	147	1582.90390000000002	41
7436	27	6850	98	1335.22849999999994	45
7436	28	3532	10	1391.48919999999998	6
7436	29	5738	54	1275.33899999999994	33
7436	30	5498	196	807.874900000000025	10
7436	31	3841	258	1202.08390000000009	32
7436	32	8779	121	999.357899999999972	2
7436	33	9852	119	122.023099999999999	31
7436	34	4165	45	1112.54410000000007	33
7436	35	933	141	1119.06130000000007	46
7436	36	5919	9	389.643599999999992	12
7436	37	242	167	850.545700000000011	44
7436	38	9332	142	945.732499999999959	40
7436	39	3934	122	1349.04880000000003	12
7436	40	9530	194	54.3875000000000028	19
7436	41	9122	297	1304.90949999999998	11
7436	42	6469	161	1604.46640000000002	23
7436	43	2629	221	1949.33629999999994	4
7436	44	6333	93	1359.30479999999989	48
7436	45	5795	74	1952.75160000000005	16
7436	46	6070	245	594.00750000000005	10
7437	1	5746	292	949.903299999999945	31
7437	2	6965	69	1407.75369999999998	17
7437	3	6488	241	1880.11159999999995	27
7437	4	375	68	923.598700000000008	40
7437	5	3095	241	45.1156999999999968	27
7437	6	6366	134	849.212499999999977	20
7437	7	7083	72	1173.298	41
7437	8	3305	0	1922.08069999999998	28
7437	9	7759	245	94.7099999999999937	10
7437	10	2207	281	28.1109000000000009	40
7437	11	4609	98	334.482399999999984	38
7437	12	4214	61	254.961999999999989	35
7437	13	1014	113	38.7554999999999978	36
7437	14	7834	28	1284.3098	12
7437	15	1647	81	1859.88959999999997	11
7437	16	7312	244	1527.28359999999998	23
7437	17	7007	27	1349.49720000000002	24
7437	18	5946	273	921.472099999999955	43
7437	19	8195	82	162.358300000000014	21
7437	20	4128	8	400.466000000000008	31
7437	21	9907	46	1169.69990000000007	5
7437	22	7384	25	371.911900000000003	29
7437	23	5374	106	78.075800000000001	43
7437	24	5128	42	1165.20679999999993	32
7437	25	5763	264	193.250699999999995	15
7437	26	6903	116	1719.60599999999999	13
7437	27	498	111	47.5865999999999971	6
7437	28	6721	260	1757.78860000000009	42
7437	29	7850	233	1249.86079999999993	31
7437	30	596	143	1983.25839999999994	38
7437	31	8868	33	1227.70620000000008	22
7437	32	5870	104	1025.05050000000006	6
7437	33	3318	35	165.721599999999995	43
7437	34	5702	172	1993.65280000000007	4
7437	35	8565	89	1378.40679999999998	1
7437	36	3772	68	1780.60300000000007	35
7437	37	2048	0	1187.34500000000003	11
7437	38	563	131	791.433300000000031	48
7437	39	5201	27	1528.18769999999995	16
7437	40	838	158	1908.36380000000008	34
7437	41	4962	18	250.402299999999997	18
7437	42	2456	260	299.891200000000026	28
7437	43	2068	237	956.362899999999968	29
7437	44	5429	261	682.776299999999992	29
7437	45	1082	193	425.16070000000002	45
7437	46	4180	205	1490.50639999999999	47
7437	47	7888	283	1834.45309999999995	43
7437	48	1814	226	382.476200000000006	22
7437	49	5557	161	1817.03899999999999	17
7437	50	3630	149	1038.61539999999991	15
7437	51	5020	45	944.019499999999994	47
7437	52	6535	218	240.5411	34
7437	53	1041	237	100.317899999999995	1
7437	54	3611	219	127.164900000000003	3
7437	55	9838	218	1653.69440000000009	4
7437	56	3065	79	553.04989999999998	34
7437	57	8213	107	1303.36760000000004	16
7437	58	1068	0	542.600400000000036	25
7437	59	3585	282	79.6595999999999975	41
7437	60	4541	38	1822.05189999999993	23
7437	61	7003	296	775.06389999999999	41
7437	62	6716	98	651.47810000000004	5
7437	63	2886	9	19.3507999999999996	37
7437	64	7492	48	1094.2826	46
7437	65	9122	11	1841.72520000000009	45
7437	66	6232	291	615.730599999999981	12
7437	67	5283	94	175.5839	3
7437	68	8071	183	167.123199999999997	13
7437	69	1102	151	396.892999999999972	17
7437	70	2477	141	362.175599999999974	49
7437	71	80	98	1315.72710000000006	47
7437	72	2441	85	1790.35320000000002	10
7437	73	7364	139	920.326900000000023	42
7437	74	3515	239	376.330300000000022	43
7437	75	5400	222	40.4538999999999973	26
7437	76	1219	194	1242.65750000000003	12
7438	1	5481	63	471.949200000000019	4
7438	2	5489	63	959.976400000000012	49
7438	3	7853	3	982.983399999999961	21
7438	4	1042	83	152.110700000000008	33
7438	5	443	13	1231.5322000000001	49
7438	6	9898	116	547.919499999999971	32
7438	7	3457	193	1319.30970000000002	36
7438	8	2197	168	1022.80499999999995	17
7438	9	2297	120	1593.18069999999989	4
7438	10	4815	1	1634.80889999999999	11
7438	11	1745	141	844.543000000000006	41
7438	12	2119	120	212.210599999999999	15
7438	13	2865	167	251.195899999999995	13
7438	14	2003	296	1377.39730000000009	49
7438	15	5403	34	1586.05379999999991	5
7438	16	8645	214	885.413800000000037	26
7438	17	6748	263	1213.81330000000003	12
7438	18	7042	244	260.23090000000002	46
7438	19	6364	267	1941.93139999999994	11
7438	20	2184	276	103.052599999999998	32
7438	21	2205	108	364.034699999999987	26
7438	22	621	159	93.9003000000000014	46
7438	23	2279	209	1681.80520000000001	8
7438	24	8241	160	655.070799999999963	28
7438	25	468	206	711.121300000000019	43
7438	26	8078	276	111.800399999999996	2
7438	27	5953	292	28.0493999999999986	23
7438	28	9007	91	220.086399999999998	9
7438	29	4863	102	247.798200000000008	3
7438	30	5483	298	256.031799999999976	5
7438	31	8835	139	1850.2016000000001	11
7438	32	1914	171	1877.87799999999993	20
7438	33	7817	86	767.999599999999987	26
7438	34	6714	211	472.854800000000012	19
7438	35	2813	73	762.202800000000025	19
7438	36	3813	269	1016.29020000000003	21
7438	37	7823	202	316.961299999999994	41
7438	38	4764	184	793.324499999999944	5
7438	39	5731	79	208.527600000000007	30
7438	40	9329	192	1599.92329999999993	39
7438	41	3603	11	103.568399999999997	38
7438	42	4988	13	1314.07870000000003	28
7438	43	2649	4	360.699599999999975	28
7438	44	9395	215	1806.33789999999999	33
7438	45	7136	202	1880.16799999999989	13
7438	46	1424	190	127.998900000000006	19
7438	47	8590	10	1242.28150000000005	38
7438	48	4336	258	1483.2324000000001	32
7438	49	6951	70	963.611599999999953	26
7438	50	9576	190	1313.63239999999996	25
7438	51	9543	170	1334.31310000000008	45
7438	52	762	276	454.232199999999978	27
7438	53	8563	57	291.024000000000001	12
7438	54	5503	89	44.8019000000000034	17
7438	55	3005	14	1631.25150000000008	22
7438	56	2979	211	1332.0286000000001	42
7438	57	3065	291	55.1336000000000013	21
7438	58	6827	128	1560.84909999999991	10
7438	59	7048	240	1262.65249999999992	41
7438	60	581	33	1845.20769999999993	28
7438	61	686	63	907.972499999999968	16
7438	62	5392	167	1651.79459999999995	45
7438	63	7655	192	1246.68990000000008	12
7438	64	5747	134	1937.43849999999998	41
7438	65	1007	106	1712.56880000000001	3
7438	66	1350	121	1899.65069999999992	30
7438	67	9121	280	314.008899999999983	12
7438	68	7522	278	191.651900000000012	22
7438	69	6187	98	286.437999999999988	13
7438	70	7069	213	1041.8447000000001	14
7438	71	7149	242	1890.04739999999993	32
7438	72	5162	136	840.902199999999993	34
7438	73	8609	169	499.380899999999997	39
7438	74	8575	147	1358.84920000000011	15
7438	75	9074	82	1091.15319999999997	11
7438	76	5689	272	1119.98900000000003	21
7438	77	2557	71	1527.69270000000006	14
7438	78	3141	30	714.76260000000002	45
7438	79	6761	16	1723.72869999999989	38
7438	80	7539	194	1347.57590000000005	46
7438	81	1785	133	280.776599999999974	17
7438	82	1700	271	1882.43389999999999	17
7438	83	376	228	825.734900000000039	6
7438	84	6899	127	309.367099999999994	3
7438	85	7014	127	128.820400000000006	49
7438	86	5611	273	1391.86259999999993	46
7439	1	287	66	974.567800000000034	10
7439	2	360	11	869.655099999999948	41
7439	3	4759	24	1496.6902	37
7439	4	9600	197	1951.55449999999996	9
7439	5	1650	165	1556.43769999999995	22
7439	6	7128	297	53.6340999999999966	23
7439	7	5126	9	1185.27579999999989	12
7439	8	1805	122	1535.08969999999999	17
7439	9	8159	294	777.051299999999969	3
7439	10	9334	198	1270.92669999999998	9
7439	11	9436	110	737.81110000000001	1
7439	12	5303	195	1778.99639999999999	41
7439	13	798	67	956.798099999999977	25
7439	14	9013	267	197.563400000000001	38
7439	15	583	222	26.4666999999999994	3
7439	16	3927	122	213.7637	40
7439	17	4803	215	1960.00890000000004	44
7439	18	206	163	1244.19299999999998	20
7439	19	3692	15	217.048399999999987	37
7439	20	2258	62	1530.04600000000005	38
7439	21	6915	8	904.295799999999986	23
7439	22	7564	247	1327.64949999999999	6
7439	23	5102	125	1271.31570000000011	16
7439	24	4490	139	994.729199999999992	16
7439	25	8379	281	735.252600000000029	48
7439	26	7206	174	433.937200000000018	29
7439	27	25	152	1380.84819999999991	16
7439	28	1463	277	1246.77060000000006	8
7439	29	5494	231	1365.59750000000008	2
7439	30	397	108	759.818599999999947	38
7439	31	7018	27	1630.74720000000002	32
7439	32	6073	149	1838.06549999999993	32
7439	33	349	9	126.020300000000006	4
7439	34	7254	135	233.541500000000013	17
7439	35	8299	114	466.792100000000005	16
7439	36	5891	239	1933.64859999999999	23
7439	37	9003	123	1428.8583000000001	8
7439	38	3705	270	152.22059999999999	25
7439	39	9368	16	775.55460000000005	34
7439	40	6342	279	1053.27369999999996	34
7439	41	6959	196	1781.61259999999993	42
7439	42	2988	235	436.31880000000001	8
7439	43	537	75	1047.91959999999995	8
7439	44	3781	182	453.390800000000013	12
7439	45	2207	162	32.1066000000000003	48
7439	46	1733	204	1233.14429999999993	28
7439	47	7451	72	1917.43419999999992	17
7439	48	5494	239	555.634900000000016	22
7439	49	5144	259	405.605200000000025	19
7439	50	2967	166	628.259699999999953	28
7439	51	1113	140	1255.346	1
7439	52	1390	81	670.904499999999985	48
7439	53	1248	257	1498.90640000000008	15
7439	54	4807	159	1171.67460000000005	14
7439	55	5378	170	753.449100000000044	23
7439	56	8640	287	1851.16450000000009	30
7439	57	1653	208	937.605300000000057	39
7439	58	7273	214	1469.62239999999997	17
7439	59	9542	238	950.450699999999983	14
7439	60	3421	25	440.142699999999991	32
7439	61	2222	223	1314.08459999999991	4
7439	62	1340	68	682.153099999999995	40
7439	63	2253	60	709.120400000000018	39
7439	64	8798	91	1284.65280000000007	5
7439	65	4605	130	306.692299999999989	33
7439	66	4259	102	1336.46759999999995	29
7439	67	2408	235	1197.76780000000008	12
7439	68	4079	252	1578.68380000000002	27
7439	69	5176	164	339.247000000000014	9
7439	70	7282	287	916.80359999999996	7
7439	71	9269	179	787.603600000000029	4
7439	72	5171	54	1440.1733999999999	35
7439	73	8903	233	1726.51929999999993	44
7439	74	3882	294	1059.40329999999994	46
7439	75	4081	245	1564.29179999999997	31
7439	76	1007	234	34.9913999999999987	24
7439	77	4263	274	1920.44299999999998	35
7439	78	8929	41	1767.29220000000009	19
7439	79	1313	116	1351.50639999999999	32
7439	80	9613	199	1305.58860000000004	34
7439	81	3430	100	1606.63629999999989	24
7439	82	2831	197	1138.64840000000004	45
7439	83	7498	34	1752.34359999999992	26
7439	84	6676	141	863.766399999999976	16
7439	85	868	173	1454.14589999999998	21
7439	86	8619	43	109.867599999999996	33
7440	1	5679	107	403.048999999999978	26
7440	2	198	260	780.001800000000003	5
7440	3	8242	111	1211.61789999999996	30
7440	4	706	274	1329.34609999999998	46
7440	5	5563	252	344.216000000000008	42
7440	6	3034	33	1924.7947999999999	23
7440	7	5468	196	1195.84130000000005	47
7440	8	452	95	1217.76369999999997	7
7440	9	9331	1	1944.26790000000005	47
7440	10	4932	190	1796.27929999999992	13
7440	11	8602	95	1777.7817	8
7440	12	6378	43	1142.95849999999996	47
7440	13	3016	59	519.167299999999955	7
7440	14	4202	203	85.6548999999999978	3
7440	15	1187	124	1763.31400000000008	3
7440	16	3981	182	627.81759999999997	16
7440	17	5459	120	1665.14979999999991	26
7440	18	538	86	922.586800000000039	17
7440	19	7592	281	585.547800000000052	30
7440	20	2780	106	1779.24029999999993	17
7440	21	6980	30	777.149900000000002	3
7440	22	6390	70	931.359699999999975	11
7440	23	579	226	1130.52279999999996	1
7440	24	3498	261	1251.26469999999995	49
7440	25	1221	99	1235.7170000000001	37
7440	26	2748	226	660.985400000000027	32
7440	27	7380	133	783.424499999999966	37
7440	28	3444	228	1522.99299999999994	41
7440	29	8432	18	450.207499999999982	13
7440	30	230	104	598.247700000000009	24
7440	31	949	269	1057.03719999999998	45
7440	32	2016	137	1236.78919999999994	6
7440	33	6065	283	1217.13869999999997	14
7440	34	95	79	151.244200000000006	26
7440	35	9580	294	1463.75389999999993	27
7440	36	5877	177	1246.88570000000004	13
7440	37	6062	84	1464.30889999999999	2
7440	38	8601	146	953.792800000000057	10
7440	39	2373	282	1800.82670000000007	8
7440	40	3244	158	477.351800000000026	5
7440	41	7447	38	1767.42180000000008	49
7440	42	2348	138	1036.90370000000007	2
7440	43	1675	43	1363.24700000000007	9
7440	44	9578	80	821.165899999999965	3
7440	45	2111	117	849.780799999999999	44
7440	46	5255	193	1460.09799999999996	9
7440	47	6136	107	759.270599999999945	9
7440	48	4611	114	280.17149999999998	21
7440	49	9568	297	125.521100000000004	9
7440	50	6203	289	136.488200000000006	48
7440	51	4005	45	892.966800000000035	40
7440	52	5967	292	1343.02489999999989	14
7440	53	7299	291	1630.72450000000003	17
7440	54	8962	249	256.490099999999984	14
7440	55	9774	144	1418.45759999999996	47
7440	56	1195	202	923.014300000000048	45
7440	57	5810	20	907.28570000000002	48
7440	58	687	55	1359.29790000000003	6
7440	59	5670	86	1759.88409999999999	33
7440	60	1391	241	1404.5598	19
7440	61	7081	294	1544.34709999999995	41
7440	62	9445	92	803.150099999999952	1
7440	63	9618	55	386.986100000000022	39
7440	64	5480	3	1279.43270000000007	30
7440	65	794	166	36.2805999999999997	35
7440	66	4005	221	1043.36329999999998	28
7440	67	9405	105	1817.06310000000008	17
7440	68	5742	269	1952.76749999999993	40
7440	69	1210	154	1302.67669999999998	29
7440	70	9091	181	1819.90750000000003	32
7440	71	8762	227	1618.45440000000008	9
7440	72	2942	0	1809.02829999999994	13
7440	73	601	0	1942.79559999999992	41
7440	74	4642	38	1752.02970000000005	22
7440	75	3750	297	1299.4824000000001	48
7440	76	6520	14	1692.83510000000001	7
7440	77	8138	97	1428.7777000000001	13
7440	78	370	252	578.170299999999997	12
7440	79	3898	188	312.104300000000023	36
7440	80	8695	272	93.756299999999996	5
7440	81	8657	17	444.579799999999977	48
7440	82	1965	77	274.722800000000007	45
7440	83	9951	65	237.7209	9
7440	84	3610	255	1088.9686999999999	41
7440	85	6781	107	313.829700000000003	43
7441	1	6331	39	1787.5317	27
7441	2	5383	245	1616.8279	34
7441	3	9692	110	712.648000000000025	32
7441	4	9789	242	1841.80549999999994	13
7441	5	897	47	1491.39570000000003	41
7441	6	2512	79	706.597499999999968	26
7442	1	2287	28	1294.39850000000001	41
7442	2	6719	104	273.835300000000018	13
7442	3	8789	196	1389.89859999999999	16
7442	4	7727	145	655.475999999999999	3
7442	5	5159	297	1338.20920000000001	29
7442	6	3706	141	452.678699999999992	37
7442	7	3960	242	1859.19180000000006	15
7442	8	2318	42	439.869100000000003	4
7442	9	144	235	1392.66589999999997	6
7442	10	7521	5	1005.90179999999998	45
7442	11	5970	1	1898.66640000000007	34
7442	12	3295	116	1149.9396999999999	29
7442	13	5668	268	1892.41759999999999	3
7442	14	7849	101	307.948199999999986	27
7442	15	7805	102	677.865099999999984	47
7442	16	9856	10	1622.38239999999996	33
7442	17	9135	18	882.941199999999981	5
7442	18	8206	102	1020.49929999999995	44
7442	19	9405	280	987.759199999999964	45
7442	20	4211	139	1982.23780000000011	13
7442	21	7280	293	658.31389999999999	14
7442	22	5905	16	1607.78099999999995	14
7442	23	4007	40	1363.14989999999989	16
7442	24	127	112	1205.17959999999994	4
7442	25	3379	254	260.337600000000009	8
7442	26	2155	45	198.663000000000011	41
7442	27	7160	248	1264.83889999999997	39
7442	28	8807	225	190.439999999999998	10
7442	29	5936	275	980.9529	21
7442	30	1962	188	1503.40750000000003	4
7442	31	520	72	165.227800000000002	33
7442	32	803	111	1666.05070000000001	24
7442	33	5933	102	1143.05179999999996	41
7442	34	5094	163	472.291499999999985	45
7442	35	1998	104	1208.24170000000004	5
7442	36	9809	36	1760.5646999999999	2
7442	37	1016	166	1153.05220000000008	36
7442	38	9107	248	862.005700000000047	12
7442	39	5286	147	1007.62919999999997	17
7442	40	4512	195	1908.09359999999992	31
7442	41	9141	110	1765.55189999999993	35
7442	42	1755	212	913.6327	42
7442	43	8819	181	1916.81459999999993	39
7442	44	8326	113	963.720500000000015	1
7442	45	3031	118	1224.19720000000007	47
7442	46	8149	218	802.370900000000006	2
7442	47	3560	161	1939.11809999999991	20
7442	48	1396	181	1325.63049999999998	2
7442	49	3334	238	1814.79909999999995	5
7442	50	8839	94	149.423399999999987	20
7442	51	8445	50	85.1514999999999986	1
7442	52	7781	259	1068.7473	15
7442	53	4870	189	556.857600000000048	28
7442	54	410	273	1005.70699999999999	12
7442	55	1049	132	1058.25379999999996	39
7442	56	7343	235	1832.33339999999998	8
7442	57	9001	153	1576.35969999999998	16
7442	58	2029	183	1507.37439999999992	44
7442	59	1062	67	1036.53150000000005	39
7442	60	2346	119	80.2827000000000055	17
7442	61	338	202	734.955699999999979	24
7442	62	8790	57	1301.22370000000001	36
7442	63	7524	241	551.493299999999977	19
7442	64	7201	107	1264.85239999999999	47
7442	65	1593	163	956.12639999999999	13
7442	66	4521	288	191.892200000000003	25
7442	67	6380	164	1247.86259999999993	18
7442	68	7089	280	1702.27019999999993	3
7442	69	787	177	1120.52160000000003	11
7442	70	4810	295	1985.57120000000009	42
7442	71	2380	123	748.745400000000018	44
7442	72	9901	45	512.835000000000036	7
7442	73	7407	230	891.498699999999985	37
7442	74	4922	107	1248.50170000000003	45
7442	75	7845	197	1064.86750000000006	16
7442	76	9859	174	1969.17239999999993	8
7442	77	1723	9	1245.43329999999992	10
7442	78	1131	142	653.113100000000031	44
7442	79	4590	163	1199.49880000000007	42
7442	80	7337	266	1587.14069999999992	19
7442	81	5018	40	1935.56919999999991	40
7442	82	8686	149	1432.01520000000005	48
7442	83	4023	197	1862.18280000000004	1
7442	84	8253	267	965.183200000000056	38
7442	85	8854	99	1949.08719999999994	22
7443	1	2253	191	237.931299999999993	36
7443	2	904	74	251.189099999999996	46
7443	3	3817	120	220.365800000000007	38
7443	4	5464	89	889.384099999999989	24
7443	5	7020	202	975.621099999999956	42
7443	6	5537	74	527.844299999999976	42
7443	7	8187	88	1091.94689999999991	16
7443	8	4137	55	1834.67039999999997	14
7443	9	2664	285	1024.91460000000006	34
7443	10	1456	100	805.19640000000004	38
7443	11	6541	259	38.9502000000000024	2
7443	12	8008	262	317.887800000000027	24
7443	13	3493	212	23.657	29
7443	14	4056	29	376.598099999999988	27
7443	15	6898	120	1075.52980000000002	28
7443	16	1384	93	165.193999999999988	43
7443	17	292	42	1488.58480000000009	2
7443	18	8605	82	1986.46949999999993	40
7443	19	9545	155	1549.20679999999993	15
7443	20	9194	0	1030.0458000000001	27
7443	21	2160	99	1143.32240000000002	44
7443	22	7897	23	170.306299999999993	41
7443	23	3288	29	1354.38339999999994	49
7443	24	9502	271	118.278499999999994	1
7443	25	1889	229	1311.03160000000003	16
7443	26	5060	271	512.141600000000039	40
7443	27	4378	200	1103.62069999999994	23
7443	28	9136	121	1890.57330000000002	18
7443	29	146	164	1635.10989999999993	6
7443	30	3275	172	169.030599999999993	30
7443	31	7776	176	1351.54259999999999	4
7443	32	6452	70	1418.92380000000003	18
7443	33	9129	210	1836.06760000000008	15
7443	34	7216	163	1107.87159999999994	10
7443	35	9408	58	1182.65550000000007	29
7443	36	1191	109	1278.26639999999998	20
7443	37	7213	4	1794.94160000000011	49
7443	38	5413	290	51.6276999999999973	44
7443	39	9835	276	1693.07719999999995	9
7443	40	2252	48	894.993100000000027	15
7443	41	4004	94	426.62360000000001	8
7443	42	6266	41	1808.79060000000004	15
7443	43	1656	290	1991.65820000000008	38
7443	44	9538	46	437.491800000000012	3
7443	45	5447	271	1495.05719999999997	32
7443	46	5729	158	1785.83570000000009	11
7443	47	4738	262	1126.17570000000001	37
7443	48	2311	53	33.7597000000000023	36
7443	49	1544	153	374.158799999999985	5
7443	50	327	76	1919.77430000000004	46
7443	51	2351	66	57.7286000000000001	6
7443	52	8460	86	1467.42409999999995	9
7443	53	7958	128	1253.74559999999997	28
7443	54	2616	219	767.084899999999948	19
7443	55	7420	124	1438.57400000000007	14
7443	56	1085	100	705.48720000000003	6
7443	57	1038	118	1429.8873000000001	40
7443	58	5195	193	77.7870999999999952	16
7443	59	9391	220	1276.04739999999993	33
7443	60	513	138	835.689200000000028	42
7443	61	5520	22	129.905000000000001	32
7443	62	2495	199	1533.84969999999998	16
7443	63	7306	179	1189.79989999999998	31
7443	64	3060	193	206.914299999999997	27
7443	65	762	23	788.987799999999993	30
7443	66	8814	287	452.442200000000014	5
7443	67	4411	268	1295.87570000000005	21
7443	68	2728	80	705.751700000000028	36
7443	69	319	47	1584.70280000000002	45
7443	70	4317	240	1998.10410000000002	15
7443	71	1072	128	1717.24180000000001	10
7443	72	9742	180	430.244700000000023	31
7443	73	8207	295	475.361300000000028	38
7443	74	4053	76	1727.30770000000007	15
7443	75	9242	203	819.030899999999974	23
7443	76	5729	222	1126.39149999999995	32
7443	77	5080	25	1712.97739999999999	41
7443	78	4645	187	67.1020000000000039	13
7443	79	3843	215	796.65160000000003	7
7443	80	2718	131	673.289300000000026	1
7443	81	8095	152	656.400300000000016	12
7444	1	4967	63	201.593899999999991	40
7444	2	4923	44	1695.54040000000009	49
7444	3	7997	10	1084.12799999999993	29
7444	4	798	206	312.015199999999993	35
7445	1	4847	243	645.675100000000043	22
7445	2	2321	27	1370.99029999999993	3
7445	3	6383	243	1638.96149999999989	7
7445	4	6310	205	309.665599999999984	45
7445	5	7673	222	521.162699999999973	16
7445	6	5861	91	1346.40699999999993	33
7445	7	2138	55	1295.96460000000002	10
7445	8	8351	34	209.146199999999993	6
7445	9	5623	182	1732.00330000000008	24
7445	10	2517	149	870.625599999999963	32
7445	11	3382	73	672.961000000000013	39
7445	12	3707	54	1567.904	25
7445	13	5435	141	1648.09120000000007	43
7445	14	8071	293	1992.93389999999999	45
7445	15	4017	181	1555.60059999999999	34
7445	16	2362	76	64.4676000000000045	14
7445	17	3975	59	261.891900000000021	31
7445	18	4217	203	1324.40419999999995	32
7445	19	5285	283	1459.94789999999989	39
7445	20	9011	98	861.90160000000003	20
7445	21	7090	243	1049.44409999999993	11
7445	22	404	144	1077.64699999999993	30
7445	23	1760	142	269.472500000000025	8
7445	24	1088	187	688.972200000000043	35
7445	25	5537	1	33.2712999999999965	36
7445	26	2997	85	1169.96929999999998	23
7445	27	6930	50	1946.39010000000007	25
7445	28	7389	226	1400.09750000000008	15
7445	29	257	85	137.952100000000002	24
7445	30	3220	256	1023.62829999999997	1
7445	31	5373	232	1723.11280000000011	18
7445	32	9551	120	1878.56930000000011	1
7445	33	5803	299	1097.95049999999992	7
7445	34	4750	16	1531.84840000000008	14
7445	35	8868	153	192.012499999999989	16
7445	36	6791	212	1541.69699999999989	10
7445	37	1441	122	914.79219999999998	28
7445	38	5658	231	1911.41080000000011	46
7445	39	739	180	1133.33940000000007	4
7445	40	4077	242	360.280899999999974	23
7446	1	4847	152	961.544300000000021	21
7446	2	5418	261	457.315999999999974	2
7446	3	2796	183	1568.38619999999992	46
7446	4	1240	164	1444.80780000000004	20
7446	5	1550	209	1380.49399999999991	5
7446	6	9755	156	849.322000000000003	28
7446	7	8146	150	682.801100000000019	46
7446	8	7400	153	962.625400000000013	17
7446	9	2097	184	148.682099999999991	15
7446	10	6512	225	749.948600000000056	47
7446	11	7570	92	17.1634999999999991	29
7446	12	7394	78	949.669899999999984	48
7446	13	7327	270	543.070100000000025	2
7446	14	6502	79	497.511700000000019	7
7446	15	7019	257	1666.01780000000008	27
7446	16	9505	7	188.412800000000004	49
7446	17	554	90	657.280999999999949	3
7446	18	5175	86	1514.66270000000009	35
7446	19	3509	0	1404.9212	20
7446	20	6969	276	1799.98060000000009	24
7446	21	9373	82	1983.61040000000003	14
7446	22	5862	89	803.798800000000028	9
7446	23	2430	259	15.3620999999999999	6
7446	24	9320	180	244.154799999999994	10
7446	25	2914	10	718.255599999999959	10
7446	26	2294	53	1818.83330000000001	38
7446	27	3209	139	209.837799999999987	26
7446	28	2453	281	683.57510000000002	25
7446	29	966	162	1149.7002	8
7446	30	171	257	1115.91439999999989	37
7446	31	2312	137	415.265699999999981	38
7446	32	5787	223	1315.81060000000002	8
7446	33	4459	187	1902.61069999999995	41
7446	34	1626	203	1039.4353000000001	10
7446	35	8282	283	61.1103000000000023	7
7446	36	3092	140	172.697000000000003	9
7446	37	3689	239	1529.61480000000006	43
7446	38	913	32	936.746200000000044	7
7446	39	3255	299	596.196199999999976	48
7446	40	7187	28	31.0783999999999985	19
7446	41	8695	4	497.613400000000013	1
7446	42	7070	80	577.119199999999978	13
7446	43	5338	131	1398.31940000000009	2
7446	44	7727	19	1424.22640000000001	37
7446	45	7599	133	1855.81539999999995	13
7446	46	8572	246	864.393400000000042	44
7446	47	4723	10	733.719200000000001	14
7446	48	9648	131	598.143299999999954	4
7446	49	2089	169	113.802999999999997	9
7446	50	9567	259	337.879599999999982	47
7446	51	2033	237	1259.43720000000008	9
7446	52	523	199	1726.74379999999996	30
7446	53	3834	129	940.353500000000054	49
7446	54	2359	199	1117.09590000000003	45
7446	55	9689	99	833.694299999999998	40
7446	56	8267	93	194.883199999999988	34
7446	57	8739	193	537.893599999999992	30
7446	58	947	65	1063.60020000000009	36
7446	59	1829	290	143.720799999999997	45
7446	60	9997	141	907.909200000000055	3
7446	61	5960	111	1578.2029	42
7446	62	9575	176	784.169200000000046	12
7447	1	7273	42	493.585699999999974	1
7447	2	5698	195	1194.3735999999999	30
7447	3	9548	283	826.133199999999988	6
7447	4	9688	183	617.206000000000017	39
7447	5	203	277	896.95939999999996	33
7447	6	591	257	1411.86329999999998	13
7447	7	6531	241	1660.35210000000006	21
7447	8	6833	161	1881.91020000000003	11
7447	9	5082	141	880.706900000000019	13
7447	10	3472	27	938.422400000000039	23
7447	11	9439	67	1445.34030000000007	46
7447	12	901	47	36.3474999999999966	14
7447	13	9644	274	944.301500000000033	30
7447	14	6225	176	1706.93399999999997	38
7447	15	7397	68	1451.65370000000007	17
7447	16	3784	122	270.056300000000022	24
7447	17	3164	248	1346.34690000000001	9
7447	18	8581	27	1307.72669999999994	16
7447	19	5272	246	566.511799999999994	7
7447	20	9735	226	382.093999999999994	31
7447	21	4338	72	1170.65779999999995	30
7447	22	3436	125	209.655900000000003	1
7447	23	6956	205	747.550899999999956	11
7447	24	4551	117	1071.55230000000006	44
7447	25	7295	121	131.868200000000002	29
7447	26	457	197	1472.19430000000011	18
7447	27	6454	1	975.885800000000017	22
7447	28	5269	14	1138.7659000000001	21
7447	29	6965	280	854.28959999999995	47
7447	30	7847	291	1736.46119999999996	4
7447	31	5751	56	125.032700000000006	43
7447	32	4325	127	354.144999999999982	7
7447	33	5112	215	1780.1690000000001	1
7447	34	279	284	980.281600000000026	33
7447	35	9344	296	331.066100000000006	18
7447	36	8070	106	1881.80610000000001	38
7447	37	9534	171	1301.27790000000005	7
7447	38	2977	55	1279.7971	18
7447	39	7593	89	777.652699999999982	24
7447	40	6744	249	1689.16730000000007	30
7447	41	6427	286	1360.47949999999992	30
7447	42	4903	230	1019.28489999999999	33
7447	43	9764	151	1448.59429999999998	44
7447	44	1362	250	1588.91380000000004	31
7447	45	2456	268	216.012499999999989	47
7447	46	4112	16	136.825099999999992	27
7447	47	9742	109	1610.50960000000009	6
7447	48	3152	14	1187.01089999999999	23
7447	49	7595	285	58.2963999999999984	30
7447	50	1089	256	1694.28729999999996	29
7447	51	9345	292	1127.48810000000003	1
7447	52	147	243	1674.73099999999999	4
7447	53	8859	261	1001.73030000000006	37
7447	54	375	3	33.870199999999997	16
7447	55	7752	6	1512.93239999999992	46
7447	56	5416	295	1934.71929999999998	6
7447	57	2673	128	271.321900000000028	17
7447	58	7283	11	971.795799999999986	36
7447	59	3982	93	60.4782000000000011	42
7447	60	3888	135	1699.96720000000005	41
7447	61	4300	90	1108.2666999999999	24
7447	62	1684	16	132.998799999999989	2
7447	63	799	13	1740.17859999999996	14
7447	64	7833	117	1896.81799999999998	28
7447	65	8026	11	1652.2793999999999	10
7447	66	3168	211	1643.6123	34
7447	67	993	228	793.074399999999969	36
7447	68	6723	204	1232.4507000000001	23
7447	69	4601	249	1629.03870000000006	47
7447	70	6717	62	447.868100000000027	33
7447	71	6155	200	312.79219999999998	29
7447	72	1345	204	801.936799999999948	46
7447	73	2470	286	344.739700000000028	13
7447	74	7784	108	1171.1253999999999	34
7447	75	4899	233	1278.66149999999993	14
7447	76	4207	29	736.600400000000036	6
7447	77	7065	218	892.277699999999982	44
7448	1	6991	261	864.04849999999999	34
7448	2	4517	90	1990.80030000000011	47
7448	3	6429	177	691.418199999999956	15
7448	4	277	181	671.166000000000054	42
7448	5	2294	194	999.053199999999947	24
7448	6	2032	125	1549.73579999999993	9
7448	7	1288	30	470.982000000000028	13
7448	8	1293	124	1404.89720000000011	21
7448	9	2480	233	1848.52170000000001	27
7448	10	8547	45	1987.61059999999998	13
7448	11	8785	226	1158.22479999999996	17
7448	12	1309	61	385.365799999999979	37
7448	13	5471	285	819.764900000000011	28
7448	14	1978	93	85.3794999999999931	11
7449	1	2339	161	1795.03870000000006	2
7449	2	4478	201	1892.77829999999994	40
7449	3	1243	78	267.719100000000026	33
7449	4	2685	110	665.169599999999946	16
7449	5	2454	52	334.057299999999998	8
7449	6	9043	272	313.282699999999977	16
7449	7	4183	47	580.414700000000039	4
7449	8	8974	82	1044.33600000000001	24
7449	9	3961	175	1160.0911000000001	1
7449	10	3185	161	1748.31819999999993	26
7449	11	5559	111	110.090199999999996	19
7449	12	8708	18	76.2219999999999942	2
7449	13	7197	127	113.832499999999996	2
7449	14	2960	203	1758.9706000000001	43
7449	15	5482	194	1506.92769999999996	35
7449	16	3987	239	867.119100000000003	27
7449	17	8193	99	79.3455000000000013	5
7449	18	5858	78	757.039499999999975	9
7449	19	3758	195	1693.60400000000004	20
7449	20	4694	17	1870.27099999999996	33
7449	21	5180	99	839.945100000000025	21
7449	22	5262	37	1449.6552999999999	7
7449	23	3879	201	181.794999999999987	41
7449	24	2981	193	1907.00909999999999	31
7449	25	3309	229	1206.79109999999991	11
7449	26	5145	294	1878.4239	30
7449	27	5991	169	763.16070000000002	33
7449	28	6559	121	1561.20730000000003	3
7449	29	3269	122	1025.52160000000003	30
7449	30	2806	166	700.434600000000046	2
7449	31	2320	139	1856.68360000000007	18
7449	32	3424	178	253.668299999999988	10
7449	33	1009	227	1149.08940000000007	26
7449	34	9156	137	231.568099999999987	28
7449	35	416	215	435.720100000000002	22
7449	36	3876	10	1877.56639999999993	17
7449	37	8673	292	1277.7041999999999	13
7449	38	2952	129	920.571599999999989	41
7449	39	2517	99	42.8457000000000008	31
7449	40	3845	100	1473.51170000000002	38
7449	41	4360	19	1443.84580000000005	7
7449	42	2666	11	263.487300000000005	10
7449	43	9706	114	1595.46010000000001	22
7449	44	4985	118	1465.27299999999991	18
7449	45	6730	269	1657.58529999999996	10
7449	46	6786	210	272.692299999999989	3
7449	47	55	53	1298.10140000000001	31
7449	48	2535	98	520.793000000000006	2
7449	49	5456	220	313.502999999999986	2
7449	50	445	174	1073.53729999999996	3
7449	51	1948	194	1407.97240000000011	11
7450	1	4601	241	394.852100000000007	23
7450	2	2927	240	1255.44849999999997	14
7450	3	6914	92	1230.74849999999992	42
7450	4	3137	268	1032.15460000000007	43
7450	5	2437	223	1898.53369999999995	47
7450	6	7038	276	1860.97839999999997	4
7450	7	1615	18	1796.14879999999994	19
7450	8	3216	239	876.298199999999952	21
7450	9	1782	35	1121.86570000000006	3
7450	10	7495	129	1136.33899999999994	7
7450	11	3318	227	1605.16290000000004	7
7450	12	1367	89	1051.20620000000008	37
7450	13	8453	287	1190.94620000000009	12
7450	14	4067	298	1401.9507000000001	21
7450	15	5084	251	1930.11320000000001	8
7450	16	1665	26	874.239199999999983	27
7450	17	3455	28	980.546699999999987	22
7450	18	6466	45	1559.45039999999995	43
7450	19	736	2	1896.13069999999993	8
7450	20	4635	245	1378.92810000000009	20
7450	21	1617	241	1811.89470000000006	18
7450	22	976	41	525.047199999999975	10
7450	23	5997	113	1407.80819999999994	16
7450	24	1417	147	679.332400000000007	14
7450	25	6258	40	1477.47469999999998	39
7450	26	1841	277	1081.28989999999999	21
7450	27	9828	112	748.87480000000005	21
7450	28	1935	249	936.952300000000037	2
7450	29	5456	41	791.925799999999981	12
7450	30	2562	18	1031.75949999999989	33
7450	31	6755	296	618.405399999999986	18
7450	32	7167	33	384.703599999999994	46
7450	33	2291	261	1590.13200000000006	30
7450	34	2264	105	475.543900000000008	44
7450	35	3650	68	219.422699999999992	4
7450	36	6533	226	578.752299999999991	9
7450	37	2338	155	1608.22980000000007	40
7450	38	4214	251	423.235299999999995	8
7450	39	4615	236	1482.64210000000003	28
7450	40	6333	184	1071.31230000000005	10
7450	41	9648	27	1738.62689999999998	27
7450	42	308	294	1978.64139999999998	30
7450	43	3232	215	1535.84889999999996	41
7450	44	7950	38	1712.14979999999991	25
7450	45	9425	47	1874.32369999999992	42
7450	46	4345	48	1593.34410000000003	34
7450	47	2003	236	1955.36470000000008	37
7450	48	5545	135	1828.56130000000007	41
7450	49	3523	236	322.828899999999976	44
7450	50	3087	89	1685.01690000000008	40
7450	51	629	112	143.276399999999995	35
7450	52	8776	58	18.9234000000000009	19
7450	53	2858	84	1958.45929999999998	10
7450	54	8983	89	794.381399999999985	13
7450	55	8390	87	760.213700000000017	24
7450	56	7397	98	1333.07169999999996	30
7450	57	4292	43	1109.99790000000007	20
7450	58	5213	232	1311.05169999999998	43
7450	59	8263	273	1233.70759999999996	42
7450	60	2641	297	1933.77359999999999	14
7450	61	655	262	934.160399999999981	6
7450	62	7201	43	1555.30179999999996	49
7450	63	9547	16	124.502200000000002	28
7450	64	6091	39	1446.25009999999997	21
7450	65	9111	207	917.365999999999985	23
7450	66	8738	177	1614.2016000000001	12
7450	67	1630	61	789.589699999999993	2
7450	68	8817	262	1095.94119999999998	11
7450	69	735	150	1149.63190000000009	49
7450	70	6229	65	619.879400000000032	38
7450	71	8090	193	286.534400000000005	30
7450	72	7793	49	796.972899999999981	11
7450	73	1923	97	1618.96039999999994	42
7450	74	7972	8	1971.6889000000001	31
7450	75	3309	229	178.603100000000012	33
7450	76	9153	35	909.824799999999982	30
7450	77	4582	144	1867.2521999999999	5
7450	78	4245	5	422.332699999999988	35
7450	79	1581	128	1552.77320000000009	41
7450	80	4088	144	947.52660000000003	1
7450	81	8754	264	1670.98309999999992	23
7451	1	7810	128	1848.0942	2
7451	2	9684	178	376.953199999999981	34
7451	3	981	125	231.849500000000006	44
7451	4	7506	126	1874.54340000000002	15
7451	5	1238	28	1028.75189999999998	12
7451	6	3659	287	1182.65000000000009	31
7451	7	9817	175	1382.71060000000011	47
7451	8	7641	239	640.083600000000047	8
7451	9	4835	112	1933.46029999999996	38
7451	10	994	20	1136.61979999999994	42
7452	1	3864	32	1773.07629999999995	10
7452	2	5199	237	1303.90920000000006	11
7452	3	3053	100	1576.04629999999997	24
7452	4	3422	48	585.701400000000035	9
7452	5	1285	290	1872.55269999999996	37
7452	6	5674	88	15.9044000000000008	44
7452	7	933	268	24.0089000000000006	30
7452	8	3192	273	1618.82819999999992	31
7452	9	2859	80	913.012399999999957	7
7452	10	9816	87	355.617599999999982	44
7452	11	2775	248	975.407699999999977	10
7452	12	7403	38	728.385499999999979	43
7452	13	8087	103	1061.0132000000001	3
7452	14	1562	160	1850.69569999999999	37
7452	15	3780	25	1287.68190000000004	5
7452	16	380	267	1678.27070000000003	21
7452	17	3081	201	1989.27669999999989	42
7452	18	738	136	326.164400000000001	16
7452	19	274	0	467.042300000000012	39
7452	20	6557	245	1236.44810000000007	9
7452	21	7645	39	1734.50620000000004	46
7452	22	2963	227	1840.54379999999992	7
7452	23	7721	169	1070.48859999999991	22
7452	24	4060	7	99.8944000000000045	46
7452	25	3455	107	66.8892000000000024	6
7452	26	829	214	137.114299999999986	31
7452	27	1008	137	704.408699999999953	12
7452	28	1462	183	146.5471	20
7452	29	9665	79	1399.3116	22
7452	30	9581	105	712.297800000000052	19
7452	31	2437	254	1730.27970000000005	1
7452	32	34	236	1066.54289999999992	18
7452	33	2260	277	758.703700000000026	49
7452	34	1537	293	1951.75340000000006	34
7452	35	8027	80	1321.60079999999994	43
7452	36	1081	168	1407.53359999999998	39
7453	1	7928	85	506.510299999999972	26
7453	2	1764	239	385.859800000000007	26
7453	3	1030	14	836.783900000000017	16
7453	4	5413	33	358.865999999999985	1
7453	5	2717	274	786.960100000000011	15
7453	6	585	217	255.760300000000001	12
7453	7	5496	70	1565.78469999999993	13
7453	8	374	185	759.531100000000038	28
7453	9	4730	107	1661.39859999999999	37
7453	10	5625	30	107.360100000000003	29
7453	11	9579	3	578.989299999999957	11
7453	12	6455	58	759.820100000000025	48
7453	13	6678	92	266.032600000000002	46
7453	14	6798	178	61.5182000000000002	9
7453	15	3254	160	303.432200000000023	5
7453	16	8704	16	174.672899999999998	42
7453	17	271	275	296.329900000000009	23
7453	18	9097	83	1472.74060000000009	42
7453	19	8567	137	1667.34320000000002	15
7453	20	6376	22	1759.34709999999995	35
7453	21	1765	296	1958.71949999999993	45
7453	22	7662	258	196.721699999999998	47
7453	23	2929	204	1588.2666999999999	17
7453	24	424	3	1235.84989999999993	25
7453	25	9749	199	1646.46160000000009	19
7453	26	3255	22	672.328200000000038	9
7453	27	203	250	1016.29200000000003	6
7453	28	5716	157	1902.76819999999998	39
7453	29	7622	209	389.382299999999987	49
7453	30	9998	247	1382.06840000000011	24
7453	31	4247	54	1080.29379999999992	42
7453	32	982	75	902.403500000000008	13
7453	33	51	91	1438.67900000000009	43
7453	34	3123	85	986.663900000000012	10
7453	35	4180	83	1237.3873000000001	3
7453	36	2074	297	1014.04480000000001	24
7453	37	9543	170	783.320799999999963	5
7453	38	6723	152	1968.54209999999989	36
7453	39	3044	90	966.50649999999996	23
7453	40	72	117	997.374299999999948	25
7453	41	8988	199	1543.49749999999995	31
7453	42	8263	27	345.591200000000015	43
7453	43	6093	258	1886.28850000000011	6
7453	44	1388	224	937.45270000000005	36
7453	45	2175	123	1297.91579999999999	21
7453	46	4401	234	1710.82099999999991	4
7453	47	7021	242	94.1940000000000026	9
7453	48	8192	9	1624.41460000000006	44
7453	49	4635	105	254.619200000000006	42
7453	50	1615	234	1501.04459999999995	26
7453	51	4195	151	1105.02780000000007	5
7453	52	7029	123	1986.19759999999997	32
7453	53	7962	88	650.78430000000003	35
7453	54	368	290	979.927400000000034	4
7453	55	9898	100	989.403299999999945	17
7453	56	8824	263	665.756600000000049	21
7453	57	406	136	397.790399999999977	19
7453	58	5034	85	1358.61909999999989	17
7453	59	3724	77	1230.65380000000005	43
7453	60	1529	127	849.145399999999995	9
7453	61	2658	187	802.600699999999961	20
7453	62	7341	155	135.2029	24
7453	63	7113	226	1669.00099999999998	40
7453	64	8038	30	274.169800000000009	4
7453	65	330	217	1488.12760000000003	43
7453	66	1733	183	1936.19399999999996	27
7453	67	2165	199	973.077400000000011	36
7453	68	8767	239	1177.86999999999989	36
7453	69	4526	254	1053.01219999999989	44
7453	70	5964	223	849.180200000000013	44
7453	71	4590	200	1266.7337	1
7453	72	2707	145	1839.28850000000011	31
7453	73	5130	265	1433.88869999999997	9
7453	74	8563	231	226.793399999999991	28
7453	75	8054	156	248.653300000000002	30
7453	76	2819	163	1150.84960000000001	5
7453	77	6698	283	1361.3572999999999	25
7454	1	3791	81	1753.24180000000001	14
7454	2	8824	102	1518.72430000000008	9
7454	3	3152	154	593.132600000000025	32
7454	4	9819	43	900.433099999999968	44
7454	5	5743	182	1218.86860000000001	22
7454	6	4801	100	1937.80739999999992	13
7454	7	3047	65	381.297799999999995	2
7454	8	8558	149	794.388500000000022	3
7454	9	5882	97	1180.12930000000006	40
7454	10	1605	159	770.739799999999946	34
7454	11	141	284	734.334500000000048	39
7454	12	7423	217	609.040200000000027	32
7454	13	8389	142	1048.78729999999996	46
7454	14	1402	43	1365.18849999999998	27
7454	15	2606	25	1235.74639999999999	13
7454	16	102	16	868.819299999999998	39
7454	17	4653	26	238.137900000000002	21
7454	18	4066	102	1219.87290000000007	9
7454	19	6388	217	282.86020000000002	33
7454	20	9885	15	841.137899999999945	36
7454	21	9401	168	1884.61339999999996	45
7454	22	6712	188	511.879799999999989	13
7454	23	4858	113	1430.54989999999998	47
7454	24	5481	100	580.879599999999982	45
7454	25	1727	238	35.200800000000001	35
7454	26	3256	157	1323.95959999999991	39
7454	27	2816	278	936.045100000000048	41
7454	28	9024	82	993.614100000000008	15
7454	29	1149	35	1194.13699999999994	49
7454	30	2745	279	25.3702000000000005	4
7454	31	4673	148	1301.95720000000006	4
7454	32	8143	103	1660.8103000000001	9
7454	33	7721	265	1459.94409999999993	46
7454	34	3201	75	1748.18370000000004	47
7454	35	7253	277	815.848299999999995	21
7454	36	8448	166	1702.75060000000008	18
7454	37	9137	29	1683.57459999999992	25
7454	38	4881	188	1179.83400000000006	47
7454	39	4265	168	1723.18669999999997	14
7454	40	4379	32	1581.17800000000011	10
7454	41	1964	136	53.3909999999999982	46
7454	42	3828	116	1154.70209999999997	39
7454	43	8933	205	497.426600000000008	4
7454	44	1984	275	351.040300000000002	46
7454	45	4057	19	1525.8608999999999	13
7454	46	6498	278	1530.84040000000005	8
7454	47	5139	132	1298.77669999999989	41
7455	1	5398	117	1472.96769999999992	39
7455	2	5527	158	1359.56570000000011	27
7455	3	8691	73	297.587400000000002	18
7456	1	7130	148	1322.67440000000011	42
7456	2	7359	94	199.004799999999989	18
7456	3	4911	140	1994.76430000000005	10
7456	4	5286	97	437.858600000000024	39
7456	5	2054	13	789.620199999999954	49
7456	6	8564	127	704.904099999999971	33
7456	7	4547	53	308.168000000000006	13
7456	8	3602	164	1030.69920000000002	30
7456	9	5433	156	1606.38030000000003	7
7456	10	6146	79	233.797599999999989	45
7456	11	1406	161	1744.70209999999997	22
7456	12	5112	118	53.4453999999999994	46
7456	13	5260	44	990.118600000000015	11
7456	14	499	40	534.486899999999991	31
7456	15	3532	262	894.551900000000046	11
7456	16	2397	188	949.105099999999993	46
7456	17	5673	45	877.245700000000056	23
7456	18	4209	136	641.307699999999954	41
7456	19	1943	226	1609.32300000000009	28
7456	20	1644	38	381.941800000000001	5
7456	21	3156	220	1573.06649999999991	46
7456	22	8036	129	1870.55639999999994	29
7456	23	8634	264	947.577499999999986	33
7456	24	7967	254	1122.20299999999997	21
7456	25	7829	72	1260.67499999999995	2
7456	26	5398	25	841.176000000000045	45
7456	27	2865	205	63.5604000000000013	49
7456	28	4788	19	1015.44619999999998	36
7456	29	6099	81	148.170600000000007	26
7456	30	8976	170	1920.81539999999995	24
7456	31	4332	179	473.525899999999979	35
7456	32	7011	203	1999.8472999999999	12
7456	33	2614	237	583.880400000000009	14
7456	34	3699	1	748.858500000000049	15
7456	35	4156	77	1591.45810000000006	40
7456	36	7730	262	1213.03819999999996	43
7457	1	6233	139	1344.8934999999999	44
7457	2	1486	248	887.198600000000056	15
7457	3	1768	125	835.273900000000026	39
7457	4	6938	30	966.013799999999947	25
7457	5	6691	134	1100.20720000000006	38
7457	6	3293	158	1117.58670000000006	7
7457	7	1553	204	660.482099999999946	9
7457	8	5138	125	1195.68990000000008	36
7457	9	9566	186	394.952600000000018	18
7457	10	8784	232	1131.33909999999992	20
7457	11	7457	218	46.0795999999999992	49
7457	12	6347	247	689.103700000000003	34
7457	13	4068	266	196.414600000000007	9
7457	14	9690	34	1429.36280000000011	44
7457	15	6022	91	592.673599999999965	30
7457	16	4200	228	1614.99080000000004	19
7457	17	5328	155	756.992399999999975	36
7457	18	4712	179	809.734500000000025	36
7457	19	4018	135	1921.70990000000006	4
7457	20	9409	158	693.418900000000008	37
7457	21	6524	167	1508.89339999999993	1
7457	22	684	172	655.567300000000046	28
7457	23	9089	232	1957.97710000000006	25
7457	24	4462	276	368.020500000000027	19
7457	25	3465	144	1105.85249999999996	29
7457	26	2291	82	1246.86249999999995	46
7457	27	7518	179	404.230799999999988	10
7457	28	6634	74	1574.00160000000005	28
7457	29	7765	280	207.262100000000004	8
7457	30	7968	141	444.59620000000001	11
7457	31	564	74	1392.4831999999999	22
7457	32	6510	102	1430.23649999999998	23
7457	33	7123	60	753.669499999999971	11
7457	34	1376	150	27.8245000000000005	20
7457	35	5917	110	1576.33860000000004	5
7457	36	2248	184	1257.58200000000011	41
7457	37	3703	80	1286.20749999999998	19
7458	1	2163	65	1490.77829999999994	6
7458	2	161	112	1685.67900000000009	9
7458	3	6774	283	1189.65020000000004	19
7458	4	9333	153	1408.89709999999991	13
7458	5	225	121	338.285199999999975	9
7458	6	9521	41	1815.21080000000006	2
7458	7	4954	146	647.366300000000024	38
7458	8	73	274	1329.5322000000001	8
7458	9	183	254	914.195600000000013	1
7458	10	612	27	1067.08879999999999	28
7458	11	9628	291	1309.26219999999989	19
7458	12	1399	232	1842.99649999999997	39
7458	13	1247	112	1942.17720000000008	4
7458	14	288	42	1411.03680000000008	48
7458	15	1171	135	1298.85100000000011	46
7458	16	628	87	494.255400000000009	1
7458	17	9008	117	811.969200000000001	16
7458	18	9397	276	833.876600000000053	31
7459	1	7154	80	863.384500000000003	8
7459	2	4989	259	314.565499999999986	20
7459	3	1268	237	1940.30279999999993	39
7459	4	299	61	1057.2505000000001	14
7459	5	2937	165	59.7278999999999982	26
7459	6	8361	143	1002.77610000000004	18
7459	7	5665	83	1736.43389999999999	40
7459	8	1369	51	1291.03410000000008	17
7459	9	3707	100	782.109699999999975	35
7459	10	7381	21	292.283500000000004	26
7459	11	6107	158	26.3462999999999994	10
7459	12	7755	201	1030.3909000000001	37
7459	13	8550	243	1605.75389999999993	42
7459	14	9495	165	978.067000000000007	31
7459	15	6972	116	351.591400000000021	48
7459	16	2540	160	745.191500000000019	24
7459	17	5814	30	473.504999999999995	19
7459	18	2417	201	1399.07040000000006	7
7459	19	8559	42	1441.62290000000007	12
7459	20	427	35	602.185100000000034	19
7459	21	5829	23	1391.8732	16
7459	22	4475	56	1432.14190000000008	30
7459	23	3592	130	1728.70640000000003	14
7459	24	4688	100	1090.81780000000003	3
7459	25	5568	175	1939.60549999999989	6
7459	26	1499	270	1964.92570000000001	1
7459	27	2313	211	1259.59830000000011	13
7459	28	6364	52	1370.10400000000004	12
7459	29	3423	252	1424.029	9
7459	30	6017	131	1579.74350000000004	42
7459	31	7985	115	118.116699999999994	9
7459	32	8950	25	622.037100000000009	9
7459	33	56	139	1522.50209999999993	42
7459	34	1131	277	409.206399999999974	9
7459	35	7408	147	1634.97849999999994	8
7459	36	5095	16	1057.99610000000007	27
7459	37	5485	289	98.7563999999999993	31
7459	38	4620	72	1398.82060000000001	33
7459	39	8442	139	774.694299999999998	1
7459	40	6652	144	801.272600000000011	46
7459	41	2447	184	262.675400000000025	22
7459	42	5385	94	1807.41429999999991	49
7459	43	8865	82	1330.27379999999994	13
7459	44	230	240	898.5077	1
7459	45	1997	95	40.3571999999999989	22
7459	46	5184	201	1019.71519999999998	22
7459	47	5839	42	1885.34449999999993	8
7459	48	854	290	461.993899999999996	2
7459	49	5253	53	1990.27019999999993	34
7459	50	4910	240	1874.00980000000004	15
7459	51	6532	134	223.427199999999999	36
7459	52	896	16	879.365800000000036	45
7459	53	9278	6	1856.7201	39
7459	54	6907	125	1774.26260000000002	44
7459	55	4754	220	1926.48960000000011	46
7459	56	7640	61	1020.58590000000004	29
7459	57	877	201	44.9947999999999979	8
7459	58	8780	89	953.791000000000054	10
7459	59	5980	129	126.460499999999996	3
7459	60	3777	126	512.86850000000004	5
7459	61	9776	171	116.109499999999997	2
7459	62	9665	290	1012.84879999999998	37
7459	63	627	226	1537.20779999999991	1
7459	64	8708	210	1368.87130000000002	3
7459	65	7868	260	1587.27040000000011	13
7459	66	7667	187	571.313200000000052	16
7459	67	1207	149	1886.95790000000011	45
7459	68	4983	285	1632.72700000000009	25
7459	69	292	245	394.232799999999997	33
7459	70	454	22	1449.37920000000008	44
7459	71	944	194	225.671699999999987	13
7459	72	4027	250	1025.83739999999989	48
7459	73	3242	174	393.472500000000025	17
7459	74	9362	4	743.058700000000044	38
7459	75	6832	118	833.326199999999972	15
7459	76	9688	221	1549.56459999999993	10
7459	77	6014	29	1231.69530000000009	36
7459	78	7547	66	269.342800000000011	6
7459	79	9658	193	1457.11169999999993	33
7459	80	9302	52	1012.62019999999995	36
7459	81	8455	158	40.5095000000000027	46
7460	1	921	19	1899.50279999999998	39
7460	2	1250	114	971.322400000000016	24
7460	3	9816	240	823.74350000000004	2
7460	4	9488	78	616.626800000000003	21
7460	5	2140	183	491.037100000000009	32
7460	6	3723	19	802.42229999999995	27
7460	7	4607	156	1849.11969999999997	8
7460	8	4460	220	1780.33660000000009	42
7460	9	5132	24	1601.62830000000008	23
7460	10	7356	10	831.054300000000012	40
7460	11	2927	146	593.48580000000004	5
7460	12	2743	78	30.9416000000000011	7
7460	13	9207	298	1317.32989999999995	14
7460	14	1211	169	1030.70000000000005	40
7460	15	6801	61	63.5320999999999998	23
7460	16	2091	155	987.274999999999977	23
7460	17	3766	135	325.359100000000012	32
7460	18	1661	21	715.564200000000028	31
7460	19	1879	114	1308.63030000000003	49
7460	20	878	104	1019.84199999999998	18
7460	21	3360	8	1217.70720000000006	27
7460	22	4909	206	942.448700000000031	39
7460	23	7754	59	1007.39459999999997	17
7460	24	8578	240	1576.9063000000001	18
7460	25	6153	183	588.504400000000032	19
7460	26	9789	106	1878.80379999999991	19
7460	27	7283	258	1699.80040000000008	18
7460	28	8885	168	1608.14159999999993	19
7460	29	5555	213	1720.64280000000008	12
7460	30	62	116	473.54000000000002	35
7460	31	265	270	107.571399999999997	36
7460	32	6977	106	1154.32819999999992	13
7460	33	1572	65	598.861099999999965	40
7460	34	373	240	1270.98060000000009	33
7461	1	8350	248	1105.07600000000002	37
7461	2	9652	65	82.5219000000000023	39
7461	3	5698	243	1973.37789999999995	40
7461	4	485	78	430.870000000000005	45
7461	5	6000	229	790.224299999999971	43
7461	6	8957	69	818.764699999999948	4
7461	7	8774	7	1309.5154	38
7461	8	7429	43	1686.18640000000005	23
7461	9	9511	83	1607.93139999999994	30
7461	10	9969	99	388.007799999999975	3
7461	11	9289	290	808.360000000000014	8
7461	12	3594	271	601.592200000000048	30
7461	13	6332	205	127.174199999999999	47
7461	14	1800	14	352.695100000000025	37
7461	15	2483	271	755.926399999999944	7
7461	16	4771	84	1304.37570000000005	40
7461	17	2458	150	558.177999999999997	46
7461	18	4982	176	782.327199999999948	34
7461	19	4328	213	454.414699999999982	49
7461	20	3120	62	1229.82449999999994	6
7461	21	3772	48	91.1358000000000033	20
7461	22	8570	120	333.93689999999998	6
7461	23	553	108	1132.33809999999994	44
7461	24	4927	259	623.006200000000035	16
7461	25	9895	177	1567.08780000000002	16
7461	26	8858	261	648.52030000000002	15
7461	27	760	128	932.717899999999986	18
7461	28	9149	178	594.078499999999963	40
7461	29	5546	229	178.422699999999992	43
7461	30	7584	102	539.033599999999979	49
7461	31	2353	272	1984.09359999999992	45
7461	32	5095	276	1876.00369999999998	27
7461	33	600	44	342.861800000000017	34
7462	1	8263	18	401.852899999999977	35
7462	2	6898	260	1391.31269999999995	44
7462	3	8620	250	1417.55770000000007	34
7462	4	6034	90	439.769400000000019	27
7462	5	8082	222	1590.72919999999999	21
7462	6	7506	283	127.653499999999994	15
7462	7	9027	31	54.683799999999998	23
7462	8	4755	277	680.296199999999999	18
7462	9	154	208	1029.41069999999991	38
7462	10	555	14	441.421899999999994	24
7462	11	6731	248	1923.87079999999992	40
7462	12	672	117	740.012699999999995	34
7462	13	7955	82	76.794399999999996	19
7462	14	3645	277	266.612000000000023	22
7462	15	7278	236	843.602300000000014	38
7462	16	9708	260	1575.14159999999993	39
7462	17	1250	45	1143.83969999999999	10
7462	18	6738	139	1878.59480000000008	4
7462	19	497	52	240.002199999999988	2
7462	20	1467	11	1389.44640000000004	6
7462	21	8400	139	1340.97000000000003	16
7462	22	5909	190	1461.91740000000004	7
7462	23	6341	260	1667.43429999999989	2
7462	24	5499	198	1599.24119999999994	49
7462	25	9338	19	1297.67750000000001	39
7462	26	6290	236	1664.1246000000001	13
7462	27	5327	17	1501.17969999999991	30
7462	28	6674	167	657.774000000000001	30
7462	29	7697	83	711.828200000000038	14
7462	30	9871	139	1154.4507000000001	17
7462	31	9488	107	267.380499999999984	6
7462	32	849	274	1152.72289999999998	46
7462	33	2003	287	635.191500000000019	25
7462	34	6134	243	567.65949999999998	35
7462	35	9692	268	380.77800000000002	7
7462	36	9518	211	1972.33200000000011	25
7462	37	6335	52	324.212600000000009	44
7462	38	9847	89	892.045399999999972	24
7462	39	9324	172	941.272600000000011	35
7462	40	7066	257	1657.8143	44
7462	41	5351	59	1048.53500000000008	3
7462	42	1030	238	573.491800000000012	24
7462	43	2540	92	1225.30600000000004	29
7462	44	2108	191	1904.90259999999989	4
7462	45	6693	127	1082.48569999999995	27
7462	46	129	240	739.732200000000034	12
7462	47	6502	234	1465.20790000000011	18
7462	48	2340	85	217.67410000000001	29
7462	49	3629	172	197.123999999999995	22
7462	50	1269	45	1654.16249999999991	5
7462	51	9708	219	1460.01520000000005	45
7462	52	9205	236	1325.74319999999989	26
7462	53	8014	212	131.968700000000013	9
7462	54	5977	75	800.88900000000001	21
7462	55	5630	217	1438.63380000000006	2
7462	56	5618	263	400.226999999999975	16
7462	57	7203	293	1817.09210000000007	22
7462	58	7051	29	979.826400000000035	47
7462	59	171	25	1034.13519999999994	16
7462	60	4191	81	69.3606000000000051	28
7463	1	7394	171	922.947199999999953	36
7463	2	4333	276	646.058300000000031	8
7463	3	1802	15	1941.98070000000007	23
7463	4	6333	111	510.866800000000012	48
7463	5	9895	54	463.727100000000007	17
7463	6	2049	20	1041.73980000000006	35
7463	7	2062	123	409.541600000000017	23
7463	8	4403	225	1731.58349999999996	31
7463	9	291	80	866.964600000000019	12
7463	10	9607	295	935.214899999999943	10
7463	11	245	170	466.22890000000001	38
7463	12	2058	193	1393.55809999999997	37
7463	13	7045	262	492.579700000000003	42
7463	14	6829	250	883.004500000000007	17
7463	15	5936	86	284.844400000000007	7
7463	16	6523	181	1749.28230000000008	6
7463	17	4496	102	1144.21180000000004	37
7463	18	5793	119	1177.12830000000008	31
7463	19	13	13	1264.35149999999999	17
7463	20	7755	8	1128.77759999999989	47
7463	21	866	112	1115.13110000000006	45
7463	22	553	140	983.979100000000017	42
7463	23	3010	177	1804.0172	41
7463	24	5937	105	1953.37580000000003	3
7463	25	3605	61	1080.00549999999998	7
7463	26	3485	3	1084.78939999999989	15
7463	27	8932	39	1627.92440000000011	5
7463	28	5010	14	1832.0329999999999	12
7463	29	3881	254	1175.28490000000011	9
7463	30	8479	53	606.453499999999963	44
7463	31	2435	158	613.551799999999957	13
7463	32	9463	141	485.059799999999996	36
7463	33	3265	209	543.237100000000055	19
7463	34	9944	218	810.398800000000051	38
7463	35	7354	206	787.099199999999996	2
7463	36	7804	109	1873.91779999999994	36
7463	37	7427	99	305.030899999999974	8
7463	38	4319	7	248.729099999999988	32
7463	39	2815	279	1931.18550000000005	39
7463	40	6957	255	1986.6395	46
7463	41	895	204	1722.97270000000003	35
7463	42	1018	48	699.420700000000011	13
7463	43	6429	196	562.6404	11
7463	44	857	180	979.236400000000003	13
7463	45	9083	199	651.867700000000013	45
7463	46	7067	31	1497.2509	7
7463	47	4088	251	358.397899999999993	47
7463	48	2875	22	830.692499999999995	28
7463	49	3296	75	1274.02099999999996	7
7463	50	734	41	797.434899999999971	19
7463	51	5052	114	1340.6382000000001	36
7464	1	7748	69	989.793000000000006	30
7464	2	9616	177	1231.57989999999995	29
7464	3	3062	218	1605.9199000000001	21
7464	4	3175	209	28.6546999999999983	45
7464	5	146	79	1496.1905999999999	43
7464	6	8423	86	776.024000000000001	8
7464	7	5099	206	1832.49540000000002	21
7464	8	5752	198	1389.58339999999998	20
7464	9	3347	21	1786.71569999999997	36
7464	10	6093	101	1287.6434999999999	4
7464	11	1589	192	207.020900000000012	25
7464	12	4836	58	1534.1373000000001	34
7464	13	6238	249	761.186599999999999	45
7464	14	2136	90	977.305100000000039	41
7464	15	412	226	1541.3900000000001	27
7464	16	1409	56	1892.28250000000003	8
7464	17	5918	251	499.09129999999999	20
7464	18	4598	74	48.6940999999999988	11
7464	19	5030	156	519.513900000000035	43
7464	20	1907	217	474.939999999999998	31
7464	21	3129	59	436.711500000000001	42
7464	22	5463	246	960.143400000000042	47
7464	23	3871	101	1602.23749999999995	18
7464	24	7588	235	1657.1431	21
7464	25	3091	269	223.058099999999996	44
7464	26	751	7	294.565400000000011	32
7464	27	9767	264	1814.36539999999991	40
7464	28	2710	54	291.048900000000003	27
7464	29	2738	281	136.615299999999991	19
7464	30	5200	126	784.392299999999977	34
7464	31	3901	14	307.054899999999975	40
7464	32	9757	133	1386.21019999999999	37
7464	33	4285	220	1320.29899999999998	18
7465	1	4262	268	766.977800000000002	10
7465	2	8841	232	823.596199999999953	42
7465	3	2923	244	1062.22990000000004	24
7465	4	9694	98	653.20029999999997	38
7465	5	9812	230	894.851900000000001	22
7465	6	7720	248	801.792299999999955	37
7465	7	1223	285	1778.15190000000007	36
7465	8	3565	295	302.548999999999978	6
7465	9	3928	5	231.432400000000001	9
7465	10	5854	285	1015.49490000000003	10
7465	11	2342	94	576.823200000000043	41
7465	12	7764	276	489.828700000000026	18
7465	13	1707	21	1366.07189999999991	33
7465	14	962	75	1960.82140000000004	46
7465	15	2625	280	1827.03919999999994	43
7465	16	9212	21	1772.74119999999994	26
7465	17	4079	13	1550.05469999999991	38
7465	18	9330	202	1789.30120000000011	18
7465	19	4175	165	296.489800000000002	24
7465	20	1843	71	56.6965999999999966	48
7465	21	9040	277	1013.62400000000002	37
7465	22	2959	236	858.645800000000008	42
7465	23	5362	228	634.720699999999965	40
7465	24	7682	48	1872.3927000000001	39
7465	25	1482	276	299.981800000000021	19
7465	26	5316	282	650.194100000000049	35
7465	27	5804	3	346.920500000000004	43
7465	28	3053	109	1577.84059999999999	30
7465	29	1238	285	849.510400000000004	18
7465	30	9518	166	216.771199999999993	45
7465	31	6398	169	258.858400000000017	38
7465	32	1376	110	816.032199999999989	13
7465	33	5071	146	1473.32449999999994	44
7465	34	9601	89	1870.94769999999994	34
7465	35	7775	164	1353.0132000000001	46
7465	36	2508	269	1679.25900000000001	34
7465	37	6797	137	82.7305000000000064	27
7465	38	197	278	446.708900000000028	7
7465	39	657	96	1748.51860000000011	44
7466	1	6482	251	23.0259999999999998	10
7466	2	1211	150	1466.38449999999989	21
7466	3	1826	70	1251.16810000000009	22
7466	4	388	284	1497.78939999999989	33
7466	5	4997	10	1315.45779999999991	6
7466	6	9560	29	1033.57150000000001	4
7466	7	249	233	1136.97420000000011	8
7466	8	2831	10	1920.30259999999998	47
7466	9	8604	148	159.116299999999995	20
7466	10	4970	277	748.829299999999989	30
7466	11	202	283	1176.60069999999996	40
7466	12	4126	266	1766.0320999999999	40
7466	13	2283	136	1239.00260000000003	43
7466	14	7411	82	1620.45100000000002	23
7466	15	6177	44	1247.25759999999991	9
7466	16	6160	263	965.94399999999996	32
7466	17	2790	77	1059.03140000000008	25
7466	18	1518	110	458.505999999999972	26
7466	19	625	55	360.310099999999977	7
7466	20	4650	80	488.39749999999998	33
7466	21	916	193	1415.57539999999995	37
7466	22	61	219	1761.6219000000001	32
7466	23	8634	57	1931.44090000000006	32
7466	24	2280	244	366.221699999999998	26
7466	25	2694	10	1674.8445999999999	9
7466	26	4461	6	688.317000000000007	3
7466	27	7821	158	407.64609999999999	20
7466	28	3558	20	1158.2639999999999	42
7466	29	9511	268	1182.40229999999997	3
7466	30	7370	33	592.97320000000002	13
7466	31	2375	264	596.43100000000004	47
7466	32	9270	24	1794.29649999999992	17
7466	33	9235	177	1577.7976000000001	36
7466	34	2294	242	1616.40519999999992	27
7466	35	673	70	498.090800000000002	2
7466	36	9624	85	136.56819999999999	37
7466	37	5204	20	1341.94430000000011	1
7466	38	515	133	1555.78670000000011	49
7466	39	6798	48	1606.63940000000002	16
7466	40	2144	298	435.19380000000001	49
7466	41	1102	294	1764.68859999999995	41
7466	42	8643	75	1606.38059999999996	38
7466	43	2547	98	1751.85120000000006	36
7466	44	8686	179	859.322400000000016	5
7466	45	9442	173	1706.2183	10
7466	46	119	163	532.212499999999977	49
7466	47	7034	163	814.961400000000026	30
7466	48	2200	161	1646.44759999999997	24
7466	49	9691	90	408.124099999999999	10
7466	50	5419	187	250.75569999999999	45
7466	51	2064	112	1983.55150000000003	39
7466	52	2141	33	167.809100000000001	37
7466	53	7205	127	794.926600000000008	7
7466	54	9328	121	1986.77489999999989	36
7466	55	8775	95	701.408400000000029	9
7466	56	1377	248	157.516799999999989	19
7466	57	6124	112	518.852200000000039	26
7466	58	1129	82	445.184300000000007	15
7466	59	3626	268	1085.45129999999995	22
7466	60	1214	294	1038.30220000000008	27
7466	61	8584	224	1836.26909999999998	19
7466	62	6475	272	474.128399999999999	26
7466	63	6923	231	1713.10410000000002	30
7466	64	7685	40	869.496899999999982	37
7466	65	5214	235	96.1354000000000042	21
7466	66	7306	55	722.176299999999969	2
7466	67	7272	153	1120.00829999999996	32
7466	68	2287	142	570.570900000000051	43
7466	69	6584	21	900.162599999999998	44
7466	70	1731	42	366.3005	6
7466	71	4639	2	1518.71540000000005	5
7466	72	3523	210	531.490099999999984	41
7466	73	7352	103	324.300999999999988	37
7466	74	5122	213	1143.61830000000009	44
7466	75	2183	91	1431.1395	40
7466	76	4316	7	539.771299999999997	32
7466	77	4955	0	961.476800000000026	32
7466	78	5793	232	60.9938000000000002	32
7466	79	3298	11	1869.02629999999999	23
7466	80	9744	114	610.903800000000047	10
7466	81	1981	234	549.330600000000004	17
7466	82	4881	158	1748.55770000000007	43
7466	83	414	249	269.796100000000024	22
7466	84	6672	258	1197.64329999999995	12
7466	85	2122	266	1202.85410000000002	27
7466	86	8630	159	815.050299999999993	26
7466	87	8148	188	1505.28809999999999	5
7466	88	312	21	1630.7487000000001	7
7466	89	5085	6	654.567300000000046	31
7466	90	1956	154	1347.67090000000007	26
7466	91	485	74	829.38760000000002	27
7467	1	99	11	699.615800000000036	43
7467	2	9679	130	673.582599999999957	5
7467	3	8158	98	1948.46370000000002	4
7467	4	2625	139	1251.87959999999998	45
7467	5	1758	96	882.262899999999945	40
7467	6	9317	29	329.420900000000017	31
7467	7	4244	261	1079.01029999999992	48
7467	8	2540	147	1209.65570000000002	16
7467	9	5005	250	1188.33390000000009	17
7467	10	8582	286	212.818900000000014	7
7467	11	845	236	1932.04539999999997	10
7467	12	2889	157	595.837499999999977	45
7467	13	1587	26	1602.71270000000004	47
7467	14	2864	40	1138.98109999999997	3
7467	15	6733	33	1635.33150000000001	42
7467	16	3454	212	1559.93720000000008	19
7467	17	3560	256	651.865099999999984	26
7467	18	1852	87	1859.76739999999995	4
7467	19	7238	113	1396.04250000000002	14
7467	20	5028	285	1546.96820000000002	14
7467	21	3425	132	45.0822000000000003	12
7467	22	3360	280	1824.20759999999996	2
7467	23	4041	62	767.164499999999975	20
7467	24	8785	203	1400.38409999999999	28
7467	25	9495	178	1428.3442	22
7467	26	8798	135	1252.04639999999995	3
7467	27	3612	80	1562.40300000000002	44
7467	28	1969	135	1800.33459999999991	48
7467	29	1781	202	803.668699999999944	27
7467	30	1085	9	657.453800000000001	32
7467	31	4176	136	1410.9366	48
7467	32	4387	207	816.879500000000007	3
7467	33	3873	237	100.871200000000002	2
7467	34	7759	194	1994.43820000000005	2
7467	35	6891	150	1911.08050000000003	25
7467	36	6409	213	1765.3433	41
7467	37	5220	58	750.321000000000026	27
7468	1	6544	241	1152.15480000000002	35
7468	2	6159	273	1959.28269999999998	33
7468	3	140	131	1232.62979999999993	12
7468	4	1933	242	773.863699999999994	13
7468	5	4262	61	150.275200000000012	7
7468	6	1044	126	203.723199999999991	26
7468	7	5799	84	1816.27019999999993	25
7468	8	4486	181	648.010099999999966	38
7468	9	6224	168	1318.14339999999993	2
7468	10	860	26	1357.19049999999993	39
7468	11	7951	28	1673.16840000000002	34
7468	12	2804	289	1356.75420000000008	47
7468	13	8345	265	1223.8137999999999	12
7468	14	5383	258	366.450199999999995	5
7468	15	6850	126	206.276700000000005	23
7468	16	2953	271	1455.88850000000002	19
7468	17	145	124	1011.22839999999997	11
7468	18	8072	36	1791.28449999999998	26
7468	19	1723	293	1510.03989999999999	28
7468	20	7565	135	466.9649	14
7468	21	7082	232	472.476699999999994	27
7468	22	4311	292	1947.75240000000008	7
7468	23	5386	241	902.123399999999947	15
7468	24	7426	272	129.188199999999995	22
7468	25	331	46	1671.19039999999995	21
7468	26	125	100	15.0020000000000007	35
7468	27	8439	222	1924.75160000000005	9
7468	28	6581	39	474.474400000000003	12
7468	29	2991	229	286.740799999999979	12
7468	30	1728	235	1012.95920000000001	37
7468	31	9595	104	1990.11519999999996	32
7468	32	6590	65	1819.22119999999995	40
7468	33	8778	160	1804.2822000000001	3
7468	34	8459	13	1878.99170000000004	46
7468	35	5175	40	527.316900000000032	43
7468	36	4532	248	160.780499999999989	37
7468	37	3874	197	126.587800000000001	15
7468	38	3093	196	1422.6558	40
7468	39	9343	146	792.579200000000014	49
7468	40	7907	292	234.938600000000008	23
7468	41	9126	61	1971.58050000000003	32
7468	42	5181	265	544.50139999999999	42
7468	43	6489	40	969.315000000000055	43
7468	44	8551	297	274.975999999999999	1
7468	45	2134	230	52.6004000000000005	9
7468	46	2394	107	397.09620000000001	44
7468	47	8041	193	1242.75189999999998	8
7468	48	758	133	1776.24399999999991	1
7468	49	9498	115	1489.56600000000003	11
7468	50	4911	27	398.24430000000001	27
7468	51	830	126	1430.21540000000005	6
7468	52	7493	241	336.655700000000024	17
7468	53	8556	186	687.225400000000036	34
7468	54	4701	129	1953.52350000000001	13
7468	55	6677	40	680.606400000000008	27
7468	56	7284	48	115.623099999999994	36
7468	57	9789	122	1718.80629999999996	47
7468	58	231	79	384.352800000000002	22
7468	59	9225	116	1802.77109999999993	22
7468	60	3136	57	346.29770000000002	12
7468	61	8977	187	72.910899999999998	19
7468	62	9061	188	1487.6087	10
7468	63	8505	55	760.777900000000045	14
7468	64	227	292	1399.81739999999991	8
7468	65	6483	33	1890.76510000000007	19
7468	66	5893	93	423.383699999999976	27
7468	67	8306	187	1673.2974999999999	39
7469	1	9325	243	250.565300000000008	2
7469	2	3704	138	120.324299999999994	38
7469	3	123	202	1078.04520000000002	24
7469	4	7841	62	1722.57089999999994	2
7469	5	4712	86	1558.60010000000011	49
7469	6	7784	2	1938.33220000000006	1
7469	7	4486	70	84.9532999999999987	46
7469	8	8661	74	176.133600000000001	34
7469	9	3611	86	1554.29029999999989	36
7469	10	5141	88	1888.44579999999996	21
7469	11	7341	91	1309.68170000000009	28
7469	12	5530	249	751.286200000000008	36
7469	13	4481	17	1203.88239999999996	36
7469	14	6154	282	1787.59819999999991	29
7469	15	5003	254	203.027299999999997	30
7469	16	8380	271	966.683499999999981	33
7469	17	4838	50	1066.22250000000008	42
7469	18	422	39	550.488200000000006	11
7469	19	3343	96	334.97120000000001	20
7469	20	75	87	1337.01260000000002	8
7469	21	8784	274	1044.4864	14
7469	22	5995	197	1428.39720000000011	25
7469	23	4202	293	1206.78970000000004	1
7469	24	855	195	519.546199999999999	25
7469	25	8270	54	1305.90309999999999	39
7469	26	8528	245	182.030399999999986	19
7469	27	1627	280	735.020399999999995	41
7469	28	4523	106	1288.16370000000006	42
7469	29	8747	229	55.8489999999999966	11
7469	30	4524	287	1627.55520000000001	16
7469	31	5393	207	542.542599999999993	30
7469	32	4228	224	55.1107999999999976	1
7469	33	2123	257	831.206500000000005	25
7469	34	9753	264	492.090899999999976	46
7469	35	408	111	382.495999999999981	16
7469	36	89	243	756.920899999999961	42
7469	37	1361	295	1407.94730000000004	3
7469	38	8748	240	1741.28340000000003	41
7469	39	9293	47	1722.30040000000008	27
7469	40	7087	64	1054.61779999999999	6
7469	41	378	214	1138.97730000000001	5
7469	42	3787	239	1991.08960000000002	32
7469	43	1074	268	1216.57169999999996	33
7469	44	6656	46	1446.61729999999989	32
7469	45	7173	238	1645.27539999999999	26
7469	46	722	276	339.718299999999999	6
7469	47	4656	22	1642.84570000000008	41
7469	48	6672	19	818.520200000000045	15
7469	49	8660	128	231.897600000000011	12
7469	50	1210	126	110.540899999999993	30
7469	51	5890	79	570.906100000000038	43
7469	52	4220	23	1565.91390000000001	18
7469	53	9830	52	803.608299999999986	1
7469	54	8635	280	227.3416	3
7469	55	6560	166	169.677099999999996	14
7469	56	8806	8	218.885999999999996	19
7469	57	2901	64	101.314300000000003	10
7469	58	3158	33	1205.4398000000001	41
7469	59	9412	65	1584.2641000000001	1
7469	60	7272	123	1774.94630000000006	49
7469	61	7800	133	1392.89949999999999	5
7469	62	2138	267	556.759900000000016	27
7469	63	5065	227	1189.15069999999992	36
7469	64	2218	224	468.608099999999979	47
7469	65	7468	47	1275.61410000000001	30
7469	66	3538	59	1009.14970000000005	37
7469	67	4826	5	706.720800000000054	4
7469	68	2372	176	1236.35120000000006	5
7469	69	2814	15	654.865000000000009	12
7469	70	2970	25	1065.7201	11
7469	71	8108	100	416.94319999999999	17
7469	72	455	111	1822.85269999999991	43
7469	73	42	134	1542.0933	35
7469	74	8998	3	571.583999999999946	26
7469	75	3602	285	1212.10560000000009	20
7469	76	1182	88	900.457400000000007	20
7469	77	4781	183	1224.05240000000003	41
7469	78	3736	73	661.891100000000051	13
7469	79	2175	155	70.528499999999994	10
7469	80	5563	180	1071.60789999999997	38
7469	81	575	36	931.631999999999948	21
7470	1	4001	224	579.311500000000024	20
7470	2	6220	220	90.9309999999999974	37
7470	3	8209	25	574.588200000000029	29
7470	4	9755	16	42.6850999999999985	5
7470	5	5628	191	1411.13110000000006	15
7470	6	9615	80	372.955100000000016	25
7470	7	905	79	746.952499999999986	26
7470	8	6662	223	1115.38439999999991	9
7470	9	9438	274	1092.46630000000005	48
7470	10	2939	267	1647.68239999999992	3
7470	11	9187	268	740.308400000000006	35
7470	12	5690	28	1545.17239999999993	29
7470	13	646	142	502.603799999999978	24
7470	14	274	279	1848.55670000000009	35
7470	15	5986	293	1276.15699999999993	36
7470	16	416	112	1174.17219999999998	29
7470	17	6227	256	332.346400000000017	26
7470	18	3406	183	1130.79019999999991	43
7470	19	8990	151	891.762899999999945	20
7470	20	5180	290	1870.17229999999995	27
7470	21	1569	57	1048.78109999999992	18
7470	22	136	48	758.924999999999955	47
7470	23	3134	130	441.564000000000021	36
7470	24	536	233	1751.94789999999989	20
7470	25	3978	53	1090.23649999999998	22
7470	26	7669	202	1528.07909999999993	1
7470	27	8415	77	1533.71060000000011	16
7470	28	7546	237	373.545599999999979	44
7470	29	1479	57	1817.37380000000007	49
7470	30	3272	110	1749.83249999999998	46
7470	31	8583	37	875.531299999999987	25
7470	32	6200	195	1628.01839999999993	4
7471	1	2567	180	458.04219999999998	25
7471	2	2884	278	1217.23970000000008	39
7471	3	5922	36	82.845799999999997	12
7471	4	2591	185	566.886600000000044	8
7471	5	9064	89	1757.88570000000004	3
7471	6	4413	23	1560.17489999999998	45
7471	7	8119	264	1033.07359999999994	14
7471	8	7421	116	1774.31449999999995	49
7471	9	226	283	998.65300000000002	46
7471	10	5921	157	67.6419000000000068	41
7471	11	4296	6	1035.09410000000003	2
7471	12	9239	167	51.4769000000000005	2
7471	13	7345	297	442.458000000000027	23
7471	14	5666	55	1066.46049999999991	2
7471	15	2395	213	1042.88210000000004	39
7471	16	8270	84	543.272399999999948	44
7471	17	5987	282	546.221300000000042	16
7471	18	2220	58	1339.47919999999999	43
7471	19	2264	113	739.723700000000008	39
7471	20	3686	13	1439.08140000000003	49
7471	21	4767	226	22.1918000000000006	12
7471	22	5766	132	740.518000000000029	25
7471	23	1154	240	856.385599999999954	27
7471	24	5832	132	34.8474000000000004	28
7471	25	489	242	445.122400000000027	33
7471	26	8756	278	979.426399999999944	16
7471	27	978	175	1849.32439999999997	8
7471	28	5759	83	104.737099999999998	21
7471	29	3927	193	1872.41830000000004	42
7471	30	9063	27	886.918000000000006	20
7471	31	5827	185	1904.82230000000004	5
7471	32	4023	86	686.688499999999976	20
7471	33	863	1	382.040999999999997	17
7471	34	2120	254	409.722699999999975	34
7471	35	3159	86	260.216700000000003	12
7471	36	5434	118	674.88009999999997	34
7471	37	9473	255	481.637800000000027	6
7471	38	5133	230	1938.9251999999999	46
7471	39	828	16	1635.69350000000009	14
7471	40	1274	227	62.235199999999999	18
7471	41	3252	167	332.026999999999987	30
7471	42	9320	9	1468.62200000000007	49
7471	43	3321	69	1040.95769999999993	8
7471	44	5177	85	1471.30880000000002	43
7471	45	146	215	1118.63869999999997	13
7471	46	1131	252	1403.00810000000001	12
7471	47	515	138	323.730700000000013	38
7472	1	2263	290	1476.03549999999996	27
7472	2	4985	268	413.239399999999989	36
7472	3	1793	190	1736.77469999999994	44
7472	4	8586	24	644.268299999999954	15
7472	5	1260	46	1014.34450000000004	26
7472	6	3468	189	1971.36709999999994	7
7472	7	3401	196	211.155300000000011	33
7472	8	8126	195	1640.12779999999998	13
7472	9	6111	210	113.939999999999998	22
7472	10	7157	255	1584.30539999999996	10
7472	11	3010	204	1970.49050000000011	37
7472	12	4351	282	1055.67370000000005	39
7472	13	850	103	768.596300000000042	8
7472	14	5865	178	1952.12470000000008	38
7472	15	8590	48	1607.77700000000004	33
7472	16	4798	137	1294.95010000000002	3
7472	17	149	94	1639.23810000000003	13
7472	18	2759	82	1246.43049999999994	38
7472	19	9260	85	1258.82439999999997	42
7472	20	9152	116	1052.65589999999997	5
7472	21	5988	92	445.802000000000021	15
7472	22	56	183	1136.04989999999998	27
7472	23	2394	239	1364.44679999999994	29
7472	24	2134	259	865.97709999999995	8
7472	25	4147	36	511.987300000000005	33
7472	26	7540	210	1067.31930000000011	47
7472	27	9318	264	1950.63650000000007	20
7472	28	6444	186	141.360399999999998	32
7472	29	6894	157	774.799200000000042	3
7472	30	9831	104	1901.18280000000004	11
7472	31	5883	88	90.741100000000003	39
7472	32	1375	52	1906.92149999999992	47
7472	33	4009	63	1488.26880000000006	9
7472	34	1112	118	1326.63799999999992	44
7472	35	1273	107	1470.173	28
7472	36	1957	121	1653.94399999999996	46
7472	37	1442	22	462.168799999999976	39
7472	38	6966	111	1220.62069999999994	32
7472	39	9263	117	1879.52929999999992	38
7472	40	6411	124	1119.36789999999996	29
7472	41	5297	16	1585.58670000000006	26
7472	42	5652	296	1059.26029999999992	29
7472	43	2525	152	1397.4867999999999	24
7472	44	6546	50	1581.2958000000001	49
7472	45	6365	90	586.987899999999968	1
7472	46	2850	164	700.715900000000033	1
7472	47	6329	178	191.847399999999993	2
7472	48	7135	248	863.697300000000041	25
7472	49	9778	138	816.017399999999952	43
7472	50	1569	125	396.531700000000001	43
7472	51	421	89	1370.36200000000008	7
7472	52	2259	289	403.473099999999988	8
7472	53	5122	182	1860.63359999999989	9
7472	54	9713	186	1740.6241	11
7472	55	2437	51	1121.21479999999997	6
7472	56	5517	299	1686.07429999999999	42
7472	57	2844	56	139.617799999999988	2
7472	58	3592	282	466.580399999999997	18
7472	59	5463	167	1813.1579999999999	43
7472	60	9495	192	587.748500000000035	17
7472	61	2943	73	125.396900000000002	1
7472	62	64	210	309.495400000000018	44
7472	63	358	244	64.3840000000000003	15
7472	64	5659	288	36.2986000000000004	25
7472	65	5036	130	137.125599999999991	12
7472	66	6559	155	146.236799999999988	8
7472	67	9189	76	1309.88580000000002	38
7472	68	609	149	485.870499999999993	34
7472	69	5048	157	1756.98440000000005	21
7472	70	6336	184	500.846499999999992	48
7472	71	9794	104	655.980099999999993	35
7472	72	9224	208	1803.79349999999999	11
7472	73	9432	250	1996.74839999999995	42
7472	74	8574	84	1019.4171	44
7472	75	7319	60	1978.98430000000008	41
7472	76	8113	77	1080.6717000000001	4
7472	77	2983	129	1129.93810000000008	14
7472	78	1427	232	365.199700000000007	6
7472	79	8307	139	441.077499999999986	39
7472	80	5853	293	179.273400000000009	14
7472	81	9388	85	937.722300000000018	45
7472	82	581	85	1078.38750000000005	23
7472	83	647	80	1795.56960000000004	49
7472	84	6459	254	739.903699999999958	8
7472	85	6986	243	245.263100000000009	9
7472	86	4913	50	987.412100000000009	35
7472	87	6297	294	1102.97759999999994	15
7473	1	7675	44	1293.55140000000006	28
7473	2	822	246	913.78309999999999	43
7473	3	3365	76	127.054699999999997	40
7473	4	2741	132	1081.13509999999997	24
7473	5	9711	296	855.928999999999974	22
7473	6	9145	22	284.072999999999979	12
7473	7	3470	75	338.213199999999972	31
7473	8	2097	70	1649.51999999999998	44
7473	9	4381	79	870.95659999999998	43
7473	10	5798	110	1306.20119999999997	46
7473	11	1004	55	1561.65480000000002	38
7473	12	8497	259	134.205700000000007	41
7473	13	2554	298	1468.97370000000001	21
7473	14	1564	11	1764.12100000000009	1
7473	15	3632	40	774.487300000000005	31
7473	16	9020	87	656.024199999999951	34
7473	17	9646	205	1501.49129999999991	17
7473	18	7944	3	412.766999999999996	35
7473	19	504	235	1927.93910000000005	27
7473	20	636	9	203.198900000000009	24
7473	21	210	16	1323.27929999999992	24
7473	22	7820	206	1644.57379999999989	38
7473	23	783	242	1888.64959999999996	16
7473	24	1404	141	1934.32079999999996	2
7473	25	9251	260	1329.13000000000011	22
7473	26	3252	278	1766.47569999999996	9
7473	27	2469	289	441.364899999999977	35
7473	28	4740	162	907.330199999999991	3
7473	29	613	8	774.739599999999996	46
7473	30	1930	241	329.993299999999977	5
7473	31	8455	0	389.677500000000009	26
7473	32	9750	35	1121.32629999999995	20
7473	33	1427	65	1344.1893	1
7473	34	4987	90	879.420200000000023	2
7473	35	2564	22	1921.7152000000001	27
7473	36	3517	212	541.36099999999999	45
7473	37	8663	217	1242.80989999999997	10
7473	38	2610	98	105.9358	44
7473	39	290	120	1119.83840000000009	24
7473	40	5315	220	1624.44650000000001	6
7473	41	2489	237	1065.69879999999989	17
7473	42	9259	73	1098.74330000000009	27
7473	43	5296	192	255.748199999999997	25
7473	44	9467	134	1732.08739999999989	9
7473	45	6872	179	1874.32240000000002	2
7473	46	2172	286	141.077300000000008	33
7473	47	6226	96	1045.63429999999994	25
7473	48	9389	87	524.629400000000032	43
7473	49	8715	112	99.1997000000000071	41
7473	50	9957	246	268.520100000000014	34
7473	51	2489	30	990.624199999999973	22
7473	52	981	212	710.610900000000015	4
7473	53	9288	16	1505.11020000000008	41
7473	54	2934	268	992.855199999999968	42
7473	55	8680	77	1858.43059999999991	46
7473	56	8274	49	969.338700000000017	15
7473	57	5930	64	254.427999999999997	2
7473	58	6059	116	889.217800000000011	24
7473	59	3625	151	1585.25939999999991	21
7473	60	6018	271	852.209500000000048	36
7473	61	8393	141	217.173100000000005	5
7473	62	3426	208	698.678999999999974	9
7473	63	6867	259	1627.30050000000006	10
7473	64	172	213	35.9879000000000033	7
7473	65	2148	78	278.371399999999994	41
7473	66	7034	241	872.020800000000008	9
7473	67	8264	44	167.961700000000008	25
7473	68	5824	79	893.884800000000041	44
7473	69	436	123	1534.80400000000009	42
7473	70	1533	292	1271.84909999999991	22
7473	71	8569	205	847.851199999999949	44
7473	72	4048	41	1498.6875	1
7473	73	315	242	1818.44900000000007	42
7473	74	6684	57	195.778300000000002	29
7473	75	9860	100	1370.36819999999989	10
7473	76	2745	168	1905.96579999999994	5
7473	77	3798	261	506.418099999999981	45
7473	78	1279	232	1759.14020000000005	37
7473	79	5291	115	1607.39210000000003	8
7473	80	6137	141	41.2040000000000006	19
7473	81	7598	265	1548.61560000000009	9
7473	82	7125	278	988.798700000000053	18
7473	83	7101	157	663.389400000000023	5
7473	84	8025	177	857.981700000000046	33
7473	85	2989	69	31.9042999999999992	46
7473	86	1118	136	1854.20569999999998	43
7473	87	4554	67	778.815799999999967	27
7473	88	2277	116	617.043000000000006	6
7473	89	7684	67	1778.92779999999993	48
7473	90	3501	292	1015.47820000000002	31
7473	91	3229	100	781.760899999999992	18
7473	92	9235	152	557.416100000000029	48
7473	93	8457	299	73.6256999999999948	47
7473	94	7264	57	1572.90239999999994	16
7473	95	2769	139	1363.01440000000002	44
7473	96	7451	45	1481.43910000000005	30
7473	97	4102	145	853.618000000000052	3
7473	98	8183	282	1770.73340000000007	24
7474	1	2398	252	1912.16560000000004	25
7474	2	7978	50	1336.91560000000004	23
7474	3	428	295	463.332600000000014	26
7474	4	9415	234	360.317900000000009	4
7474	5	7565	17	502.435299999999984	23
7474	6	6699	233	1039.83750000000009	25
7474	7	7668	218	1162.26839999999993	8
7474	8	6421	26	823.746700000000033	30
7474	9	2228	87	1885.46209999999996	13
7474	10	8565	250	864.481199999999944	6
7474	11	3926	115	490.719800000000021	23
7474	12	5579	265	887.851599999999962	28
7474	13	4065	22	1355.41879999999992	45
7474	14	900	176	508.099499999999978	4
7474	15	9320	278	1737.52880000000005	36
7474	16	1493	172	23.1495999999999995	38
7474	17	2383	199	982.619800000000055	40
7474	18	1244	23	1614.47199999999998	32
7474	19	578	220	307.973299999999995	41
7474	20	987	84	1725.23579999999993	39
7474	21	6702	228	1135.15730000000008	24
7474	22	8818	91	1027.80500000000006	20
7474	23	5905	285	1675.95129999999995	33
7474	24	4639	160	1268.67149999999992	6
7474	25	6424	140	955.21410000000003	15
7474	26	8835	41	1438.47450000000003	34
7474	27	8119	101	18.458400000000001	18
7474	28	3857	52	1645.53980000000001	17
7474	29	2084	100	1772.77350000000001	44
7474	30	8613	136	17.2620000000000005	22
7474	31	7062	238	587.645200000000045	29
7474	32	3306	182	1781.6712	24
7474	33	2473	31	1502.02530000000002	24
7474	34	1780	138	958.807199999999966	12
7474	35	958	287	1952.08819999999992	30
7474	36	4252	196	937.740199999999959	11
7474	37	5921	64	609.19539999999995	25
7474	38	6623	131	1434.39930000000004	43
7474	39	8435	131	1130.00999999999999	11
7474	40	8371	205	1314.30449999999996	24
7474	41	8687	204	1922.11779999999999	13
7474	42	8334	94	1405.22520000000009	41
7474	43	6856	217	996.567499999999995	14
7474	44	8934	43	896.748399999999947	27
7474	45	1484	222	1732.49050000000011	47
7474	46	2035	64	1812.73209999999995	31
7474	47	6437	235	1279.4858999999999	21
7474	48	3657	35	205.748099999999994	10
7474	49	7614	184	879.442499999999995	27
7474	50	2749	182	172.008499999999998	43
7474	51	559	232	1882.08439999999996	16
7474	52	9485	282	1007.3338	21
7475	1	2472	33	1818.55269999999996	30
7475	2	6656	178	1861.38470000000007	25
7475	3	7818	220	1583.20569999999998	42
7475	4	9996	42	533.198499999999967	2
7475	5	1960	201	1145.48090000000002	11
7475	6	4728	7	1814.86280000000011	47
7475	7	6343	174	595.12639999999999	17
7475	8	9418	49	1880.95880000000011	35
7475	9	3091	259	512.003699999999981	10
7475	10	7813	101	1023.16290000000004	8
7475	11	7786	77	1221.11300000000006	27
7475	12	6850	240	1830.02629999999999	8
7475	13	5826	25	1364.58150000000001	32
7475	14	5388	117	357.319500000000005	39
7475	15	7983	29	1895.82619999999997	26
7475	16	5243	146	1091.20000000000005	17
7475	17	7631	120	935.494299999999953	15
7475	18	3637	69	568.87620000000004	42
7475	19	1587	255	431.588900000000024	17
7475	20	4089	135	1064.8463999999999	42
7475	21	8273	28	786.836900000000014	39
7475	22	2813	242	1531.84339999999997	46
7475	23	425	181	1310.9985999999999	4
7475	24	9794	69	1204.53739999999993	3
7475	25	2317	249	366.317400000000021	27
7475	26	1099	3	680.247799999999984	4
7475	27	9715	159	705.659800000000018	12
7475	28	824	43	559.244699999999966	28
7475	29	6337	63	17.1467999999999989	46
7475	30	2165	35	1378.32590000000005	10
7475	31	1660	92	938.611999999999966	39
7475	32	8210	32	246.946200000000005	22
7475	33	1491	21	1481.5616	33
7475	34	607	269	71.9174000000000007	36
7475	35	3170	276	1907.56639999999993	39
7475	36	6957	220	1099.36429999999996	3
7475	37	3804	172	1336.33279999999991	44
7475	38	2926	83	286.825400000000002	3
7475	39	6562	214	1452.88390000000004	47
7475	40	816	239	399.456099999999992	5
7475	41	3254	170	24.7394999999999996	24
7475	42	5654	116	946.128100000000018	24
7475	43	6358	13	1277.40699999999993	41
7475	44	8945	96	1736.2052000000001	26
7475	45	4627	33	1522.87130000000002	45
7475	46	3830	299	1728.9828	37
7475	47	2194	15	1229.23129999999992	2
7475	48	5237	109	1104.68090000000007	17
7475	49	6583	86	22.9175000000000004	21
7475	50	4041	145	901.592200000000048	21
7475	51	5153	48	793.534099999999967	1
7475	52	1611	257	1285.30739999999992	49
7475	53	6466	99	1859.72370000000001	46
7475	54	6220	220	1084.96810000000005	11
7475	55	3290	95	1040.90339999999992	19
7475	56	2584	34	108.175399999999996	49
7475	57	9066	143	336.30680000000001	45
7475	58	3978	127	1166.39979999999991	37
7475	59	8072	77	1009.77919999999995	21
7475	60	9574	293	204.54310000000001	3
7475	61	7919	153	1542.24240000000009	37
7475	62	8147	237	221.367899999999992	13
7475	63	1554	142	708.716099999999983	8
7475	64	1261	94	1945.86069999999995	16
7475	65	9240	209	1716.71980000000008	12
7475	66	3450	284	587.058800000000019	14
7475	67	6793	152	1861.72460000000001	9
7475	68	6956	50	655.533699999999953	31
7475	69	4417	41	1996.06169999999997	25
7475	70	1560	115	998.806600000000003	25
7475	71	6500	143	334.846900000000005	4
7475	72	2563	225	1721.78639999999996	13
7475	73	4836	109	992.875700000000052	13
7475	74	1654	124	870.786600000000021	49
7475	75	9570	150	420.680499999999995	23
7475	76	5497	127	127.800299999999993	4
7475	77	2758	104	1236.44219999999996	22
7475	78	5643	197	943.459100000000035	5
7475	79	5727	216	1681.53919999999994	8
7475	80	1806	115	197.591399999999993	45
7475	81	5603	278	1226.4378999999999	25
7476	1	3400	73	1452.24720000000002	16
7476	2	808	166	1689.4248	36
7476	3	3906	15	1308.50060000000008	15
7476	4	5329	135	1012.51840000000004	13
7476	5	408	192	1318.32529999999997	29
7476	6	8087	39	1061.84709999999995	17
7476	7	6050	172	1835.0784000000001	40
7476	8	730	228	411.590800000000002	17
7476	9	9863	23	911.6798	42
7476	10	3361	8	1912.57249999999999	1
7476	11	7954	216	1169.44329999999991	18
7476	12	2333	259	1219.40079999999989	35
7476	13	9458	137	982.044700000000034	39
7476	14	6135	224	1867.39470000000006	35
7476	15	3193	248	257.798800000000028	33
7476	16	2483	258	667.432199999999966	49
7476	17	7635	275	738.098499999999945	9
7476	18	8714	26	991.0077	15
7476	19	962	138	1341.25919999999996	16
7476	20	9315	47	1506.74630000000002	10
7476	21	2810	36	173.286399999999986	25
7476	22	21	100	1286.57580000000007	42
7476	23	331	74	271.613499999999988	43
7476	24	2717	66	1871.65519999999992	39
7476	25	1589	281	791.412100000000009	42
7476	26	5757	200	663.944299999999998	35
7476	27	9272	180	1875.01430000000005	35
7476	28	1009	86	1589.61760000000004	3
7476	29	6909	278	1221.45740000000001	37
7476	30	8261	199	347.701199999999972	27
7476	31	7489	3	671.819200000000023	12
7476	32	3347	69	319.027499999999975	3
7476	33	1102	156	1923.90339999999992	4
7476	34	4957	223	835.958300000000008	15
7476	35	7625	58	1683.00990000000002	25
7476	36	9279	37	433.627499999999998	13
7476	37	6881	237	1029.83590000000004	38
7476	38	7728	141	1667.38290000000006	49
7476	39	737	182	1697.1898000000001	40
7476	40	635	236	935.576299999999947	2
7476	41	5602	130	225.304100000000005	2
7476	42	2318	261	1594.91920000000005	22
7476	43	2109	113	537.517699999999991	7
7476	44	7743	214	1658.63539999999989	15
7476	45	2638	283	560.014900000000011	16
7476	46	3267	180	17.8297999999999988	34
7476	47	3848	264	1818.09539999999993	47
7476	48	4566	143	906.742799999999988	28
7476	49	1269	239	1002.62260000000003	32
7476	50	455	251	1738.00669999999991	46
7476	51	4730	291	408.968099999999993	27
7476	52	6968	286	1834.19630000000006	31
7476	53	4657	228	281.717899999999986	27
7476	54	7352	289	1720.19080000000008	12
7476	55	7115	116	1055.09259999999995	15
7476	56	2970	38	777.277699999999982	35
7476	57	6111	14	1251.95970000000011	16
7476	58	2514	18	1049.40689999999995	42
7476	59	2610	216	1536.36419999999998	1
7476	60	2627	186	1269.79070000000002	27
7476	61	9972	299	1501.50209999999993	6
7476	62	1122	173	1038.20970000000011	2
7476	63	1418	271	1580.10519999999997	46
7476	64	6437	278	307.060299999999984	19
7476	65	5758	262	1604.93460000000005	9
7476	66	8197	12	1574.37290000000007	19
7476	67	2152	92	616.580000000000041	27
7476	68	4753	258	1742.91570000000002	20
7476	69	8439	191	1513.10069999999996	10
7476	70	2688	216	545.80740000000003	28
7476	71	1287	295	606.933999999999969	38
7476	72	771	70	1669.91049999999996	41
7476	73	8842	112	1430.93939999999998	17
7476	74	5991	117	1475.66249999999991	46
7476	75	3077	15	1397.69419999999991	33
7476	76	5963	169	600.52030000000002	18
7476	77	7932	67	1701.00990000000002	32
7476	78	6064	50	1031.69280000000003	29
7476	79	4689	292	959.788599999999974	46
7476	80	9392	21	1824.60400000000004	24
7476	81	6612	271	187.705999999999989	31
7476	82	7629	185	1395.00279999999998	40
7476	83	7636	130	1736.4212	49
7476	84	2832	59	358.591799999999978	46
7476	85	188	245	1122.26690000000008	29
7476	86	8724	190	1950.21289999999999	39
7476	87	7750	201	160.205800000000011	40
7476	88	3357	135	1928.47319999999991	13
7476	89	8656	46	1782.42660000000001	8
7476	90	873	199	626.266700000000014	13
7476	91	1356	108	357.531999999999982	40
7476	92	5213	169	637.824899999999957	42
7476	93	3013	224	1272.8112000000001	42
7476	94	2262	25	623.395099999999957	38
7476	95	5852	3	23.9288999999999987	29
7476	96	381	79	170.280200000000008	38
7476	97	6874	189	1079.4665	28
7477	1	1960	100	787.72709999999995	48
7477	2	5485	57	225.85499999999999	1
7477	3	5852	24	75.2126999999999981	38
7477	4	4320	68	1674.18129999999996	24
7477	5	2805	126	407.792700000000025	9
7477	6	8659	159	252.256900000000002	34
7477	7	8355	208	430.781400000000019	27
7477	8	8778	69	968.326900000000023	18
7477	9	2425	4	1958.14969999999994	18
7477	10	4765	252	270.343700000000013	6
7477	11	644	74	103.967600000000004	29
7477	12	9056	66	720.123399999999947	9
7477	13	7932	121	1732.13200000000006	24
7477	14	4846	116	1443.24330000000009	29
7477	15	9649	270	1645.29809999999998	6
7477	16	4867	46	979.664300000000026	31
7477	17	7252	231	1016.24289999999996	11
7477	18	7424	271	378.169800000000009	24
7477	19	684	227	851.052800000000047	3
7477	20	8842	89	1197.14560000000006	31
7477	21	8938	14	1370.55780000000004	31
7477	22	2832	274	1349.3424	27
7477	23	6278	215	557.40300000000002	37
7477	24	1405	103	1964.81529999999998	11
7477	25	1309	103	1303.46260000000007	17
7477	26	7298	121	1081.37079999999992	13
7477	27	2884	99	1400.38670000000002	8
7477	28	3501	12	735.259500000000003	48
7477	29	2776	34	1223.79410000000007	6
7477	30	7221	19	1337.12599999999998	11
7477	31	3783	270	865.226800000000026	11
7477	32	1367	267	1386.74880000000007	22
7477	33	8867	270	519.101300000000037	20
7477	34	3984	201	1602.63889999999992	26
7477	35	8440	106	353.975799999999992	5
7477	36	5210	144	1910.62390000000005	8
7477	37	252	140	1297.21640000000002	15
7477	38	3038	124	446.178099999999972	19
7477	39	8847	33	359.945299999999975	39
7477	40	3002	284	62.7068000000000012	17
7477	41	651	273	1246.64480000000003	12
7477	42	6984	254	1650.50810000000001	32
7477	43	7414	113	1502.55220000000008	17
7477	44	3040	206	1257.05279999999993	31
7477	45	8915	144	1401.6105	15
7477	46	8164	26	1624.37989999999991	41
7477	47	2823	293	779.583799999999997	6
7477	48	6201	36	1055.8925999999999	38
7477	49	832	124	598.847399999999993	29
7478	1	1764	216	1698.22769999999991	26
7478	2	9827	2	80.4560000000000031	10
7478	3	8956	82	1325.38840000000005	39
7478	4	4816	234	1771.75479999999993	37
7478	5	19	298	492.372200000000021	3
7478	6	8439	194	1280.04299999999989	18
7478	7	4804	226	705.913099999999986	16
7478	8	5856	84	1877.51089999999999	19
7478	9	5235	235	1975.79250000000002	17
7478	10	8606	5	937.561000000000035	6
7478	11	7871	49	491.095199999999977	19
7478	12	816	262	1987.95299999999997	7
7478	13	3957	194	849.552999999999997	6
7478	14	6904	129	1996.58889999999997	37
7478	15	6137	98	1984.4973	26
7478	16	6169	218	1157.30659999999989	45
7478	17	7629	15	110.557199999999995	39
7478	18	8403	155	242.046699999999987	27
7478	19	6293	55	717.210299999999961	35
7478	20	1786	77	1297.48929999999996	22
7478	21	1821	2	1209.2349999999999	5
7478	22	7874	248	253.563500000000005	27
7478	23	6555	80	775.450600000000009	38
7478	24	2359	277	325.684399999999982	26
7478	25	7908	293	1035.19740000000002	47
7478	26	6498	61	1438.94110000000001	18
7478	27	5922	189	1712.58930000000009	11
7478	28	8557	230	941.835599999999999	49
7478	29	7568	234	512.590100000000007	2
7478	30	3665	125	1060.00060000000008	7
7478	31	8109	62	1550.08699999999999	34
7478	32	9154	180	783.547599999999989	1
7478	33	3444	153	1164.37159999999994	24
7478	34	7123	188	1469.1277	11
7478	35	5795	211	940.628199999999993	41
7478	36	8642	12	373.018199999999979	4
7478	37	1500	286	208.215900000000005	24
7478	38	3171	206	1840.56770000000006	35
7479	1	2699	161	1369.19239999999991	14
7479	2	1338	246	1418.16000000000008	35
7479	3	634	185	954.966099999999983	13
7480	1	1987	68	1863.15969999999993	36
7480	2	133	208	110.528400000000005	45
7480	3	1460	263	1453.43820000000005	41
7480	4	7420	239	1706.82899999999995	11
7480	5	2581	136	1592.80189999999993	30
7480	6	137	109	480.725999999999999	26
7480	7	8020	296	916.235400000000027	44
7480	8	3521	31	1168.54909999999995	1
7480	9	1167	156	1213.65740000000005	43
7480	10	6996	129	1728.7808	5
7480	11	1976	36	750.479299999999967	14
7480	12	4349	296	1408.49080000000004	48
7480	13	2694	79	1060.62930000000006	11
7480	14	9520	164	1145.14670000000001	37
7480	15	814	104	999.501999999999953	35
7480	16	636	108	1489.1549	3
7480	17	4297	165	1045.79109999999991	14
7480	18	9023	78	884.165200000000027	4
7480	19	1032	137	758.517799999999966	28
7480	20	3716	232	1235.12580000000003	3
7480	21	1573	251	975.56370000000004	11
7480	22	8496	177	1636.74659999999994	26
7480	23	4372	174	134.741500000000002	28
7480	24	2044	17	953.466099999999983	47
7480	25	5567	183	742.024199999999951	4
7480	26	638	238	1449.50839999999994	31
7480	27	2428	75	531.430799999999977	37
7480	28	178	129	1695.40879999999993	9
7480	29	1485	220	1970.33390000000009	42
7480	30	3837	254	1723.89709999999991	1
7480	31	2977	18	726.421100000000024	24
7480	32	9956	205	1594.65200000000004	15
7480	33	3480	66	378.167500000000018	48
7480	34	8228	188	1366.86550000000011	21
7480	35	4490	235	130.86699999999999	14
7480	36	8671	272	33.3369	3
7480	37	7898	24	432.333100000000002	45
7480	38	1893	121	1651.72520000000009	48
7480	39	7699	65	1964.44530000000009	5
7480	40	4307	265	147.507499999999993	23
7480	41	6011	261	958.150099999999952	47
7480	42	8830	245	1391.80310000000009	28
7480	43	1293	165	1278.51929999999993	30
7480	44	434	163	359.450499999999977	6
7480	45	2354	175	58.0968000000000018	25
7480	46	1776	63	1982.6277	6
7480	47	4079	158	1401.5920000000001	2
7480	48	4558	297	803.369000000000028	7
7480	49	8223	289	768.841300000000047	40
7480	50	113	93	1512.07940000000008	24
7480	51	1963	25	1247.06930000000011	8
7480	52	6478	159	928.401500000000055	20
7480	53	542	107	1547.3291999999999	21
7480	54	1467	295	1930.2355	23
7480	55	1255	67	649.581999999999994	40
7480	56	7589	29	149.795400000000001	29
7480	57	7348	121	1353.51029999999992	4
7480	58	7415	225	439.999900000000025	39
7480	59	9344	203	1955.58169999999996	8
7480	60	6222	11	1285.48849999999993	19
7480	61	3772	244	1652.22360000000003	49
7480	62	9426	261	1200.35459999999989	47
7480	63	9993	120	1158.58519999999999	18
7480	64	9367	282	883.01400000000001	41
7480	65	5892	147	1940.40030000000002	36
7480	66	3613	154	1931.60539999999992	38
7480	67	3602	212	562.976199999999949	5
7480	68	6722	169	28.5493999999999986	9
7480	69	6990	228	1965.43409999999994	27
7480	70	9082	220	1655.55590000000007	12
7480	71	2400	255	421.68119999999999	20
7480	72	1524	274	1434.22900000000004	9
7480	73	2069	4	1634.81570000000011	38
7480	74	3643	221	1645.88689999999997	17
7480	75	8491	264	1360.20039999999995	25
7480	76	4339	243	629.146600000000035	16
7480	77	7935	27	925.879699999999957	18
7480	78	5017	10	681.136300000000006	21
7480	79	9134	199	91.453000000000003	15
7480	80	1139	146	1472.87619999999993	7
7480	81	2586	146	1302.78700000000003	19
7480	82	1808	16	24.0027000000000008	23
7480	83	7845	54	417.024099999999976	1
7480	84	5194	32	859.717899999999986	18
7480	85	3101	28	707.101700000000051	2
7480	86	3373	12	960.918099999999981	16
7480	87	1328	100	1405.8771999999999	49
7480	88	9339	271	1244.90190000000007	20
7480	89	8405	196	335.122400000000027	31
7480	90	8673	53	1072.99990000000003	24
7480	91	775	187	1407.3112000000001	38
7480	92	4388	147	1357.53160000000003	25
7481	1	1464	111	772.631999999999948	21
7481	2	5311	280	1894.02040000000011	18
7481	3	6490	173	1152.82639999999992	28
7481	4	8505	201	131.784199999999998	25
7481	5	4206	25	1979.44180000000006	37
7481	6	6627	59	805.474699999999984	15
7481	7	6656	47	834.597300000000018	46
7481	8	9008	212	825.908800000000042	2
7481	9	8962	149	535.808800000000019	36
7481	10	8299	83	1889.18000000000006	32
7481	11	8591	222	705.790300000000002	22
7481	12	217	129	353.761500000000012	1
7481	13	7123	194	1981.42100000000005	5
7481	14	7991	265	501.831099999999992	17
7481	15	2533	34	1355.12110000000007	22
7481	16	4462	181	1062.55220000000008	17
7481	17	9821	87	242.859800000000007	11
7481	18	8483	209	761.371099999999956	15
7481	19	5433	171	1357.82709999999997	2
7481	20	9280	179	1840.02659999999992	44
7481	21	2144	93	1253.65840000000003	40
7481	22	294	32	1346.10290000000009	19
7481	23	6269	46	1036.22859999999991	37
7481	24	2296	15	863.116399999999999	14
7481	25	4059	57	1344.87920000000008	12
7481	26	2836	156	375.062099999999987	12
7481	27	3870	181	523.818499999999972	4
7481	28	6922	162	1314.6398999999999	12
7481	29	7079	291	1102.68029999999999	24
7481	30	9536	12	781.534899999999993	17
7481	31	1505	293	681.103500000000054	7
7481	32	527	130	750.174499999999966	46
7481	33	8544	149	1566.51980000000003	11
7481	34	3195	286	1286.44200000000001	11
7482	1	7544	21	655.854000000000042	12
7482	2	8620	236	1986.94560000000001	40
7482	3	3273	43	885.843200000000024	2
7482	4	9993	243	1214.40429999999992	3
7482	5	7283	238	1172.12969999999996	20
7482	6	7337	187	1674.33390000000009	45
7482	7	4822	216	1810.22430000000008	30
7482	8	4925	158	1968.95620000000008	17
7482	9	9716	229	1944.7804000000001	49
7482	10	8262	78	1154.84870000000001	26
7482	11	1431	157	1666.85369999999989	8
7482	12	4536	123	906.688599999999951	24
7482	13	4585	203	743.816500000000019	49
7482	14	9562	156	983.599000000000046	38
7482	15	3431	136	634.314899999999966	32
7482	16	8932	14	1817.2971	2
7482	17	8481	18	71.9745000000000061	43
7482	18	4545	27	636.149900000000002	47
7482	19	6636	105	572.903999999999996	28
7482	20	2908	203	866.926199999999994	46
7482	21	5863	163	528.855800000000045	33
7482	22	6163	130	1813.37159999999994	9
7482	23	4239	37	1768.58050000000003	3
7482	24	6318	148	312.208300000000008	35
7482	25	5288	131	1127.47710000000006	6
7482	26	5991	12	1629.14509999999996	18
7482	27	768	25	1500.43370000000004	47
7482	28	6425	208	464.737099999999998	36
7482	29	3490	101	968.469600000000014	34
7482	30	8366	90	1606.66149999999993	3
7482	31	1493	77	341.074299999999994	41
7482	32	8157	205	458.626800000000003	4
7482	33	7241	259	1715.91730000000007	20
7482	34	4233	59	868.710299999999961	12
7482	35	2560	257	65.381299999999996	4
7482	36	3185	162	1390.70219999999995	13
7482	37	3415	266	919.964200000000005	9
7482	38	8578	246	867.847899999999981	44
7482	39	497	208	691.414700000000039	1
7482	40	3108	108	120.734200000000001	6
7482	41	818	15	1528.90920000000006	11
7482	42	4068	116	1702.06790000000001	44
7482	43	2825	105	811.237600000000043	2
7482	44	3853	225	1789.96260000000007	36
7482	45	6409	282	1467.67139999999995	27
7482	46	8260	10	1117.68370000000004	44
7482	47	5522	26	1657.75649999999996	42
7482	48	7589	40	1027.9969000000001	21
7482	49	8979	148	736.305399999999963	47
7482	50	6901	36	81.2976000000000028	14
7482	51	5748	293	984.077300000000037	40
7482	52	7049	77	1494.14619999999991	48
7482	53	6033	243	1024.51060000000007	11
7482	54	4691	235	1372.09449999999993	16
7482	55	5699	175	1952.04220000000009	39
7482	56	9364	58	244.186000000000007	28
7482	57	5159	8	1759.96239999999989	41
7482	58	3273	213	1505.62239999999997	7
7482	59	4423	272	790.293800000000033	11
7482	60	2209	67	354.083300000000008	47
7482	61	3573	123	1476.15949999999998	31
7482	62	9512	175	113.518699999999995	18
7482	63	2084	123	1709.04179999999997	47
7482	64	194	91	1949.9864	26
7482	65	5078	275	1385.1597999999999	22
7482	66	6907	293	1470.50900000000001	48
7482	67	5001	125	881.9529	49
7482	68	3828	188	163.027999999999992	4
7482	69	6898	55	1772.61860000000001	44
7482	70	5911	271	106.882099999999994	46
7482	71	2650	286	1981.90679999999998	33
7482	72	7958	59	420.327999999999975	20
7482	73	3163	276	1443.67589999999996	9
7482	74	3826	127	311.948899999999981	18
7482	75	7977	129	649.861599999999953	26
7482	76	6023	53	1146.5643	15
7482	77	3318	62	1732.8427999999999	36
7482	78	4223	247	918.461900000000014	13
7483	1	7695	292	1813.96550000000002	37
7483	2	1076	22	713.328999999999951	9
7483	3	6498	45	559.244599999999991	44
7483	4	8995	268	1421.4985999999999	10
7483	5	2448	9	617.538800000000037	9
7483	6	3401	13	1385.60549999999989	20
7483	7	8025	28	1328.94910000000004	29
7483	8	5783	29	1063.66069999999991	12
7483	9	5444	71	1802.94620000000009	36
7483	10	8499	278	1172.07379999999989	46
7483	11	4158	297	180.282700000000006	30
7484	1	7944	154	1511.1866	44
7484	2	5224	113	797.144699999999943	12
7484	3	1577	291	649.264800000000037	9
7484	4	7569	158	1447.36590000000001	31
7484	5	1647	217	1611.00880000000006	25
7484	6	6559	204	1351.12139999999999	14
7484	7	4023	66	1560.5616	10
7484	8	4956	254	480.65300000000002	5
7484	9	4646	155	1888.79410000000007	39
7484	10	2040	73	1185.61799999999994	3
7484	11	40	227	225.851499999999987	6
7484	12	5379	10	1976.88200000000006	41
7484	13	2479	271	304.184900000000027	18
7484	14	4652	41	1037.60480000000007	14
7484	15	2265	224	1049.24649999999997	49
7484	16	473	72	685.033000000000015	30
7484	17	6593	291	373.859699999999975	26
7484	18	4408	122	1286.70900000000006	5
7484	19	213	235	1257.04729999999995	33
7484	20	3652	201	1525.43509999999992	5
7484	21	8749	74	131.993799999999993	2
7484	22	1626	29	1529.24299999999994	27
7484	23	8431	56	1566.60969999999998	29
7484	24	6012	194	1281.2777000000001	21
7484	25	1260	216	1728.2351000000001	10
7484	26	1396	258	1444.34780000000001	24
7484	27	4929	237	176.2483	19
7484	28	7071	188	645.477999999999952	3
7484	29	6363	139	713.773000000000025	29
7484	30	6523	223	1829.17190000000005	43
7484	31	7057	116	945.70799999999997	42
7484	32	1941	172	1720.83400000000006	45
7484	33	601	280	250.181299999999993	39
7484	34	3453	252	185.338099999999997	17
7484	35	5569	298	674.885700000000043	23
7484	36	3170	228	1982.63650000000007	32
7484	37	7578	201	601.413400000000024	7
7484	38	8816	137	1909.73440000000005	27
7484	39	312	227	462.415200000000027	32
7484	40	2703	183	927.428199999999947	32
7484	41	3815	206	797.129900000000021	16
7484	42	7001	73	1275.2627	16
7484	43	7271	106	953.838600000000042	16
7484	44	4132	129	851.360099999999989	5
7485	1	4509	219	770.161299999999983	9
7485	2	3109	15	1130.23829999999998	41
7485	3	4039	56	147.118099999999998	14
7485	4	6065	189	360.485900000000015	15
7485	5	8810	242	1290.53410000000008	10
7485	6	6717	93	826.202400000000011	40
7485	7	8330	67	997.086999999999989	16
7485	8	6609	105	241.869499999999988	2
7485	9	4761	90	1296.23900000000003	11
7485	10	2850	285	1315.6425999999999	6
7485	11	9498	269	403.470899999999972	10
7485	12	8702	80	335.675599999999974	5
7485	13	6024	45	923.552699999999959	3
7485	14	4083	210	1418.73829999999998	43
7485	15	6831	291	280.452600000000018	32
7485	16	5160	95	1377.69149999999991	23
7485	17	995	208	1132.41390000000001	3
7485	18	7896	112	550.148400000000038	10
7485	19	1069	128	243.419199999999989	23
7485	20	7659	219	1492.86650000000009	26
7485	21	8688	110	1837.01999999999998	29
7485	22	50	220	146.963999999999999	11
7485	23	2817	165	1898.21340000000009	22
7485	24	7471	50	1070.78919999999994	13
7485	25	7762	241	1062.80729999999994	8
7485	26	3940	236	1847.27410000000009	34
7485	27	3980	45	142.989599999999996	4
7485	28	2279	2	88.0207999999999942	2
7485	29	6138	69	1685.55400000000009	25
7485	30	6905	161	1482.7668000000001	43
7485	31	9829	290	599.9221	8
7485	32	2116	234	86.8277999999999963	31
7485	33	7444	182	1281.41390000000001	45
7485	34	7100	143	1865.49440000000004	13
7485	35	1089	38	1399.72150000000011	31
7485	36	4487	86	907.747100000000046	39
7485	37	4291	47	622.746800000000007	5
7485	38	8688	157	30.0315000000000012	20
7485	39	8152	126	236.137100000000004	48
7485	40	7486	294	843.929099999999949	34
7485	41	6706	58	258.221299999999985	48
7485	42	9411	140	191.566399999999987	17
7485	43	3808	262	1855.09300000000007	39
7485	44	4990	47	1174.85149999999999	3
7485	45	6089	0	397.4923	47
7485	46	9062	178	1971.79019999999991	32
7485	47	3505	125	1341.89280000000008	42
7485	48	5401	100	762.537699999999973	40
7485	49	3531	259	1284.96910000000003	4
7485	50	2691	285	410.475700000000018	12
7485	51	5932	37	821.770599999999945	32
7485	52	930	121	1671.29999999999995	44
7485	53	6829	212	1959.92280000000005	19
7485	54	9569	294	1107.68730000000005	21
7485	55	2615	88	1176.56240000000003	27
7485	56	1943	74	176.549200000000013	42
7485	57	9707	252	171.348199999999991	3
7485	58	5305	170	1852.22530000000006	11
7485	59	7814	156	1166.27009999999996	34
7485	60	8356	267	1604.0141000000001	45
7485	61	316	66	1260.08829999999989	5
7485	62	9686	258	635.361599999999953	37
7485	63	6809	289	763.731300000000033	28
7485	64	8978	98	1134.80109999999991	1
7485	65	2404	275	1356.96090000000004	22
7485	66	7796	70	120.790599999999998	34
7485	67	472	281	1056.31979999999999	44
7485	68	2240	105	1646.70569999999998	46
7485	69	131	41	1634.84999999999991	5
7485	70	1970	271	591.59680000000003	2
7485	71	9331	237	653.177599999999984	28
7485	72	5590	127	778.738699999999994	19
7485	73	7255	78	1255.66450000000009	28
7485	74	1501	51	786.174600000000055	46
7485	75	7505	32	579.230500000000006	35
7485	76	8447	197	1007.54349999999999	38
7485	77	1087	43	453.985500000000002	2
7485	78	9675	94	262.010100000000023	7
7485	79	6089	190	1507.56909999999993	20
7485	80	6287	86	455.732199999999978	27
7486	1	9422	238	1731.74620000000004	48
7486	2	5482	144	87.9176999999999964	38
7486	3	6408	295	1600.4393	45
7486	4	3797	133	124.937899999999999	10
7486	5	6875	192	1951.6543999999999	37
7486	6	1549	79	1375.92239999999993	26
7486	7	9933	22	1097.21859999999992	47
7486	8	81	132	1714.29119999999989	18
7486	9	4088	29	644.525899999999979	8
7486	10	4091	291	1775.29269999999997	27
7486	11	2525	144	897.131700000000023	34
7486	12	2609	1	704.982999999999947	6
7486	13	4961	294	694.390800000000013	20
7486	14	1651	293	120.538700000000006	15
7486	15	3567	271	315.26600000000002	25
7486	16	7552	38	1975.19520000000011	21
7486	17	1558	243	1241.33680000000004	24
7486	18	2179	78	932.375800000000027	20
7486	19	2883	49	496.983000000000004	44
7486	20	5179	48	304.296600000000012	15
7486	21	8568	188	1074.92890000000011	39
7486	22	4820	123	246.727599999999995	36
7486	23	3497	285	1779.9976999999999	21
7486	24	4617	90	1421.40599999999995	16
7486	25	4971	128	274.91719999999998	2
7486	26	3510	189	1691.82469999999989	47
7486	27	2300	143	1990.32349999999997	5
7486	28	5166	154	1148.3777	43
7486	29	3979	193	415.895100000000014	12
7486	30	3646	65	127.976799999999997	13
7486	31	5585	292	943.635999999999967	12
7486	32	5372	45	720.384000000000015	30
7486	33	6120	39	1198.48389999999995	7
7486	34	9873	274	1783.57330000000002	38
7486	35	67	45	989.345299999999952	22
7486	36	9535	210	209.682899999999989	29
7486	37	8863	49	1565.05539999999996	6
7486	38	7958	147	680.947300000000041	46
7486	39	8484	56	1705.00900000000001	37
7486	40	3480	183	62.4380000000000024	5
7486	41	7793	208	395.622400000000027	31
7486	42	8244	202	721.261799999999994	32
7486	43	9196	285	1631.79389999999989	19
7486	44	3030	213	694.255300000000034	37
7486	45	1138	230	1465.39769999999999	24
7486	46	3230	45	1100.84770000000003	49
7486	47	1340	269	1455.29420000000005	46
7486	48	3961	288	1203.97720000000004	36
7486	49	1451	135	1004.09209999999996	29
7486	50	2753	111	477.4495	3
7486	51	5123	248	1880.90110000000004	19
7486	52	1925	94	1720.98090000000002	16
7486	53	8751	189	1163.87329999999997	24
7486	54	9272	85	1640.95630000000006	40
7486	55	5960	282	1411.52510000000007	17
7486	56	3527	121	1891.27070000000003	31
7486	57	8326	271	908.365199999999959	9
7486	58	2128	99	1661.73309999999992	14
7486	59	2337	223	1821.73569999999995	26
7486	60	6288	164	594.232300000000009	27
7486	61	6776	209	335.52940000000001	10
7486	62	9325	39	1805.86449999999991	29
7486	63	3031	70	1113.60300000000007	22
7486	64	1968	19	1359.90239999999994	24
7486	65	442	271	1339.80749999999989	39
7486	66	2502	71	1956.92869999999994	17
7486	67	8572	3	825.641700000000014	29
7486	68	2698	16	1046.7835	49
7486	69	8029	98	764.288000000000011	24
7486	70	2820	6	293.76479999999998	15
7486	71	7574	28	1742.95319999999992	15
7486	72	6585	16	703.374099999999999	7
7486	73	8664	127	1886.70569999999998	1
7486	74	8958	143	1085.54070000000002	34
7486	75	1101	289	785.532699999999977	43
7486	76	3263	236	205.859800000000007	38
7486	77	6628	70	773.524499999999989	47
7486	78	938	179	1246.00659999999993	36
7486	79	4640	43	567.677800000000047	15
7486	80	2189	130	1442.75469999999996	45
7486	81	7704	50	1375.55050000000006	21
7486	82	3843	66	1962.43119999999999	6
7486	83	6797	36	511.62639999999999	18
7486	84	8226	248	313.160399999999981	29
7486	85	3583	274	1075.80619999999999	15
7486	86	4572	55	1808.1389999999999	11
7486	87	3262	294	511.098700000000008	16
7487	1	6172	238	914.448899999999981	1
7487	2	6720	286	1614.2337	2
7487	3	2606	294	905.688999999999965	34
7487	4	1327	94	494.253800000000012	32
7487	5	1483	230	1121.74440000000004	9
7487	6	5989	149	1237.19800000000009	33
7487	7	6716	251	937.597499999999968	18
7487	8	1474	252	29.1862999999999992	46
7487	9	3373	62	76.2372000000000014	29
7487	10	5574	114	1644.25859999999989	34
7487	11	7520	104	1457.63190000000009	8
7487	12	8748	275	436.995099999999979	31
7487	13	5158	212	836.642200000000003	34
7487	14	8773	17	164.06880000000001	31
7487	15	4745	115	263.129599999999982	49
7487	16	8285	98	1524.41470000000004	16
7487	17	958	223	819.493100000000027	43
7487	18	3539	208	88.6308999999999969	18
7487	19	3970	8	1542.93460000000005	16
7488	1	6569	63	1469.98880000000008	14
7488	2	7936	283	412.936399999999992	18
7488	3	8453	96	835.058499999999981	47
7488	4	8424	173	1190.01929999999993	13
7488	5	7491	142	1301.8934999999999	30
7488	6	5696	192	1643.52150000000006	37
7488	7	3083	101	1616.4665	29
7488	8	8662	228	1433.09940000000006	27
7488	9	8333	36	726.100000000000023	9
7488	10	7341	8	696.449600000000032	6
7488	11	7586	229	957.04970000000003	39
7488	12	587	5	426.650500000000022	6
7488	13	2623	283	449.580199999999991	35
7488	14	3487	40	551.310100000000034	27
7488	15	8153	33	96.082499999999996	15
7488	16	1373	2	404.134299999999996	10
7488	17	6488	242	1405.9226000000001	34
7488	18	2551	122	1384.58490000000006	40
7488	19	9582	260	933.552699999999959	19
7488	20	6381	235	1895.95499999999993	30
7488	21	114	267	712.278900000000021	28
7488	22	1946	250	174.317299999999989	44
7488	23	5774	272	727.991399999999999	27
7488	24	1576	145	769.952999999999975	36
7488	25	1704	27	515.210599999999999	12
7488	26	6306	94	1309.58030000000008	41
7488	27	5024	89	1759.36709999999994	2
7488	28	3081	89	1283.06829999999991	36
7488	29	5583	41	505.704200000000014	8
7488	30	2599	258	997.180600000000027	31
7488	31	6835	287	1780.23340000000007	4
7488	32	5947	162	906.138100000000009	6
7488	33	1983	12	1850.96550000000002	37
7488	34	9798	11	1644.59609999999998	20
7488	35	1132	104	1922.15030000000002	29
7488	36	5063	46	285.384099999999989	8
7488	37	5151	186	677.842099999999959	16
7489	1	9565	150	950.955199999999991	21
7489	2	5976	221	1782.14889999999991	31
7489	3	5058	239	1287.06140000000005	20
7489	4	5478	206	134.275399999999991	24
7489	5	4083	53	238.275599999999997	46
7489	6	332	240	578.92960000000005	36
7489	7	1477	139	1143.14570000000003	22
7489	8	8940	119	52.2813000000000017	10
7489	9	3735	77	1979.00590000000011	15
7489	10	8950	67	1713.5918999999999	24
7489	11	9387	213	541.767699999999991	20
7489	12	324	296	1264.10449999999992	19
7489	13	1874	13	930.754900000000021	38
7489	14	4518	288	1734.6101000000001	24
7489	15	7869	289	1637.61500000000001	46
7489	16	5804	65	1576.40660000000003	41
7489	17	3679	50	490.338300000000004	15
7489	18	6439	257	15.8644999999999996	45
7489	19	6639	70	1498.9713999999999	29
7489	20	1720	287	768.984000000000037	35
7489	21	6562	162	805.748100000000022	30
7489	22	5138	82	1814.27690000000007	7
7489	23	6155	18	1641.15200000000004	44
7489	24	4736	205	1105.98710000000005	1
7489	25	7113	234	629.105099999999993	2
7489	26	9652	180	1769.47510000000011	12
7489	27	8307	204	564.346499999999992	27
7489	28	2805	49	447.86160000000001	44
7489	29	2693	89	612.731499999999983	49
7489	30	8663	7	598.342499999999973	48
7489	31	5990	165	320.095300000000009	7
7489	32	7520	298	1659.77440000000001	32
7489	33	7043	161	1651.66889999999989	38
7489	34	5448	47	1040.1742999999999	27
7489	35	4290	150	1670.59500000000003	36
7489	36	4045	54	523.363899999999944	26
7489	37	5368	9	342.197400000000016	37
7489	38	4917	248	1564.20499999999993	1
7489	39	3551	236	1805.18900000000008	33
7489	40	4806	279	1239.75420000000008	6
7489	41	8712	29	1193.03880000000004	9
7489	42	868	76	1565.1552999999999	23
7489	43	8016	92	56.7548999999999992	39
7489	44	7725	127	1492.38480000000004	18
7489	45	6213	12	72.367999999999995	48
7489	46	8426	175	1874.59780000000001	39
7489	47	8571	74	1326.09400000000005	12
7489	48	1249	101	1199.36349999999993	4
7489	49	1525	163	1765.44250000000011	39
7489	50	2886	275	1933.08680000000004	23
7489	51	3903	285	1531.04099999999994	49
7489	52	9266	239	979.210799999999949	43
7490	1	1654	271	1699.61590000000001	45
7490	2	7542	164	881.239900000000034	17
7490	3	8606	168	1700.91699999999992	18
7490	4	9590	175	804.697599999999966	24
7490	5	5956	47	286.912800000000004	46
7490	6	6513	8	612.010700000000043	49
7490	7	314	256	858.209699999999998	40
7490	8	2850	148	764.832199999999943	3
7490	9	9074	32	1134.24510000000009	5
7490	10	1059	76	1326.50739999999996	21
7490	11	8792	267	237.503899999999987	42
7490	12	1012	3	504.315699999999993	40
7490	13	2702	179	1919.36979999999994	37
7490	14	4502	288	1168.33799999999997	26
7490	15	5753	197	1214.9085	35
7490	16	5837	271	847.113799999999969	5
7490	17	7285	130	1042.7657999999999	7
7490	18	1559	178	336.314399999999978	44
7490	19	7715	186	913.345299999999952	21
7490	20	7919	50	1880.69759999999997	5
7490	21	4184	147	670.052199999999971	43
7490	22	6352	107	1582.4982	43
7490	23	9878	68	1297.90349999999989	1
7490	24	5522	295	638.934200000000033	49
7490	25	6477	106	108.221299999999999	13
7490	26	2415	190	843.766600000000039	43
7490	27	2521	179	1696.25289999999995	12
7490	28	3700	206	1343.29379999999992	26
7490	29	1180	151	144.491399999999999	38
7490	30	7890	70	602.285200000000032	22
7490	31	7746	131	1356.45049999999992	32
7490	32	2724	270	988.920700000000011	9
7490	33	1146	164	1807.7795000000001	30
7490	34	83	85	470.614100000000008	35
7490	35	3059	252	1996.76179999999999	41
7490	36	7881	51	596.505899999999997	46
7490	37	2992	30	296.832100000000025	14
7490	38	1813	6	1813.39100000000008	20
7490	39	9558	22	134.383299999999991	38
7490	40	7946	153	1464.59480000000008	27
7490	41	6990	114	970.870999999999981	27
7490	42	4562	113	779.733600000000024	31
7490	43	9630	204	121.165099999999995	10
7490	44	3556	208	82.3736999999999995	45
7490	45	1601	279	543.468600000000038	40
7490	46	8684	267	861.77940000000001	46
7490	47	7681	209	1942.02839999999992	17
7490	48	576	27	652.582300000000032	43
7490	49	3004	70	723.634300000000053	48
7490	50	76	14	1703.90769999999998	5
7490	51	4263	107	63.6584999999999965	26
7490	52	5968	44	348.929599999999994	48
7490	53	7226	231	1675.90779999999995	8
7490	54	7780	67	973.192499999999995	44
7490	55	2938	130	1174.16280000000006	8
7490	56	9359	156	470.213999999999999	11
7490	57	2739	43	1867.66280000000006	29
7490	58	375	297	1830.27500000000009	44
7490	59	4645	210	1759.95790000000011	30
7490	60	4773	249	382.785199999999975	5
7490	61	6874	20	1594.99379999999996	42
7490	62	2321	121	1358.68450000000007	21
7490	63	4102	159	1507.55590000000007	31
7490	64	9586	259	51.3419999999999987	31
7490	65	4934	10	1573.32529999999997	45
7490	66	8295	224	173.025800000000004	45
7490	67	3688	228	849.379900000000021	8
7490	68	5854	194	1192.77009999999996	19
7490	69	8054	42	698.540200000000027	32
7490	70	1405	265	152.212299999999999	1
7490	71	7368	27	1400.97150000000011	39
7490	72	1967	89	1167.07729999999992	1
7490	73	2201	239	459.90179999999998	4
7490	74	728	63	1375.93560000000002	14
7490	75	6248	83	899.167599999999993	1
7490	76	292	116	1890.83919999999989	34
7490	77	454	237	71.4709000000000003	4
7490	78	4249	214	1300.96839999999997	32
7490	79	2287	188	1307.90930000000003	28
7490	80	3266	27	690.059300000000007	19
7490	81	6388	282	301.806899999999985	1
7490	82	6353	126	213.187399999999997	17
7491	1	9711	10	1452.48139999999989	44
7491	2	3481	203	21.3097999999999992	36
7492	1	97	137	825.684200000000033	32
7492	2	6575	17	1747.77659999999992	20
7492	3	984	265	492.741800000000012	26
7492	4	3604	28	843.546199999999999	29
7492	5	7450	241	1417.76639999999998	10
7492	6	7345	6	1298.31930000000011	1
7492	7	7046	46	1965.21720000000005	34
7492	8	5492	187	563.128699999999981	28
7492	9	513	214	101.414500000000004	11
7492	10	8921	252	1684.15599999999995	44
7492	11	414	108	1448.35840000000007	28
7492	12	5770	145	111.845699999999994	31
7492	13	7687	212	711.917400000000043	11
7492	14	4940	86	234.466800000000006	23
7492	15	8936	85	187.168599999999998	24
7492	16	1235	55	1927.17979999999989	42
7492	17	3384	186	1812.70139999999992	40
7492	18	7987	181	1042.57300000000009	21
7492	19	9925	151	1572.1699000000001	16
7492	20	3064	121	1458.37059999999997	3
7492	21	6397	221	1513.15069999999992	17
7492	22	1473	276	28.6418999999999997	15
7492	23	154	131	438.057599999999979	7
7492	24	216	55	515.531500000000051	17
7492	25	6558	266	1035.48049999999989	25
7492	26	5337	142	367.649499999999989	19
7492	27	3323	152	838.182900000000018	14
7492	28	1316	114	1455.66049999999996	14
7493	1	5717	106	446.78370000000001	8
7493	2	744	135	1529.07330000000002	33
7493	3	7429	271	804.8279	19
7493	4	1910	108	344.531400000000019	20
7493	5	4585	178	274.354899999999986	7
7493	6	5482	179	1674.99579999999992	49
7493	7	4093	122	184.747199999999992	27
7493	8	4901	264	1065.72589999999991	11
7493	9	2063	54	619.285499999999956	8
7493	10	1482	207	104.209599999999995	26
7493	11	8505	144	1568.05700000000002	30
7493	12	3220	126	288.538099999999986	34
7493	13	9137	171	750.676299999999969	22
7493	14	2737	137	1170.80799999999999	8
7493	15	2432	156	1463.17570000000001	20
7493	16	7208	9	503.942499999999995	25
7493	17	3227	122	401.780899999999974	37
7493	18	4686	5	823.441900000000032	18
7493	19	8541	220	583.144000000000005	17
7493	20	9133	207	456.583000000000027	37
7493	21	4073	101	318.981699999999989	5
7493	22	9280	6	439.801100000000019	1
7493	23	8716	269	603.762699999999995	38
7493	24	5569	239	356.033299999999997	11
7493	25	1303	18	1616.06950000000006	4
7493	26	7113	288	1746.2958000000001	20
7493	27	1774	151	1782.45640000000003	37
7493	28	9814	170	466.313199999999995	24
7493	29	8811	156	1484.78590000000008	1
7493	30	6664	268	1982.41789999999992	29
7493	31	7179	24	549.601499999999987	37
7493	32	6405	165	1750.85899999999992	41
7493	33	9004	225	1959.51649999999995	4
7493	34	3046	115	258.35329999999999	44
7493	35	194	231	55.0581000000000031	10
7493	36	663	165	695.859000000000037	30
7493	37	4744	137	1219.43319999999994	23
7493	38	5250	268	73.9107999999999947	3
7493	39	7	202	1231.47640000000001	18
7493	40	8822	152	1667.7034000000001	28
7493	41	6747	293	1952.62040000000002	15
7493	42	9503	21	1735.98669999999993	20
7493	43	9526	281	38.7593000000000032	31
7493	44	9996	58	829.154899999999998	40
7493	45	5991	247	1796.52620000000002	41
7493	46	8672	275	1959.23820000000001	46
7493	47	8510	29	127.908000000000001	27
7493	48	283	191	1788.80539999999996	24
7493	49	4226	256	321.132600000000025	43
7493	50	8206	98	960.75	36
7493	51	4358	183	142.596699999999998	49
7493	52	1630	191	1917.47340000000008	16
7493	53	413	145	800.427800000000047	10
7493	54	4171	124	1568.79150000000004	12
7493	55	9871	20	249.46520000000001	8
7493	56	3993	261	500.510400000000004	1
7493	57	1015	101	1455.08439999999996	25
7493	58	15	51	299.687599999999975	43
7493	59	5389	99	356.639999999999986	22
7493	60	5716	15	31.8270000000000017	33
7493	61	4941	130	1407.40419999999995	28
7493	62	1647	183	971.098799999999983	2
7493	63	422	261	1232.88139999999999	2
7493	64	5795	6	699.091099999999983	11
7493	65	7952	214	1467.61220000000003	16
7493	66	3466	237	1328.30839999999989	43
7493	67	5199	134	217.880200000000002	10
7493	68	3549	100	440.177799999999991	23
7493	69	6447	243	488.315099999999973	35
7493	70	6421	248	1180.46049999999991	10
7493	71	8820	188	536.541900000000055	18
7493	72	2430	163	1355.15900000000011	40
7493	73	4045	248	740.327800000000025	45
7493	74	1579	250	1870.26340000000005	42
7493	75	9235	94	1781.04220000000009	29
7493	76	1079	157	1039.32420000000002	14
7493	77	4324	189	1355.47620000000006	24
7493	78	1996	135	1680.99499999999989	47
7493	79	5546	90	173.999099999999999	1
7493	80	4843	296	950.68119999999999	48
7493	81	1342	53	1602.48859999999991	43
7493	82	6545	234	1829.62220000000002	4
7493	83	4932	84	894.879900000000021	30
7493	84	5845	119	209.81819999999999	31
7493	85	8526	3	453.629900000000021	8
7493	86	3518	195	1504.20730000000003	27
7493	87	1247	218	840.993799999999965	44
7493	88	2798	35	855.654899999999998	27
7494	1	6957	195	1569.08089999999993	34
7494	2	2779	38	1005.61509999999998	48
7494	3	6787	112	697.957300000000032	4
7494	4	5635	52	1683.19110000000001	33
7494	5	3423	170	189.197100000000006	8
7494	6	2520	233	979.983600000000024	39
7494	7	2996	83	1707.22319999999991	18
7494	8	8421	201	1864.17920000000004	28
7494	9	3107	210	1210.10149999999999	7
7494	10	3286	85	1122.35079999999994	42
7494	11	9300	194	422.000699999999995	34
7494	12	8429	179	1721.4070999999999	47
7494	13	5644	86	56.7430999999999983	23
7494	14	3295	216	1971.60539999999992	47
7494	15	5277	138	58.740000000000002	36
7494	16	6451	128	1681.95139999999992	30
7494	17	8250	111	1287.2521999999999	47
7494	18	2021	110	1403.36789999999996	48
7494	19	8886	169	1446.96730000000002	21
7494	20	100	167	1848.98139999999989	2
7494	21	1556	12	1763.69569999999999	19
7494	22	3302	78	1831.23180000000002	30
7494	23	2355	233	1552.9097999999999	40
7494	24	9520	94	1417.09879999999998	26
7494	25	1928	291	219.460700000000003	6
7494	26	6563	130	631.70010000000002	3
7494	27	1059	190	1005.69349999999997	38
7494	28	6828	262	62.1646000000000001	37
7494	29	4257	66	1707.83390000000009	48
7494	30	6899	61	1407.13589999999999	15
7494	31	86	81	1519.5947000000001	43
7494	32	7904	236	1742.61770000000001	26
7494	33	3640	34	277.193300000000022	4
7494	34	6421	294	1928.18389999999999	18
7494	35	673	111	42.4622000000000028	47
7494	36	6400	186	1927.01119999999992	20
7494	37	5100	108	846.713200000000029	9
7494	38	3975	48	1382.40100000000007	27
7494	39	8465	192	1491.39660000000003	25
7494	40	7647	45	135.5625	41
7494	41	1615	120	1249.29359999999997	34
7494	42	5140	250	822.109699999999975	6
7494	43	9063	249	92.0655000000000001	14
7494	44	7071	168	944.317300000000046	39
7494	45	8104	46	114.231200000000001	14
7494	46	161	98	1514.44659999999999	11
7494	47	1692	53	412.058699999999988	14
7494	48	245	7	223.787000000000006	16
7494	49	4085	290	798.913099999999986	37
7494	50	3115	166	723.641700000000014	46
7494	51	7753	257	864.971900000000005	33
7494	52	9082	253	781.135099999999966	21
7494	53	9104	81	1295.49749999999995	17
7494	54	4792	63	874.448800000000006	19
7494	55	9091	129	418.994000000000028	47
7494	56	6820	261	1810.12470000000008	23
7494	57	614	30	1641.67900000000009	34
7494	58	7237	296	1438.39640000000009	25
7494	59	9911	285	1714.84390000000008	12
7494	60	3308	203	331.477700000000027	22
7494	61	8464	45	668.644599999999969	39
7494	62	1310	283	252.093199999999996	16
7494	63	3973	283	357.027300000000025	14
7494	64	3064	280	1877.65329999999994	13
7494	65	9679	7	265.359100000000012	4
7494	66	7447	294	157.262100000000004	11
7494	67	6744	125	1366.04729999999995	17
7494	68	8092	165	1068.91159999999991	40
7494	69	494	216	1240.28929999999991	27
7494	70	6328	81	782.312099999999987	36
7494	71	9605	154	1072.24939999999992	30
7494	72	4968	192	1008.07039999999995	9
7494	73	1220	154	1783.94609999999989	47
7494	74	1381	63	1808.28199999999993	29
7495	1	8181	196	951.311699999999973	46
7495	2	4262	204	1100.02669999999989	7
7495	3	7701	80	1014.6087	39
7495	4	4939	150	200.308099999999996	49
7495	5	4004	129	1361.91570000000002	32
7495	6	2063	178	1735.26960000000008	27
7495	7	2563	51	779.621800000000007	28
7495	8	7904	163	340.069799999999987	35
7495	9	5010	136	488.339600000000019	11
7495	10	4145	146	119.053700000000006	25
7495	11	5457	66	411.396599999999978	15
7495	12	20	65	1830.19599999999991	29
7495	13	8524	72	1880.11490000000003	45
7495	14	8953	280	770.06899999999996	9
7495	15	6492	190	1957.83150000000001	3
7495	16	7583	9	742.105199999999968	21
7495	17	7571	243	519.805899999999951	19
7495	18	4958	74	943.066599999999994	9
7495	19	1248	262	764.542100000000005	46
7495	20	3835	226	209.644499999999994	32
7495	21	3555	242	48.197499999999998	41
7495	22	7735	227	1133.50739999999996	7
7495	23	4936	195	374.584699999999998	23
7495	24	5060	173	1598.49440000000004	22
7495	25	9022	159	1570.65090000000009	20
7495	26	4137	164	1206.52009999999996	48
7495	27	473	117	1372.98070000000007	31
7495	28	770	134	1938.87339999999995	27
7495	29	5779	218	559.469799999999964	34
7495	30	2434	41	1564.21450000000004	25
7495	31	6088	260	371.712699999999984	11
7495	32	6026	233	74.4043999999999954	26
7495	33	2973	213	1049.26129999999989	30
7495	34	4012	203	571.155399999999986	20
7495	35	781	62	539.90809999999999	39
7495	36	3798	24	1816.56670000000008	18
7495	37	7433	22	274.572000000000003	32
7495	38	5544	64	127.215299999999999	27
7495	39	337	260	1895.20769999999993	19
7495	40	1529	5	1202.17620000000011	35
7495	41	6621	224	1508.82559999999989	29
7495	42	4108	250	1827.6735000000001	26
7495	43	7565	271	389.180499999999995	48
7495	44	2238	71	364.46550000000002	8
7495	45	7303	26	1237.83159999999998	10
7495	46	5818	41	1201.0175999999999	14
7495	47	8249	63	249.145900000000012	2
7495	48	1499	57	1237.10599999999999	35
7495	49	510	261	968.206999999999994	40
7495	50	6930	266	1577.48299999999995	22
7495	51	2729	77	1097.33349999999996	4
7495	52	546	195	107.990499999999997	24
7495	53	3052	239	590.230099999999993	24
7496	1	6397	217	1214.24880000000007	1
7496	2	2025	209	538.767100000000028	28
7496	3	8452	13	1222.49070000000006	49
7496	4	8216	51	1547.3771999999999	37
7496	5	8910	174	403.408200000000022	7
7496	6	6953	232	1977.99559999999997	47
7496	7	7132	82	1010.86260000000004	32
7496	8	4894	286	1121.89360000000011	41
7496	9	6445	247	509.504900000000021	20
7496	10	732	172	330.099100000000021	23
7496	11	6499	292	101.053799999999995	49
7496	12	6819	97	24.8683000000000014	45
7496	13	1641	297	1936.60549999999989	43
7496	14	5593	261	1869.77749999999992	28
7496	15	5664	290	1982.63570000000004	30
7496	16	7434	182	186.331500000000005	33
7496	17	7432	295	985.253799999999956	34
7496	18	7296	11	835.299399999999991	26
7497	1	3916	242	38.2805000000000035	7
7497	2	2445	183	798.449299999999994	27
7497	3	8480	30	913.230699999999956	22
7497	4	3786	11	810.375599999999963	45
7497	5	2010	187	802.894999999999982	39
7497	6	1753	127	770.483399999999961	12
7497	7	3440	78	1614.60259999999994	37
7497	8	8144	169	980.541500000000042	34
7497	9	9364	271	44.1330999999999989	19
7497	10	1575	153	262.177000000000021	44
7497	11	6866	251	1817.98180000000002	8
7497	12	2603	285	1029.44630000000006	30
7497	13	8245	66	1023.92960000000005	46
7497	14	4941	163	1714.87910000000011	3
7497	15	5944	274	1183.23910000000001	3
7497	16	9944	39	1545.35639999999989	20
7497	17	8129	263	1894.38619999999992	42
7497	18	3114	147	861.341400000000021	28
7497	19	4554	23	1020.21190000000001	47
7497	20	1156	50	48.008499999999998	35
7497	21	793	206	561.580799999999954	30
7497	22	9004	216	1920.03719999999998	3
7497	23	6694	104	571.198300000000017	15
7497	24	577	76	410.879799999999989	13
7497	25	5786	17	82.8044000000000011	32
7497	26	9796	128	1155.76330000000007	46
7497	27	1763	261	1785.72620000000006	43
7497	28	8086	136	653.723899999999958	3
7497	29	3459	237	83.652000000000001	28
7497	30	5680	92	874.601099999999974	22
7497	31	8228	136	141.819199999999995	9
7497	32	1463	282	1239.70779999999991	46
7497	33	6039	153	1468.10369999999989	29
7497	34	1374	181	1593.16039999999998	30
7497	35	2297	94	1900.83999999999992	42
7498	1	61	133	1601.30430000000001	21
7498	2	6558	83	1329.00800000000004	6
7498	3	1319	105	1359.69710000000009	10
7498	4	1824	85	1373.0136	33
7498	5	6241	221	1652.41699999999992	34
7498	6	6315	206	1780.827	24
7498	7	236	239	1524.1416999999999	49
7498	8	2970	75	343.643799999999999	6
7498	9	6462	67	1877.91529999999989	4
7498	10	4623	76	716.506399999999985	3
7498	11	1748	149	212.187900000000013	44
7498	12	1957	80	1829.69869999999992	36
7498	13	5642	115	619.851400000000012	18
7498	14	3383	219	92.372799999999998	9
7498	15	5442	121	50.5198999999999998	2
7498	16	7267	293	1949.58079999999995	42
7498	17	540	291	106.313999999999993	17
7498	18	1334	255	231.678400000000011	45
7498	19	570	216	1709.42450000000008	43
7498	20	2032	199	608.678800000000024	13
7498	21	8867	166	1579.96180000000004	33
7498	22	4887	145	1396.72450000000003	38
7498	23	4250	170	1757.14949999999999	18
7498	24	6290	119	1543.8306	10
7498	25	7971	97	1355.51070000000004	12
7498	26	9392	66	645.477300000000014	3
7498	27	4288	78	1097.37689999999998	7
7498	28	2207	76	372.881700000000023	33
7498	29	369	123	879.221599999999967	45
7498	30	7701	201	1991.00810000000001	15
7498	31	2421	52	1743.52310000000011	44
7498	32	9943	128	344.19380000000001	19
7498	33	4547	108	1221.71929999999998	41
7498	34	1650	64	1153.69599999999991	9
7498	35	2705	68	1945.73129999999992	25
7498	36	8709	237	617.193399999999997	17
7498	37	3304	175	1754.57230000000004	45
7498	38	8184	56	967.64790000000005	9
7498	39	1341	90	368.895500000000027	27
7498	40	7948	221	917.389900000000011	16
7498	41	5846	293	958.878500000000031	39
7498	42	888	150	737.012399999999957	30
7498	43	5411	8	307.125699999999995	40
7498	44	9745	33	1241.27040000000011	33
7498	45	3702	69	797.030999999999949	46
7498	46	666	144	1779.37439999999992	14
7498	47	2970	280	608.81230000000005	16
7498	48	2662	148	648.372200000000021	21
7498	49	6050	229	237.901299999999992	11
7498	50	7168	136	362.540700000000015	13
7498	51	4671	9	1350.10860000000002	41
7498	52	9588	6	1749.66630000000009	27
7498	53	1901	155	757.228799999999978	28
7498	54	4262	35	663.253299999999967	12
7498	55	5609	100	589.292699999999968	16
7498	56	136	245	925.509800000000041	23
7498	57	6430	203	736.360000000000014	43
7498	58	2849	102	341.212699999999984	29
7498	59	397	131	634.011600000000044	1
7498	60	8488	150	421.799800000000005	44
7498	61	2245	120	315.189399999999978	33
7498	62	7207	107	496.323699999999974	17
7498	63	9071	168	990.403500000000008	48
7498	64	5108	271	1366.8723	40
7498	65	2884	185	901.093799999999987	23
7499	1	6134	204	1982.44779999999992	39
7499	2	4866	259	1570.92979999999989	22
7499	3	5581	1	1952.71129999999994	39
7499	4	8137	153	1954.9529	47
7499	5	3836	273	1770.51829999999995	23
7499	6	292	108	929.845500000000015	15
7499	7	3084	102	635.67960000000005	11
7499	8	5624	59	582.482700000000023	29
7499	9	241	144	1705.5141000000001	43
7499	10	5704	24	968.938400000000001	18
7499	11	4441	230	1767.54999999999995	35
7499	12	102	267	1584.68110000000001	36
7499	13	3420	168	727.799999999999955	39
7499	14	6838	172	1377.29230000000007	8
7499	15	4351	129	128.79249999999999	35
7499	16	3712	219	1513.96139999999991	44
7499	17	9409	221	787.937400000000025	36
7499	18	6856	243	1591.89409999999998	11
7499	19	4480	164	1774.71749999999997	22
7499	20	3391	151	1245.53760000000011	37
7499	21	8436	111	1472.33590000000004	18
7499	22	4344	168	1816.33449999999993	35
7499	23	5642	73	1725.17380000000003	43
7499	24	5483	282	1251.17750000000001	47
7499	25	7698	276	1988.80809999999997	19
7499	26	7776	28	672.865199999999959	41
7499	27	3825	213	1319.32429999999999	12
7499	28	1688	116	554.638500000000022	32
7499	29	1229	135	762.062599999999975	39
7499	30	3063	165	1803.37979999999993	2
7499	31	2409	52	944.733100000000036	43
7499	32	6355	85	1154.32410000000004	43
7499	33	4662	168	1247.66409999999996	9
7499	34	3496	24	1012.30470000000003	37
7499	35	4756	216	1125.64699999999993	2
7499	36	1270	204	1175.93290000000002	5
7499	37	724	267	1708.5320999999999	37
7499	38	5425	294	1650.27289999999994	32
7499	39	9695	121	1001.07249999999999	14
7499	40	858	1	1104.42920000000004	14
7499	41	8992	295	1177.52489999999989	15
7499	42	5601	264	745.798400000000015	20
7499	43	2019	118	1800.49569999999994	39
7499	44	3967	89	759.219500000000039	15
7499	45	6656	264	1815.57860000000005	39
7499	46	8924	28	265.612300000000005	40
7499	47	8716	18	872.018100000000004	48
7499	48	1854	153	871.359400000000051	36
7499	49	6616	244	1864.20000000000005	17
7499	50	9721	249	720.706800000000044	1
7499	51	8602	138	1435.36259999999993	20
7499	52	5464	280	1699.33660000000009	37
7499	53	5633	30	1120.9547	49
7499	54	7889	23	1821.44830000000002	41
7499	55	7437	84	831.698099999999954	29
7499	56	1706	195	1138.37840000000006	24
7499	57	351	133	1220.32809999999995	21
7499	58	3851	81	1469.4076	16
7499	59	4485	15	77.1396000000000015	4
7499	60	7663	283	1130.85010000000011	31
7499	61	2042	144	424.667899999999975	36
7499	62	9390	181	1441.78670000000011	38
7499	63	9277	165	440.487000000000023	35
7499	64	5586	14	977.490999999999985	23
7499	65	9521	95	1467.44409999999993	40
7499	66	3406	215	1014.27380000000005	24
7499	67	1204	98	1027.8293000000001	27
7499	68	8672	294	1531.49559999999997	46
7499	69	7365	47	1210.16429999999991	28
7499	70	8869	258	1767.29880000000003	23
7499	71	3739	4	1805.59830000000011	49
7499	72	8610	190	1274.85359999999991	15
7499	73	8125	185	1081.66309999999999	40
7499	74	3841	113	259.758199999999988	6
7499	75	3398	287	1068.3907999999999	27
7499	76	6260	254	1837.28819999999996	47
7499	77	7021	278	894.931699999999978	15
7499	78	9988	247	390.295999999999992	11
7499	79	4096	117	1038.60770000000002	26
7499	80	1236	33	857.016499999999951	28
7499	81	3196	295	1746.1074000000001	29
7499	82	5492	269	1038.07199999999989	1
7500	1	1633	210	461.999599999999987	42
7500	2	5972	99	932.70150000000001	23
7500	3	1743	98	961.65179999999998	31
7500	4	8512	119	739.066299999999956	49
7500	5	2964	275	1857.01829999999995	48
7500	6	4117	240	1935.22360000000003	13
7500	7	3398	159	1876.83770000000004	29
7500	8	7653	114	508.855000000000018	15
7500	9	9593	213	1067.43740000000003	23
7500	10	4337	211	650.375300000000038	44
7500	11	3522	177	1107.7168999999999	47
7500	12	6303	169	1930.29559999999992	33
7500	13	6424	49	59.1946999999999974	2
7500	14	6191	137	1583.65660000000003	12
7500	15	6216	100	187.808699999999988	6
7500	16	2401	175	197.22829999999999	4
7500	17	357	12	316.918499999999995	41
7500	18	6535	104	372.130200000000002	46
7500	19	1584	259	156.363599999999991	13
7500	20	8264	99	1323.96399999999994	33
7500	21	4277	113	713.749900000000025	11
7500	22	2811	184	200.622600000000006	3
7500	23	7401	39	1203.18159999999989	9
7500	24	2623	167	1333.46540000000005	5
7500	25	4297	227	1987.56690000000003	14
7500	26	5204	252	549.053899999999999	3
7500	27	6661	152	292.708000000000027	6
7500	28	5207	123	1218.68429999999989	45
7500	29	1919	169	1815.17699999999991	6
7500	30	4182	125	300.941500000000019	43
7500	31	2883	104	1847.81240000000003	47
7500	32	2055	146	1892.83490000000006	29
7500	33	2162	33	473.388699999999972	6
7501	1	478	276	1077.88020000000006	9
7501	2	7850	260	601.916699999999992	8
7501	3	2079	269	869.716499999999996	44
7501	4	9643	134	1865.21329999999989	31
7501	5	5922	297	628.751600000000053	7
7501	6	9865	277	1058.74229999999989	3
7501	7	4485	256	1218.20260000000007	29
7501	8	1542	222	1558.05479999999989	42
7501	9	7852	154	382.436699999999973	46
7501	10	1742	43	1835.78839999999991	42
7501	11	6543	75	1353.85619999999994	3
7501	12	1013	53	448.74369999999999	9
7501	13	2919	276	1799.98800000000006	29
7501	14	1043	142	92.652000000000001	49
7501	15	5785	140	1701.2632000000001	31
7501	16	4502	85	1577.80539999999996	29
7501	17	5283	140	1051.32529999999997	4
7501	18	2994	268	334.4255	24
7501	19	4899	206	306.721799999999973	7
7501	20	119	269	218.7851	30
7501	21	4159	189	1604.45059999999989	14
7501	22	6409	228	1980.79369999999994	12
7502	1	9928	256	1798.09989999999993	8
7502	2	8133	259	1648.90900000000011	47
7502	3	8239	31	1977.32009999999991	15
7502	4	4609	29	1372.54790000000003	4
7502	5	9489	248	15.1577000000000002	33
7502	6	1915	52	771.996399999999994	28
7502	7	1791	210	808.919499999999971	14
7502	8	5346	153	1325.99250000000006	28
7502	9	212	78	935.791200000000003	49
7502	10	3542	12	1620.99659999999994	36
7502	11	1556	46	1269.30040000000008	23
7502	12	655	177	288.02600000000001	24
7502	13	352	38	888.339799999999968	10
7502	14	7558	56	1015.14290000000005	28
7502	15	9058	107	49.2447999999999979	41
7502	16	1667	162	409.166899999999998	25
7502	17	3149	285	1383.71419999999989	24
7502	18	8013	299	335.612199999999973	13
7502	19	4566	77	884.386700000000019	17
7502	20	3094	271	1704.13629999999989	38
7502	21	2971	273	889.194799999999987	4
7502	22	2375	10	1722.86580000000004	3
7502	23	4698	275	690.990199999999959	3
7502	24	1721	60	178.083200000000005	21
7502	25	9356	161	645.259999999999991	48
7502	26	4693	35	1431.6092000000001	3
7502	27	5216	146	1895.57960000000003	6
7502	28	5139	110	304.681899999999985	2
7502	29	9464	121	1361.14930000000004	3
7502	30	1111	18	675.182300000000055	16
7502	31	2073	77	1502.73289999999997	32
7502	32	5775	174	1583.16429999999991	47
7502	33	7046	187	623.361800000000017	15
7502	34	9334	267	551.173999999999978	27
7502	35	3835	177	1706.4704999999999	4
7502	36	8490	287	905.587499999999977	7
7502	37	9748	177	672.632200000000012	36
7502	38	1449	254	359.951599999999985	7
7502	39	3377	61	1301.59339999999997	8
7502	40	5207	105	730.81899999999996	43
7502	41	4070	232	1745.03800000000001	26
7502	42	6258	118	16.8872	9
7502	43	917	250	347.911299999999983	35
7502	44	8040	257	1665.82439999999997	44
7502	45	2541	271	614.872100000000046	3
7502	46	4479	231	1564.59169999999995	27
7502	47	5824	87	1887.1875	12
7502	48	4456	291	1011.67960000000005	29
7502	49	1568	3	1608.11550000000011	49
7502	50	2404	142	1857.86750000000006	6
7502	51	6728	60	695.004599999999982	12
7502	52	7499	61	195.461099999999988	5
7502	53	3998	140	652.192499999999995	4
7502	54	763	195	1605.3098	6
7502	55	9336	74	997.169899999999984	36
7502	56	4862	245	1930.35189999999989	27
7502	57	5895	227	721.78449999999998	8
7502	58	8517	72	564.739100000000008	1
7502	59	7429	150	305.946799999999996	29
7502	60	4817	249	625.185699999999997	44
7502	61	9448	142	1229.97460000000001	15
7502	62	3872	235	1902.75070000000005	25
7502	63	7136	19	1082.62899999999991	7
7502	64	2311	180	1983.47350000000006	11
7502	65	9068	178	670.597099999999955	42
7502	66	9650	258	1511.16560000000004	12
7502	67	2114	264	1266.20319999999992	28
7502	68	5634	138	1044.47579999999994	37
7502	69	4019	205	1914.40409999999997	35
7502	70	8768	159	674.213300000000004	37
7502	71	923	125	973.432599999999979	31
7502	72	5315	69	204.931900000000013	18
7502	73	7224	185	271.430000000000007	40
7502	74	4213	118	1263.64280000000008	3
7502	75	7121	196	1808.75099999999998	35
7502	76	1853	240	106.551199999999994	20
7502	77	7383	67	1428.89010000000007	47
7502	78	7373	295	1810.83799999999997	33
7502	79	365	57	595.065299999999979	26
7502	80	5713	248	1174.78160000000003	37
7502	81	9030	286	222.020199999999988	16
7502	82	5136	37	653.894900000000007	39
7502	83	2820	31	1537.1400000000001	47
7503	1	6880	249	754.284200000000055	16
7503	2	340	186	1885.62040000000002	2
7503	3	3724	192	1889.47340000000008	42
7503	4	75	59	1042.05539999999996	41
7503	5	8828	292	1513.18170000000009	18
7503	6	5712	94	248.830500000000001	13
7503	7	2250	179	163.296099999999996	23
7503	8	7618	248	1336.83300000000008	2
7503	9	9922	52	627.439300000000003	27
7503	10	3058	222	133.412299999999988	19
7503	11	6735	82	1201.54459999999995	30
7503	12	7533	183	1694.92219999999998	16
7503	13	1142	101	1140.36470000000008	12
7503	14	6484	70	1703.54079999999999	25
7503	15	9743	81	1860.59339999999997	15
7503	16	8062	272	249.732900000000001	31
7503	17	1543	234	1011.68629999999996	38
7503	18	4190	217	640.040399999999977	44
7503	19	301	189	1277.96589999999992	16
7503	20	4691	168	1497.6588999999999	16
7503	21	6024	186	1173.93039999999996	43
7503	22	869	190	1517.89200000000005	3
7503	23	979	250	1129.89730000000009	12
7503	24	8450	296	521.81230000000005	49
7503	25	9113	168	1297.77140000000009	13
7503	26	8704	184	1547.3429000000001	5
7503	27	4044	131	333.158000000000015	5
7503	28	5510	5	619.892000000000053	7
7503	29	6090	75	853.848799999999983	47
7503	30	158	75	1805.62169999999992	9
7503	31	3565	210	513.631899999999973	29
7503	32	4235	72	1452.73160000000007	38
7503	33	1408	86	452.633100000000013	29
7503	34	3433	175	50.5311999999999983	13
7503	35	552	111	793.925500000000056	6
7503	36	8580	78	527.473899999999958	32
7503	37	8650	199	1364.95409999999993	6
7503	38	341	200	1515.30250000000001	8
7503	39	8860	77	289.191500000000019	47
7503	40	1635	21	1732.58870000000002	43
7503	41	2198	289	248.489599999999996	19
7503	42	7402	205	1827.34059999999999	17
7503	43	1566	90	1252.5652	29
7503	44	3616	84	1889.44759999999997	14
7504	1	6161	108	132.536599999999993	20
7504	2	5814	125	193.160699999999991	17
7504	3	3974	297	517.069100000000049	38
7504	4	5559	117	829.930399999999963	15
7504	5	8350	90	138.474400000000003	4
7504	6	3253	157	1840.91170000000011	27
7504	7	7094	200	804.496099999999956	46
7504	8	9556	258	1350.9371000000001	18
7504	9	9268	156	413.060400000000016	37
7504	10	9778	251	1842.87010000000009	8
7504	11	1956	73	85.061000000000007	37
7504	12	6190	146	275.420099999999991	25
7504	13	5692	257	645.764499999999998	5
7504	14	5057	217	622.658599999999979	3
7504	15	4715	175	980.333799999999997	42
7504	16	1893	275	488.56959999999998	40
7505	1	3809	95	481.773900000000026	46
7505	2	6909	78	1312.68550000000005	22
7505	3	1579	187	699.844299999999976	11
7505	4	6464	173	953.989599999999996	23
7506	1	8813	148	339.097100000000012	37
7506	2	954	102	1173.07079999999996	27
7506	3	2882	107	684.934200000000033	17
7506	4	5738	206	1590.2530999999999	39
7506	5	6523	212	1117.62789999999995	11
7506	6	346	173	1318.85130000000004	47
7506	7	782	146	578.13250000000005	14
7506	8	3925	286	793.20659999999998	12
7506	9	7507	234	1625.56510000000003	35
7506	10	7521	94	1435.63100000000009	2
7506	11	9773	24	578.52049999999997	41
7506	12	5792	32	68.9013999999999953	48
7506	13	8771	166	1527.65740000000005	20
7506	14	1912	125	1625.19800000000009	45
7506	15	620	151	971.206500000000005	8
7506	16	6321	80	422.631599999999992	40
7506	17	9939	287	1148.47450000000003	41
7506	18	7242	205	1770.2165	46
7506	19	4761	77	1806.96010000000001	34
7506	20	4886	23	1738.32230000000004	34
7506	21	1894	56	686.447400000000016	9
7506	22	6350	275	383.300900000000013	9
7506	23	9798	212	1083.98910000000001	18
7506	24	7279	131	1731.48759999999993	20
7506	25	2142	38	1744.13429999999994	47
7506	26	5619	63	1616.01219999999989	23
7506	27	1370	105	1927.02240000000006	5
7506	28	4890	125	1311.45059999999989	42
7506	29	4102	118	113.665599999999998	34
7506	30	3526	50	1417.9529	14
7506	31	2145	26	704.923900000000003	36
7506	32	8539	58	1476.41190000000006	41
7506	33	2539	5	1214.17219999999998	39
7506	34	1211	126	1398.58690000000001	21
7506	35	7154	3	1166.59909999999991	28
7506	36	4329	102	508.513699999999972	8
7506	37	2030	85	1266.68650000000002	1
7506	38	4068	115	782.121599999999944	17
7506	39	9133	132	273.918299999999988	44
7506	40	9424	209	1744.90499999999997	39
7506	41	5970	90	1710.38689999999997	10
7506	42	7588	220	1779.30490000000009	35
7506	43	2378	263	1572.63449999999989	34
7506	44	8189	189	1963.721	8
7506	45	8625	79	1398.77749999999992	27
7506	46	3056	183	1674.70049999999992	34
7506	47	8241	296	1820.27829999999994	24
7506	48	8262	17	289.1096	32
7506	49	3874	252	1757.01929999999993	2
7506	50	1315	265	387.733499999999992	5
7506	51	306	74	1455.00990000000002	8
7506	52	8973	22	938.578899999999976	6
7506	53	9686	70	1320.5483999999999	49
7506	54	1430	61	106.098500000000001	27
7506	55	6217	101	29.0516000000000005	12
7506	56	4988	21	706.7346	37
7506	57	8693	8	863.294800000000009	20
7506	58	9468	64	822.148000000000025	39
7506	59	5215	78	1485.12040000000002	37
7506	60	6356	114	1181.99430000000007	39
7506	61	639	219	1862.44389999999999	1
7506	62	5623	229	1300.14540000000011	16
7506	63	2008	143	106.309700000000007	15
7506	64	9347	252	871.135899999999992	10
7506	65	4080	253	867.990699999999947	3
7506	66	2203	237	1680.4514999999999	31
7506	67	5276	268	1067.02489999999989	46
7506	68	1247	4	1607.90419999999995	7
7506	69	6106	226	225.900200000000012	49
7506	70	4899	76	965.200199999999995	4
7506	71	3530	231	1935.86740000000009	25
7506	72	7963	228	222.552999999999997	10
7506	73	6520	276	1355.75649999999996	37
7506	74	2304	281	947.971900000000005	30
7506	75	1783	230	1805.07310000000007	17
7506	76	9534	206	1136.54600000000005	44
7506	77	4238	162	1095.60950000000003	28
7506	78	6622	158	726.294300000000021	38
7506	79	9369	118	1782.72530000000006	39
7506	80	7270	209	75.3380999999999972	19
7507	1	4996	45	1246.3737000000001	43
7507	2	3893	17	1957.42190000000005	30
7507	3	3393	134	1500.26790000000005	13
7507	4	2165	62	87.0867999999999967	17
7507	5	1405	13	1727.63869999999997	7
7507	6	6487	112	756.69539999999995	37
7507	7	6658	162	983.927400000000034	30
7507	8	6664	172	222.989200000000011	23
7507	9	1693	172	1400.60230000000001	20
7507	10	5418	215	894.857700000000023	49
7507	11	2782	257	589.541100000000029	17
7507	12	4621	48	833.737600000000043	27
7508	1	8007	61	116.371899999999997	33
7508	2	3532	219	283.178899999999999	30
7508	3	9314	61	915.073200000000043	6
7508	4	6555	57	533.873199999999997	47
7508	5	2027	21	110.625799999999998	42
7508	6	2714	32	1507.34960000000001	34
7508	7	5234	152	1357.66779999999994	18
7508	8	3891	209	1816.71029999999996	47
7508	9	1345	290	1331.41159999999991	45
7508	10	448	65	441.356200000000001	5
7508	11	9208	202	1633.26620000000003	26
7508	12	32	172	661.051299999999969	25
7508	13	6035	8	1022.58479999999997	38
7508	14	6600	203	778.565900000000056	1
7508	15	6414	225	608.976700000000051	40
7508	16	2541	209	1568.62560000000008	13
7508	17	3402	156	1131.0911000000001	39
7508	18	8671	37	33.2297000000000011	13
7508	19	1723	284	1929.6434999999999	47
7508	20	5972	247	1432.6880000000001	39
7508	21	72	204	1898.7340999999999	10
7508	22	3318	65	1740.80289999999991	5
7508	23	2936	157	1737.0154	31
7508	24	7247	266	1464.1101000000001	12
7508	25	5856	215	1886.10889999999995	26
7508	26	5117	258	330.947499999999991	15
7508	27	5624	276	120.013400000000004	1
7508	28	511	69	652.544099999999958	10
7508	29	6218	39	863.158900000000017	34
7508	30	9766	194	1524.19939999999997	45
7508	31	3400	207	1371.68650000000002	46
7508	32	5060	155	1383.40740000000005	10
7508	33	3267	141	1032.1090999999999	42
7508	34	8157	237	1652.91820000000007	29
7508	35	3778	70	1607.03610000000003	32
7508	36	3036	12	581.746499999999969	3
7508	37	7853	272	502.183699999999988	2
7508	38	7456	26	1699.34960000000001	4
7508	39	8983	64	789.359500000000025	44
7508	40	8048	35	808.352999999999952	7
7508	41	8603	142	879.321500000000015	1
7508	42	3383	162	639.418300000000045	39
7508	43	6372	42	287.196000000000026	44
7508	44	3651	189	278.742999999999995	2
7508	45	282	120	947.664999999999964	34
7508	46	3588	171	50.3519000000000005	4
7508	47	6292	298	349.503399999999999	26
7508	48	6872	237	1317.88359999999989	11
7508	49	3915	270	637.178800000000024	26
7508	50	572	279	1696.72600000000011	24
7508	51	2473	224	516.674800000000005	12
7508	52	4734	35	1978.91560000000004	6
7508	53	5716	198	705.348100000000045	47
7508	54	4055	73	335.746899999999982	46
7508	55	9613	83	314.396299999999997	39
7508	56	6847	162	1144.4976999999999	28
7508	57	435	129	1901.19720000000007	21
7508	58	14	264	160.20259999999999	47
7508	59	4485	33	1122.29960000000005	43
7508	60	2325	263	483.346400000000017	1
7508	61	4322	221	311.416200000000003	14
7508	62	8153	182	699.672800000000052	42
7508	63	2438	213	80.7407000000000039	19
7508	64	4114	191	1267.44039999999995	27
7508	65	5793	137	990.944799999999987	29
7508	66	4747	206	1560.35809999999992	44
7508	67	660	288	995.229000000000042	16
7508	68	4098	58	574.452099999999973	12
7508	69	5914	294	1519.72829999999999	46
7508	70	732	186	1125.63629999999989	42
7508	71	1495	106	175.490199999999987	2
7508	72	5912	174	1871.21900000000005	16
7508	73	2831	83	653.139499999999998	32
7508	74	8079	218	1906.84480000000008	40
7508	75	1435	65	1419.98540000000003	21
7508	76	8492	221	1351.69489999999996	20
7508	77	4629	156	1919.14439999999991	13
7508	78	2533	290	380.445299999999975	46
7508	79	5662	27	1522.0956000000001	16
7508	80	8697	297	493.409299999999973	36
7508	81	1151	33	1947.13380000000006	34
7508	82	7735	190	1652.20659999999998	16
7509	1	3104	178	1332.96060000000011	43
7509	2	6082	10	1633.85149999999999	1
7509	3	272	18	1575.37940000000003	17
7509	4	8461	269	624.150600000000054	6
7509	5	3208	94	947.578999999999951	20
7509	6	8552	167	1794.2971	41
7509	7	464	163	1689.11149999999998	20
7509	8	829	153	174.8108	39
7509	9	4841	47	660.545399999999972	5
7509	10	6176	237	313.448699999999974	34
7509	11	2969	36	143.514199999999988	25
7509	12	9224	94	869.483299999999986	23
7509	13	8763	119	1543.31970000000001	37
7509	14	8127	69	322.703899999999976	4
7509	15	8238	161	410.131599999999992	20
7509	16	7431	75	85.1282999999999959	13
7509	17	7982	295	228.665600000000012	33
7509	18	2923	112	1784.56079999999997	18
7509	19	241	217	1127.11560000000009	38
7509	20	6062	32	772.568499999999972	23
7509	21	7963	164	396.1404	5
7509	22	1865	62	532.769000000000005	36
7509	23	1413	213	1722.23700000000008	16
7509	24	8326	231	1527.66619999999989	21
7509	25	5966	174	307.138699999999972	2
7509	26	291	58	1305.09670000000006	32
7509	27	9117	261	1713.77260000000001	16
7509	28	53	263	92.8118000000000052	47
7509	29	628	66	1540.20859999999993	2
7509	30	588	114	388.197900000000004	37
7509	31	1883	172	1589.80050000000006	17
7509	32	6294	102	1983.61809999999991	11
7509	33	5248	241	133.843199999999996	12
7509	34	3835	45	883.466099999999983	39
7509	35	770	171	1378.57030000000009	31
7509	36	5858	41	229.512799999999999	13
7509	37	8712	241	663.472200000000043	28
7509	38	7129	8	894.85329999999999	35
7509	39	5039	24	1648.98260000000005	48
7509	40	5059	170	1423.96540000000005	26
7509	41	2292	164	1429.17560000000003	28
7509	42	4673	127	632.552599999999984	21
7509	43	5152	51	1334.5757000000001	11
7509	44	114	49	370.564300000000003	17
7509	45	3358	81	1346.16360000000009	43
7509	46	743	161	1189.31889999999999	44
7509	47	4605	156	1597.9670000000001	7
7509	48	8910	280	801.329899999999952	49
7509	49	469	274	226.437299999999993	39
7509	50	3275	111	1004.36479999999995	34
7509	51	4930	147	266.154800000000023	22
7509	52	6238	38	984.817300000000046	34
7509	53	4405	264	582.733399999999961	39
7509	54	6155	75	1668.2482	11
7509	55	1431	20	173.567700000000002	40
7509	56	3280	218	723.883199999999988	20
7509	57	4172	236	558.457700000000045	32
7509	58	75	154	89.5831000000000017	33
7509	59	1877	101	586.971099999999979	13
7509	60	2294	154	1686.46039999999994	27
7509	61	442	202	525.491999999999962	28
7509	62	6236	3	1424.68100000000004	13
7509	63	1156	195	234.094799999999992	37
7509	64	5390	209	409.345000000000027	24
7509	65	9794	224	1922.46640000000002	33
7509	66	5000	99	941.692900000000009	39
7509	67	5384	48	684.61869999999999	23
7509	68	1236	177	164.456700000000012	31
7509	69	627	144	317.775800000000004	12
7509	70	7413	145	620.470100000000002	14
7509	71	2345	284	896.364599999999996	49
7509	72	7954	11	536.290700000000015	43
7509	73	2381	234	436.182500000000005	2
7509	74	5022	236	615.754800000000046	46
7509	75	7301	153	1021.09220000000005	35
7509	76	1032	159	752.963799999999992	25
7509	77	4958	169	1855.40830000000005	22
7509	78	2098	15	1520.00620000000004	21
7509	79	6793	249	666.058999999999969	42
7509	80	3720	277	453.086000000000013	33
7509	81	6416	63	1316.20319999999992	40
7509	82	5519	64	1257.29369999999994	36
7509	83	9873	80	1301.67149999999992	17
7509	84	1050	278	938.543099999999981	18
7509	85	730	66	1288.6268	31
7509	86	4756	132	265.907399999999996	47
7509	87	5633	209	1427.91149999999993	28
7509	88	4212	122	1208.61830000000009	17
7510	1	8595	159	1774.35989999999993	10
7510	2	2904	276	296.959499999999991	45
7510	3	3096	38	1443.97460000000001	11
7510	4	3170	262	1931.23469999999998	45
7510	5	8183	244	173.683699999999988	19
7510	6	30	223	1155.51170000000002	40
7510	7	2122	177	211.057899999999989	22
7510	8	6675	70	811.315500000000043	26
7510	9	6326	181	70.4251000000000005	26
7510	10	9184	264	179.109199999999987	25
7510	11	608	250	268.025800000000004	31
7510	12	8848	263	621.479299999999967	16
7510	13	5558	224	1707.7838999999999	41
7510	14	6564	217	1445.0748000000001	33
7510	15	8572	149	808.118200000000002	10
7510	16	7295	78	1376.87259999999992	25
7510	17	2323	30	375.268799999999999	29
7511	1	4554	156	1615.00710000000004	11
7511	2	730	240	855.673900000000003	36
7511	3	303	7	815.558499999999981	7
7511	4	9475	147	1005.45600000000002	20
7511	5	7866	6	1906.90249999999992	35
7511	6	9126	273	893.269300000000044	38
7511	7	3027	193	792.796900000000051	20
7511	8	9475	147	376.965300000000013	19
7511	9	5478	148	875.843399999999974	14
7511	10	4032	82	97.8777999999999935	31
7511	11	5636	259	1379.3771999999999	45
7511	12	6820	265	714.585500000000025	28
7511	13	1450	167	1621.23579999999993	13
7511	14	6623	118	1924.33719999999994	10
7511	15	7516	60	1821.72280000000001	8
7511	16	1643	137	1235.4378999999999	34
7511	17	1045	33	617.716199999999958	45
7511	18	8511	277	637.154099999999971	35
7511	19	8705	296	1668.59429999999998	35
7511	20	4742	110	236.768100000000004	43
7511	21	8090	143	135.115100000000012	17
7511	22	7559	259	172.494699999999995	6
7511	23	4892	28	624.427500000000009	28
7511	24	7543	219	1627.87940000000003	8
7511	25	8918	149	579.133299999999963	30
7511	26	833	132	506.445699999999988	27
7511	27	4113	140	1699.77140000000009	17
7511	28	5884	196	1580.13719999999989	39
7511	29	7515	161	1780.02269999999999	17
7511	30	9943	135	1816.63319999999999	45
7511	31	3162	184	939.842200000000048	7
7511	32	2921	246	1925.12570000000005	24
7511	33	3829	163	1902.22340000000008	25
7511	34	5222	179	1912.83339999999998	44
7511	35	2765	49	1896.29520000000002	6
7511	36	4134	112	811.471700000000055	25
7511	37	6309	158	1632.19810000000007	20
7511	38	6869	284	530.135499999999979	5
7511	39	7675	36	1143.77700000000004	45
7511	40	5717	65	975.598299999999995	16
7511	41	7284	186	385.567400000000021	5
7511	42	4218	22	53.6677000000000035	15
7511	43	6945	32	119.132599999999996	46
7511	44	7976	203	1265.49510000000009	13
7511	45	127	241	963.537900000000036	41
7511	46	6683	235	483.003399999999999	41
7511	47	4186	57	748.766499999999951	4
7511	48	5244	188	1835.6078	17
7511	49	7079	99	960.844600000000014	49
7511	50	6409	232	1051.95229999999992	3
7511	51	8176	255	1641.94630000000006	34
7511	52	9227	18	365.427999999999997	44
7511	53	8732	276	1347.09359999999992	36
7511	54	613	173	603.584500000000048	32
7511	55	1304	232	365.812000000000012	47
7511	56	5370	137	1467.86320000000001	41
7511	57	7631	184	1718.24720000000002	15
7511	58	6990	108	1952.51800000000003	12
7511	59	8468	10	1670.15480000000002	32
7511	60	5463	231	1366.65039999999999	49
7511	61	4912	99	1185.05739999999992	28
7511	62	8372	284	1869.02729999999997	49
7512	1	8170	299	392.927000000000021	31
7513	1	5323	57	685.614699999999971	25
7513	2	5347	293	77.8376999999999981	36
7513	3	2451	138	1537.3279	45
7513	4	9130	152	1163.46399999999994	48
7513	5	8761	196	1418.38280000000009	46
7513	6	7990	182	1121.91830000000004	25
7513	7	280	274	1388.73219999999992	24
7513	8	4500	265	1946.93579999999997	44
7513	9	3714	23	1534.60259999999994	11
7513	10	7606	254	1099.57320000000004	20
7513	11	7191	151	661.66840000000002	29
7513	12	2813	70	1920.31050000000005	14
7513	13	8979	138	756.434499999999957	41
7513	14	2212	171	881.395099999999957	45
7513	15	7272	65	1115.59940000000006	18
7513	16	9678	65	491.775899999999979	10
7513	17	3045	101	213.216499999999996	44
7513	18	9417	121	1830.74260000000004	38
7513	19	5314	72	945.944200000000023	24
7513	20	6841	123	423.413700000000006	40
7513	21	3052	28	671.324399999999969	16
7513	22	9376	31	1349.7675999999999	35
7513	23	5184	174	1474.65169999999989	13
7513	24	3334	181	511.741199999999992	33
7513	25	9678	274	1790.05120000000011	36
7513	26	6883	160	837.688599999999951	32
7513	27	1602	81	187.153999999999996	25
7513	28	8660	44	84.8536000000000001	8
7513	29	4739	172	1371.56060000000002	47
7513	30	7218	134	442.930999999999983	33
7513	31	8029	36	815.138199999999983	8
7513	32	74	197	341.411299999999983	42
7513	33	7581	112	291.782600000000002	32
7513	34	8615	39	1117.9523999999999	36
7513	35	6626	136	1327.55719999999997	27
7513	36	4785	144	1002.59490000000005	49
7513	37	8794	245	1422.4366	7
7513	38	138	177	603.425799999999981	12
7513	39	5772	12	1813.86200000000008	42
7513	40	9044	199	1210.68219999999997	25
7513	41	4382	135	563.682999999999993	34
7513	42	4310	8	683.615300000000047	25
7513	43	2388	5	1822.23199999999997	28
7513	44	6192	218	491.507999999999981	14
7513	45	2670	223	1292.5791999999999	35
7513	46	6955	174	328.218799999999987	12
7513	47	464	251	881.892500000000041	43
7513	48	1717	125	1194.87930000000006	43
7514	1	363	294	1697.53690000000006	39
7514	2	7837	104	449.113999999999976	8
7514	3	9598	89	1860.01749999999993	32
7514	4	3435	296	977.38390000000004	37
7514	5	8277	131	1821.58979999999997	40
7514	6	7999	22	1374.41550000000007	21
7514	7	2533	153	1882.30269999999996	26
7514	8	5300	267	1573.55349999999999	28
7514	9	9281	277	1100.03379999999993	39
7514	10	1928	260	1754.62619999999993	11
7514	11	8305	183	1414.06649999999991	34
7514	12	2773	91	1559.45100000000002	30
7514	13	245	130	1861.2804000000001	32
7514	14	9299	233	1789.31739999999991	33
7514	15	8669	44	1873.40129999999999	28
7514	16	7980	296	1851.48870000000011	38
7514	17	7522	206	1308.07199999999989	38
7514	18	780	227	1385.46379999999999	34
7514	19	8213	212	1542.91640000000007	29
7514	20	8297	206	593.131099999999947	42
7514	21	1042	120	1803.58220000000006	42
7514	22	2908	145	318.79219999999998	5
7514	23	2337	192	540.978399999999965	21
7514	24	839	140	411.754300000000001	3
7514	25	6113	31	979.806799999999953	4
7514	26	6144	262	1100.29919999999993	18
7514	27	426	120	750.770999999999958	32
7514	28	5952	36	1871.6126999999999	32
7514	29	8680	245	204.644499999999994	20
7514	30	7253	40	1736.71469999999999	45
7514	31	6235	23	1123.03899999999999	1
7514	32	3847	89	958.219200000000001	45
7514	33	7671	119	565.368000000000052	41
7514	34	4947	214	1162.53809999999999	28
7514	35	8765	259	1225.26649999999995	28
7514	36	1750	106	1175.13840000000005	19
7514	37	4679	195	302.678299999999979	4
7514	38	9674	266	309.532199999999989	11
7514	39	8524	29	928.149900000000002	4
7514	40	8207	141	1146.3463999999999	15
7514	41	1743	77	656.411299999999983	39
7514	42	7920	138	1725.07009999999991	44
7514	43	4480	241	1862.4351999999999	13
7514	44	3804	146	1471.44759999999997	42
7514	45	6895	114	1215.64139999999998	38
7514	46	9638	67	1904.16000000000008	43
7514	47	4429	193	564.892299999999977	43
7514	48	6746	235	1462.40409999999997	49
7514	49	7547	22	1151.5936999999999	31
7514	50	6828	120	738.688999999999965	16
7514	51	803	162	925.265899999999988	19
7514	52	3777	267	1462.68900000000008	48
7514	53	3391	34	816.858399999999961	47
7514	54	6601	156	1654.14110000000005	42
7514	55	3934	184	1612.05009999999993	27
7514	56	9410	88	859.521399999999971	45
7514	57	8329	242	1919.99229999999989	30
7514	58	95	150	299.443100000000015	20
7514	59	3916	174	476.75709999999998	12
7514	60	7138	151	1265.41409999999996	46
7514	61	136	102	1307.23960000000011	14
7514	62	7280	190	353.56049999999999	38
7514	63	4232	43	1386.19579999999996	24
7514	64	9942	106	1060.11830000000009	6
7514	65	7419	93	1833.1585	9
7514	66	4946	142	117.8155	19
7514	67	5649	277	1400.86750000000006	2
7514	68	9399	9	1852.25890000000004	30
7514	69	7741	10	1627.66120000000001	22
7514	70	515	72	1351.71679999999992	33
7515	1	7440	118	272.601200000000006	26
7515	2	9613	82	33.8614999999999995	43
7515	3	4647	215	1531.9833000000001	9
7515	4	4990	27	1247.3418999999999	18
7515	5	7457	124	572.219100000000026	26
7515	6	8268	263	1364.02749999999992	3
7515	7	8032	298	478.552399999999977	31
7515	8	7101	67	1412.94190000000003	38
7515	9	4058	155	850.966000000000008	27
7515	10	4344	289	1475.37040000000002	29
7515	11	5938	120	1232.59719999999993	40
7515	12	799	252	1751.55469999999991	37
7515	13	7510	137	1077.73049999999989	8
7515	14	9568	16	1290.08739999999989	40
7515	15	5128	212	1761.4837	24
7515	16	1741	202	558.73090000000002	31
7515	17	6459	161	171.094500000000011	48
7515	18	9875	32	230.437000000000012	44
7515	19	5747	136	367.040900000000022	18
7515	20	9350	278	1025.08780000000002	41
7515	21	7860	24	272.923699999999997	47
7515	22	9377	31	1112.9217000000001	47
7515	23	3105	101	958.279700000000048	3
7515	24	3615	101	290.878499999999974	23
7515	25	7092	187	16.9229999999999983	36
7515	26	1779	93	386.178899999999999	2
7515	27	6131	252	332.951300000000003	5
7515	28	6739	278	56.2565000000000026	26
7515	29	572	67	1839.44149999999991	3
7515	30	1395	35	277.629000000000019	8
7515	31	5802	27	705.796500000000037	48
7515	32	1837	156	1176.76559999999995	34
7515	33	4112	186	975.826800000000048	39
7515	34	736	218	1024.58950000000004	11
7515	35	2351	105	563.666699999999992	47
7515	36	1784	132	1503.4837	24
7515	37	541	46	917.080100000000016	29
7515	38	9619	125	91.4012000000000029	17
7515	39	5	13	754.057699999999954	34
7515	40	2929	195	489.562700000000007	4
7515	41	8474	216	1108.54880000000003	30
7515	42	954	95	1496.72280000000001	29
7515	43	8243	257	982.781799999999976	18
7515	44	4257	125	1681.31680000000006	11
7515	45	1287	231	495.975700000000018	36
7515	46	7386	20	1074.1998000000001	44
7515	47	2081	46	413.047199999999975	25
7515	48	7279	146	1089.62860000000001	9
7515	49	3874	247	1514.24880000000007	43
7515	50	1312	271	780.633100000000013	26
7515	51	1171	57	1178.31330000000003	43
7515	52	3032	115	274.48739999999998	5
7515	53	323	55	1652.11149999999998	25
7515	54	6467	163	1490.36539999999991	10
7515	55	1305	179	345.047399999999982	5
7515	56	3640	252	898.647399999999948	35
7515	57	7501	293	1035.13609999999994	18
7515	58	9907	174	1759.0918999999999	47
7515	59	6429	276	1128.93249999999989	42
7515	60	1618	246	1486.74710000000005	16
7515	61	8395	209	1897.94949999999994	35
7515	62	7923	8	609.325500000000034	6
7515	63	1931	11	1462.01060000000007	14
7515	64	1208	252	796.336800000000039	26
7515	65	4045	270	1578.19219999999996	14
7515	66	8796	55	1090.68640000000005	46
7515	67	8518	12	786.702800000000025	2
7515	68	6899	227	1111.47769999999991	28
7515	69	7819	179	953.156100000000038	16
7515	70	2390	72	1046.62869999999998	49
7515	71	6319	291	510.746300000000019	5
7515	72	2711	48	1780.94000000000005	37
7516	1	3432	290	1380.73669999999993	37
7516	2	400	195	526.376899999999978	10
7516	3	6447	57	224.538700000000006	38
7516	4	5828	236	1744.71939999999995	47
7516	5	8768	73	1334.14869999999996	47
7516	6	427	119	140.127100000000013	35
7516	7	9602	135	1950.00520000000006	39
7516	8	5373	42	294.59899999999999	29
7516	9	3892	67	1454.2041999999999	9
7516	10	4437	260	1779.41889999999989	43
7516	11	6040	293	1915.78670000000011	48
7516	12	6012	295	83.2060000000000031	35
7516	13	752	181	1446.80989999999997	40
7516	14	639	260	554.027399999999943	44
7516	15	1775	239	394.962600000000009	32
7516	16	8748	121	893.360300000000052	19
7516	17	5608	64	660.369199999999978	11
7516	18	398	159	1708.03369999999995	49
7516	19	7935	254	1948.97170000000006	42
7516	20	348	18	1739.50240000000008	2
7516	21	9530	164	1220.29070000000002	30
7516	22	1826	205	1604.52669999999989	25
7516	23	5100	256	1830.59439999999995	1
7516	24	294	118	613.678999999999974	40
7516	25	4237	42	1767.78880000000004	7
7516	26	2989	163	706.975400000000036	6
7516	27	2223	248	588.512100000000032	18
7516	28	6224	247	543.604799999999955	9
7516	29	6562	219	1511.2976000000001	15
7516	30	9917	150	1817.37020000000007	35
7516	31	7921	31	1858.59799999999996	12
7516	32	8182	149	1984.69029999999998	49
7516	33	4580	248	228.106999999999999	29
7516	34	8780	224	46.2021999999999977	37
7516	35	8749	112	88.1758999999999986	6
7516	36	1050	287	945.18730000000005	11
7516	37	9110	70	1564.19849999999997	38
7516	38	6966	299	84.8917000000000002	33
7516	39	4793	127	1900.08899999999994	45
7516	40	8328	141	1600.04680000000008	41
7516	41	4456	161	780.599199999999996	42
7516	42	2431	172	1503.34030000000007	27
7516	43	751	297	856.273699999999963	14
7516	44	9727	21	368.010699999999986	2
7516	45	5570	235	162.781000000000006	19
7516	46	2706	17	1813.65370000000007	12
7516	47	2964	164	710.156799999999976	47
7516	48	2446	105	1693.6092000000001	39
7516	49	5420	34	1446.07760000000007	3
7516	50	8945	167	1270.88300000000004	9
7516	51	4494	176	754.514400000000023	6
7516	52	7075	89	1279.43759999999997	43
7516	53	4793	139	1214.76510000000007	38
7516	54	9241	281	903.652100000000019	47
7516	55	9217	278	514.453499999999963	9
7516	56	2347	187	433.515100000000018	21
7516	57	4841	25	1616.60290000000009	45
7516	58	2245	291	1112.85599999999999	9
7516	59	8563	44	544.808499999999981	14
7516	60	1303	4	334.555999999999983	21
7516	61	129	297	718.877799999999979	49
7516	62	6713	206	1734.99610000000007	26
7516	63	4518	15	1237.52780000000007	46
7516	64	6227	83	801.057900000000018	11
7516	65	2972	151	40.3532000000000011	49
7516	66	1724	12	1087.7998	35
7516	67	8790	199	866.530499999999961	14
7516	68	2222	219	1872.77620000000002	11
7516	69	1464	148	1202.06220000000008	39
7516	70	1263	221	1243.10860000000002	16
7516	71	9302	156	1561.14730000000009	43
7516	72	7176	122	421.501300000000015	36
7516	73	6272	83	1241.59300000000007	14
7516	74	5122	193	1655.54729999999995	46
7516	75	5588	134	1331.50700000000006	29
7516	76	9055	138	1713.61940000000004	44
7516	77	9739	75	1663.07289999999989	28
7517	1	1108	248	1913.40049999999997	15
7517	2	5057	112	1872.577	1
7517	3	7405	81	101.784800000000004	33
7517	4	9521	204	22.5303000000000004	11
7517	5	7625	0	285.533299999999997	41
7517	6	2094	227	312.994100000000003	6
7517	7	667	16	282.888699999999972	13
7517	8	4704	245	129.983000000000004	4
7517	9	9214	19	809.072199999999953	35
7517	10	8600	144	175.076999999999998	27
7517	11	8521	171	1834.1074000000001	23
7517	12	6239	224	1339.38580000000002	36
7517	13	1463	235	1879.06760000000008	32
7517	14	5743	206	769.423700000000053	12
7517	15	1944	70	1833.0809999999999	14
7517	16	8994	238	271.68180000000001	11
7517	17	3441	203	829.582700000000045	40
7517	18	8845	70	656.495400000000018	48
7517	19	287	132	729.335000000000036	47
7517	20	7311	23	129.728100000000012	42
7517	21	6753	230	422.473299999999995	33
7517	22	1807	226	263.010199999999998	49
7517	23	2876	176	568.516600000000039	8
7517	24	7935	272	212.514600000000002	39
7517	25	7466	100	811.65440000000001	2
7517	26	6153	166	974.121300000000019	6
7517	27	4798	176	1575.84899999999993	31
7517	28	4102	80	1918.28760000000011	46
7517	29	8658	36	1878.35040000000004	14
7517	30	2494	53	1140.94830000000002	35
7517	31	7813	177	1504.13650000000007	15
7517	32	6629	297	415.147100000000023	32
7517	33	2973	222	199.556700000000006	5
7517	34	4895	173	1343.66910000000007	34
7517	35	3206	161	1267.8257000000001	27
7517	36	9630	71	774.313300000000027	35
7517	37	9486	184	1449.97980000000007	43
7517	38	7217	59	1369.15079999999989	8
7517	39	9446	83	1342.56549999999993	39
7517	40	143	230	1624.60680000000002	8
7517	41	3424	114	1407.99749999999995	12
7517	42	8360	46	153.143400000000014	26
7517	43	2276	147	682.916000000000054	19
7517	44	7110	190	1466.40570000000002	10
7517	45	2118	100	155.756	28
7517	46	3894	191	515.899900000000002	32
7517	47	8379	192	994.072900000000004	46
7517	48	6422	53	754.505300000000034	30
7517	49	7299	208	550.437199999999962	37
7517	50	3469	176	1507.58860000000004	31
7517	51	4576	278	306.160399999999981	15
7517	52	1369	258	1555.31369999999993	44
7517	53	5596	167	385.667300000000012	15
7517	54	3860	193	611.084299999999985	36
7517	55	8333	100	1950.09850000000006	44
7517	56	5948	39	1759.49369999999999	45
7517	57	4392	49	966.13250000000005	10
7517	58	4204	136	443.666699999999992	42
7517	59	8231	17	1586.74749999999995	40
7517	60	7326	204	66.3829000000000065	37
7517	61	8490	82	1448.66609999999991	23
7517	62	7459	56	995.40179999999998	43
7517	63	4342	160	1283.49520000000007	13
7517	64	9254	1	1775.23530000000005	36
7517	65	8662	230	1879.47810000000004	29
7517	66	7157	55	302.24430000000001	27
7517	67	5812	84	417.798999999999978	8
7517	68	5775	198	185.758800000000008	46
7517	69	9790	5	1968.06709999999998	21
7517	70	8619	135	314.166099999999972	21
7517	71	6789	233	1298.19540000000006	16
7517	72	1430	89	1127.61979999999994	1
7517	73	6324	196	897.849600000000009	11
7517	74	9291	106	589.262200000000007	49
7517	75	6168	71	1088.79389999999989	3
7517	76	4959	79	1278.48739999999998	14
7517	77	8961	226	710.255300000000034	17
7517	78	2585	195	1739.97839999999997	7
7517	79	3687	289	1866.3266000000001	44
7517	80	7223	162	1654.30210000000011	43
7517	81	8085	282	1295.50549999999998	8
7517	82	9715	53	131.002199999999988	34
7517	83	9950	87	1140.21309999999994	44
7517	84	362	83	552.270700000000033	36
7517	85	2442	102	36.6689999999999969	35
7517	86	6441	24	1409.15169999999989	16
7517	87	3206	198	1854.47219999999993	21
7517	88	4636	120	1798.44070000000011	31
7517	89	4513	38	1928.17020000000002	13
7517	90	652	152	829.773299999999949	6
7517	91	795	283	492.599100000000021	8
7517	92	5849	149	700.220500000000015	8
7518	1	6643	119	1870.99589999999989	15
7518	2	9502	288	1681.0915	9
7518	3	9112	9	679.277900000000045	19
7518	4	5476	221	611.800200000000018	32
7518	5	861	125	559.611800000000017	10
7518	6	5009	235	75.6163999999999987	40
7518	7	5490	78	1527.4239	28
7518	8	4166	96	1748.9067	4
7518	9	408	256	390.525199999999984	23
7518	10	9132	72	1539.69409999999993	47
7518	11	8289	172	639.722099999999955	1
7518	12	9862	259	240.718999999999994	38
7518	13	2684	264	1211.79739999999993	42
7518	14	3796	219	825.233100000000036	46
7518	15	5395	108	724.756099999999947	35
7518	16	5841	90	701.14790000000005	14
7518	17	5592	162	656.185299999999984	35
7518	18	9237	163	485.907800000000009	14
7518	19	4167	117	713.17960000000005	13
7518	20	3596	68	719.177599999999984	47
7518	21	249	114	1656.13120000000004	33
7518	22	5771	89	1678.79070000000002	23
7518	23	9788	204	610.664899999999989	3
7518	24	8246	86	915.180799999999977	4
7518	25	8537	255	878.484299999999962	29
7518	26	6926	262	1670.00430000000006	22
7518	27	9330	233	480.06310000000002	25
7518	28	4911	197	1863.84059999999999	38
7518	29	305	96	440.117399999999975	36
7518	30	5387	53	397.386300000000006	22
7518	31	3486	290	1146.34870000000001	3
7518	32	3765	245	1783.73479999999995	34
7518	33	1179	276	1021.24810000000002	16
7518	34	2094	235	125.557699999999997	42
7518	35	2302	286	685.106300000000033	15
7518	36	8701	2	372.145100000000014	20
7518	37	5980	250	576.420100000000048	32
7518	38	8049	75	470.620299999999986	12
7518	39	8470	235	1060.38740000000007	45
7518	40	479	297	1920.93550000000005	35
7518	41	5979	163	943.249500000000012	22
7518	42	5760	151	285.661699999999996	13
7518	43	6448	87	1283.70630000000006	36
7518	44	1061	213	1041.0933	45
7518	45	6973	178	1220.50500000000011	31
7518	46	6245	73	1695.1751999999999	31
7518	47	4788	111	1079.35100000000011	25
7518	48	6974	274	594.258100000000013	31
7518	49	8229	283	1460.15169999999989	34
7518	50	596	102	272.097800000000007	34
7518	51	9119	258	1806.4212	44
7518	52	5537	170	1253.25250000000005	25
7518	53	3373	200	695.318399999999997	45
7518	54	5995	297	1134.44479999999999	27
7518	55	8157	192	1595.85230000000001	14
7518	56	942	229	1862.71710000000007	39
7518	57	8361	211	303.876800000000003	1
7518	58	3069	283	1003.20140000000004	37
7518	59	8953	286	1696.87930000000006	14
7518	60	8733	69	154.054300000000012	9
7518	61	4026	0	441.999599999999987	2
7518	62	7005	242	1020.68830000000003	29
7518	63	2025	50	432.596600000000024	30
7518	64	8062	45	884.327599999999961	12
7519	1	2020	58	474.738200000000006	7
7519	2	3342	259	1583.31230000000005	1
7519	3	747	249	1350.50060000000008	5
7519	4	8298	248	1284.21710000000007	36
7519	5	3329	260	1055.72649999999999	43
7519	6	8498	135	519.417699999999968	46
7519	7	4579	218	433.925700000000006	22
7519	8	4124	196	355.442799999999977	48
7519	9	8212	159	1950.73090000000002	39
7520	1	8555	53	471.731400000000008	9
7520	2	3527	60	1025.35349999999994	14
7520	3	7295	81	1443.22569999999996	45
7520	4	3754	25	1320.4498000000001	30
7520	5	4389	285	597.256200000000035	28
7520	6	4452	194	1706.10719999999992	21
7520	7	560	49	1296.47160000000008	29
7520	8	742	216	772.507200000000012	33
7520	9	9312	27	1682.20579999999995	38
7520	10	6829	125	1755.4043999999999	41
7520	11	2002	234	1774.57240000000002	16
7520	12	9096	113	631.831999999999994	7
7520	13	3056	60	1157.85760000000005	6
7521	1	7923	242	1342.7804000000001	20
7521	2	6535	68	1090.0462	48
7521	3	8297	87	61.3387999999999991	33
7521	4	7998	289	876.245199999999954	2
7521	5	7212	160	1109.48029999999994	12
7521	6	2493	168	1403.9670000000001	7
7521	7	830	153	1111.84490000000005	20
7521	8	526	251	1297.69679999999994	10
7521	9	1047	5	541.149400000000014	2
7521	10	5221	281	1864.63840000000005	47
7521	11	5065	62	1568.19440000000009	17
7521	12	8501	71	1427.38180000000011	46
7521	13	3590	56	221.97120000000001	36
7521	14	129	43	1546.14460000000008	35
7521	15	4576	92	211.151700000000005	32
7521	16	3312	26	76.3388999999999953	47
7521	17	9808	8	251.887699999999995	17
7521	18	6993	115	720.120700000000056	10
7521	19	1249	226	573.543599999999969	38
7521	20	5327	161	1206.68409999999994	49
7521	21	8514	25	85.1346999999999952	14
7521	22	230	106	1246.22749999999996	46
7521	23	2436	280	1404.6078	34
7521	24	809	80	1275.56919999999991	29
7521	25	6458	127	1563.22150000000011	12
7521	26	6590	56	1160.64969999999994	14
7521	27	8747	105	1423.97659999999996	16
7521	28	958	141	500.904499999999985	31
7521	29	5720	274	1859.05870000000004	4
7521	30	587	20	694.004099999999994	14
7521	31	2202	9	764.678499999999985	13
7521	32	5029	186	908.426299999999969	21
7521	33	1416	24	1203.94920000000002	25
7521	34	1439	135	1130.3451	23
7521	35	5062	177	1681.74289999999996	16
7521	36	8231	152	667.517900000000054	14
7521	37	614	33	1942.43650000000002	28
7521	38	8394	85	654.244100000000003	44
7521	39	3280	295	1176.70029999999997	41
7521	40	1720	30	479.592800000000011	27
7521	41	9458	227	1259.32539999999995	29
7521	42	7618	248	972.294800000000009	49
7521	43	2894	45	697.553499999999985	13
7521	44	1086	203	1827.86259999999993	12
7521	45	6852	37	198.729600000000005	23
7521	46	7711	52	1820.85539999999992	22
7521	47	1140	167	649.355699999999956	39
7521	48	5640	30	1717.16499999999996	6
7521	49	2607	91	627.839000000000055	20
7521	50	8446	56	838.089399999999955	49
7521	51	4102	92	1795.58909999999992	3
7521	52	4826	146	1390.85680000000002	39
7521	53	9368	137	1789.29500000000007	25
7521	54	3866	153	564.823800000000006	32
7521	55	2918	231	1718.78150000000005	32
7521	56	7300	280	1988.35419999999999	9
7521	57	1538	0	1165.78690000000006	30
7521	58	6950	39	310.863999999999976	18
7521	59	6143	180	1040.59889999999996	4
7521	60	5146	141	656.371599999999944	32
7521	61	1858	151	430.834099999999978	30
7521	62	6954	26	1580.81739999999991	31
7521	63	4024	214	110.8613	22
7521	64	4038	167	1910.93429999999989	18
7521	65	2305	65	717.167400000000043	7
7521	66	8047	201	1125.56320000000005	25
7521	67	1541	257	1554.30600000000004	4
7521	68	2097	255	650.192300000000046	2
7521	69	5344	298	1151.49209999999994	41
7521	70	7509	207	720.522399999999948	22
7522	1	2441	91	521.251099999999951	9
7522	2	2991	106	1260.41540000000009	22
7522	3	6022	47	324.927999999999997	4
7522	4	7885	5	1410.11290000000008	16
7522	5	1288	78	304.927399999999977	20
7522	6	4375	195	1319.30639999999994	47
7522	7	6682	139	530.887699999999995	6
7522	8	6511	90	1568.50109999999995	5
7522	9	8847	208	979.273000000000025	24
7522	10	5497	20	634.715599999999995	39
7522	11	9782	262	1042.25739999999996	44
7522	12	4529	36	180.285799999999995	43
7522	13	70	79	1722.6889000000001	38
7522	14	457	284	264.252799999999979	7
7522	15	8351	50	1935.27250000000004	4
7522	16	4460	72	1344.9389000000001	24
7522	17	5403	198	1831.54250000000002	20
7522	18	8446	155	1659.9815000000001	17
7522	19	6237	276	1555.21749999999997	46
7522	20	7197	218	1554.35979999999995	40
7522	21	9352	62	1046.82899999999995	19
7522	22	2248	39	1167.7838999999999	46
7522	23	8831	133	777.737899999999968	9
7522	24	7230	29	639.369100000000003	26
7522	25	8233	109	1516.47689999999989	47
7522	26	3123	198	1151.58369999999991	44
7522	27	5970	220	1876.32120000000009	15
7522	28	152	18	726.46040000000005	39
7522	29	3656	243	452.969499999999982	19
7522	30	3981	25	501.697900000000004	32
7522	31	371	243	1738.3927000000001	15
7522	32	1110	21	1277.80060000000003	41
7522	33	1351	179	121.581800000000001	36
7522	34	8605	232	462.448300000000017	31
7522	35	1222	200	1533.55320000000006	25
7522	36	1895	174	1806.55629999999996	27
7522	37	5184	19	42.6841000000000008	40
7522	38	1248	168	1722.56259999999997	20
7522	39	4592	299	731.70939999999996	25
7522	40	9310	162	1296.14100000000008	40
7522	41	5136	98	1900.34830000000011	8
7522	42	9646	60	1468.33069999999998	26
7522	43	6982	68	874.541900000000055	7
7522	44	6712	190	286.970100000000002	40
7522	45	5237	0	595.770099999999957	27
7522	46	9402	88	1075.31410000000005	47
7522	47	8800	262	392.103000000000009	26
7522	48	6470	221	1190.54430000000002	15
7522	49	2462	289	80.7887000000000057	3
7522	50	6575	271	959.920899999999961	26
7522	51	4445	137	43.3710000000000022	37
7522	52	2673	200	91.3641999999999967	35
7522	53	8949	63	102.272999999999996	20
7522	54	2843	159	680.116200000000049	5
7522	55	7545	287	1200.63210000000004	18
7522	56	4148	91	1816.6400000000001	39
7522	57	4246	152	394.953100000000006	25
7522	58	8096	55	1681.37480000000005	39
7522	59	3076	155	1163.44560000000001	32
7522	60	8718	199	1789.03970000000004	28
7522	61	9420	136	650.100099999999998	7
7522	62	6342	135	165.645299999999992	25
7522	63	2591	11	1795.66219999999998	24
7522	64	3719	162	271.146500000000003	39
7522	65	1623	219	450.816800000000001	4
7522	66	3251	103	789.996499999999969	23
7522	67	5791	64	62.6144999999999996	38
7522	68	9518	97	218.246600000000001	12
7522	69	8856	248	1417.21640000000002	38
7522	70	7443	203	903.096499999999992	28
7522	71	3107	279	506.077200000000005	43
7522	72	7553	290	1987.00819999999999	28
7522	73	4665	147	55.8984999999999985	1
7522	74	9832	204	184.115000000000009	27
7522	75	7325	223	1311.02050000000008	20
7522	76	4535	146	1125.41499999999996	8
7522	77	8707	138	617.035100000000057	15
7522	78	4628	79	1833.92630000000008	28
7522	79	2463	188	1965.82950000000005	22
7523	1	7059	236	394.969499999999982	6
7523	2	4427	298	283.902699999999982	34
7523	3	8183	265	1892.85670000000005	36
7523	4	2802	68	878.378100000000018	15
7523	5	3229	102	1722.69479999999999	39
7523	6	3194	184	1139.06570000000011	26
7523	7	1108	98	1169.68740000000003	42
7523	8	7982	100	1203.49520000000007	19
7523	9	1834	293	1434.14720000000011	15
7523	10	7974	5	1022.56529999999998	8
7523	11	309	224	342.932500000000005	4
7523	12	748	287	1448.61760000000004	20
7523	13	8647	253	870.21690000000001	17
7523	14	704	26	1333.82889999999998	33
7523	15	1124	40	392.38069999999999	22
7523	16	6362	80	1207.96730000000002	18
7523	17	9382	205	636.956199999999967	4
7523	18	7174	184	1314.11999999999989	26
7523	19	5060	176	92.3667999999999978	30
7523	20	6609	215	682.895200000000045	43
7523	21	951	128	767.076900000000023	15
7523	22	2684	76	1243.31269999999995	16
7523	23	7616	203	789.463300000000004	3
7523	24	5530	274	1156.38120000000004	25
7523	25	9800	58	29.4392999999999994	20
7523	26	2744	96	1730.42110000000002	28
7523	27	2505	112	1376.27019999999993	40
7523	28	5913	205	1726.93380000000002	21
7523	29	8136	201	938.333200000000033	47
7523	30	3353	84	183.500599999999991	29
7523	31	4525	212	180.191800000000001	12
7523	32	6125	237	273.612799999999993	49
7523	33	1346	72	939.731499999999983	32
7523	34	3899	274	1533.30459999999994	12
7523	35	215	92	564.722899999999981	31
7523	36	4007	186	1257.41450000000009	4
7523	37	1303	13	1999.86940000000004	28
7523	38	3184	99	522.597099999999955	49
7523	39	5203	98	1661.4251999999999	34
7523	40	6564	171	1082.05799999999999	15
7523	41	3412	199	1537.7512999999999	5
7523	42	5474	271	318.795099999999991	22
7523	43	3651	138	1419.71000000000004	47
7523	44	1110	32	1381.48450000000003	37
7523	45	9086	178	1980.6277	6
7523	46	774	193	1947.7478000000001	36
7523	47	5032	114	660.603399999999965	7
7523	48	1230	36	1924.99710000000005	39
7523	49	664	67	874.027699999999982	40
7523	50	1150	86	343.497099999999989	7
7523	51	9979	169	1993.31230000000005	9
7523	52	6799	99	1850.97479999999996	8
7523	53	6447	277	1255.68450000000007	32
7523	54	5999	72	293.428299999999979	47
7523	55	27	146	1140.3583000000001	23
7523	56	8683	14	768.678300000000036	2
7523	57	8729	185	1975.95790000000011	35
7523	58	3874	93	1580.2835	48
7523	59	6493	195	1107.60570000000007	48
7523	60	4445	225	226.480999999999995	14
7523	61	5780	54	1759.76839999999993	23
7523	62	9934	78	878.618399999999951	27
7523	63	1843	28	127.332599999999999	40
7524	1	5599	112	959.917699999999968	5
7524	2	7542	46	1671.54770000000008	7
7524	3	6824	264	1342.17570000000001	11
7524	4	1534	198	350.125999999999976	30
7524	5	3734	59	23.6617999999999995	10
7524	6	6721	295	1168.08950000000004	13
7524	7	6392	58	475.244700000000023	23
7524	8	3323	106	217.417100000000005	24
7524	9	5268	251	1485.18499999999995	1
7524	10	9395	68	788.543199999999956	26
7524	11	5125	295	272.451900000000023	27
7524	12	2974	184	810.070600000000013	4
7524	13	9101	55	695.387699999999995	23
7524	14	8520	211	1720.59300000000007	30
7524	15	9275	57	577.243299999999977	37
7524	16	8578	269	1884.596	44
7524	17	5762	148	486.493100000000027	36
7524	18	6779	37	747.285499999999956	24
7524	19	6296	184	1933.85969999999998	35
7524	20	7252	111	561.412500000000023	14
7524	21	4689	12	400.70780000000002	15
7524	22	2308	141	750.376800000000003	47
7524	23	5166	72	897.255300000000034	2
7524	24	3805	163	1994.91080000000011	30
7524	25	3179	219	1811.78790000000004	46
7524	26	2357	53	196.526399999999995	18
7524	27	9985	136	749.526100000000042	26
7524	28	7342	121	663.967300000000023	26
7524	29	6863	298	792.440600000000018	39
7524	30	9212	14	1038.19309999999996	30
7524	31	5340	127	518.420499999999947	32
7524	32	6820	241	569.608100000000036	5
7524	33	6436	220	1335.96319999999992	26
7525	1	3546	4	491.123800000000017	38
7525	2	9259	217	821.997700000000009	1
7525	3	9250	293	1592.0963999999999	15
7525	4	1605	77	1667.63529999999992	1
7525	5	6783	130	1026.56619999999998	33
7525	6	3960	155	1475.14429999999993	30
7525	7	9428	279	189.44489999999999	29
7525	8	1749	98	192.127299999999991	45
7525	9	3293	5	862.02189999999996	29
7525	10	8660	241	1967.01530000000002	46
7525	11	5492	211	501.809500000000014	42
7525	12	5067	42	1266.50350000000003	32
7525	13	6723	36	1109.56169999999997	29
7525	14	9265	214	1571.75410000000011	15
7525	15	4931	29	1385.53410000000008	34
7525	16	2193	108	847.56230000000005	32
7525	17	2845	177	385.231299999999976	42
7525	18	5488	28	639.599900000000048	42
7525	19	1222	2	1496.38290000000006	21
7525	20	9795	260	1719.29130000000009	37
7525	21	3602	208	1995.03850000000011	1
7525	22	4612	181	1378.21499999999992	13
7525	23	5840	277	449.103499999999997	14
7525	24	6341	122	361.906000000000006	3
7525	25	895	286	1518.61590000000001	41
7525	26	4567	44	1852.9402	6
7525	27	9381	227	999.608399999999961	6
7525	28	5604	218	1563.22790000000009	40
7525	29	6838	142	1076.49720000000002	45
7525	30	1234	157	876.717899999999986	17
7525	31	1667	128	191.945099999999996	37
7525	32	1546	295	531.892600000000016	20
7525	33	1052	119	1798.92319999999995	16
7525	34	6469	221	1242.20350000000008	31
7525	35	79	201	1972.32690000000002	2
7525	36	7728	109	1416.10320000000002	44
7525	37	5441	216	417.855099999999993	5
7525	38	9518	131	1782.54109999999991	35
7525	39	5878	80	1238.5748000000001	6
7525	40	5102	192	829.554300000000012	27
7525	41	7587	101	1033.36169999999993	5
7526	1	8582	92	401.291200000000003	11
7526	2	6489	279	439.898799999999994	9
7526	3	4165	199	1480.25559999999996	16
7526	4	7142	115	1005.10500000000002	48
7526	5	5242	157	1427.80410000000006	38
7526	6	411	293	768.061500000000024	26
7526	7	5917	240	632.687999999999988	22
7526	8	7987	205	515.713899999999967	47
7526	9	8941	90	1680.70550000000003	27
7526	10	3140	249	791.950199999999995	1
7526	11	5552	236	903.787400000000048	48
7526	12	9969	148	762.478799999999978	48
7526	13	6304	268	354.727300000000014	23
7526	14	6592	117	1438.39889999999991	39
7526	15	2517	35	88.5653999999999968	31
7526	16	7111	36	1456.63719999999989	30
7526	17	6004	29	710.129099999999994	19
7526	18	4661	248	753.214399999999955	32
7526	19	9231	157	1821.28899999999999	26
7526	20	4005	1	778.032799999999952	35
7526	21	4550	212	1741.77929999999992	42
7526	22	439	155	1634.4969000000001	9
7526	23	439	150	1822.28250000000003	17
7526	24	1155	103	85.6761000000000053	6
7526	25	6396	27	299.958000000000027	16
7526	26	5816	179	131.722499999999997	9
7526	27	3782	204	540.078300000000013	3
7526	28	1027	14	15.2001000000000008	23
7526	29	2725	101	238.003399999999999	47
7526	30	9509	130	412.143100000000004	25
7526	31	7620	100	1736.97299999999996	47
7526	32	5122	32	1624.71350000000007	47
7526	33	4109	257	50.7135000000000034	2
7526	34	8955	163	75.3524000000000029	18
7526	35	7937	140	1139.91409999999996	26
7526	36	4668	14	1690.91689999999994	47
7526	37	7171	223	1325.89869999999996	5
7526	38	6730	242	409.093000000000018	7
7526	39	5444	140	1738.82369999999992	21
7526	40	2364	179	1994.38190000000009	20
7526	41	8883	106	801.149700000000053	42
7526	42	5579	238	928.271799999999985	9
7526	43	9341	68	1699.90049999999997	28
7526	44	8621	158	1503.79819999999995	1
7526	45	8431	59	64.4560000000000031	2
7526	46	9154	15	814.989000000000033	23
7526	47	2620	298	1393.50549999999998	49
7526	48	6428	171	687.751700000000028	10
7526	49	4429	242	1790.78839999999991	43
7526	50	6806	56	1882.68069999999989	6
7526	51	5614	271	618.109000000000037	33
7526	52	5073	285	1695.51279999999997	23
7526	53	5312	240	387.559199999999976	15
7526	54	696	10	191.563799999999986	9
7526	55	6831	67	376.772699999999986	37
7526	56	2602	231	1027.16689999999994	48
7526	57	4597	138	1598.71370000000002	38
7526	58	2342	91	1432.36059999999998	40
7526	59	8628	185	1470.16069999999991	34
7526	60	4207	4	1582.27179999999998	26
7526	61	90	299	1343.6726000000001	14
7526	62	587	28	294.616399999999999	43
7526	63	7010	254	1416.27590000000009	45
7526	64	6483	224	838.694299999999998	43
7526	65	4	294	983.429099999999949	43
7526	66	4305	79	940.148800000000051	36
7526	67	4118	203	1978.68450000000007	17
7527	1	6475	156	72.1534000000000049	37
7527	2	4943	291	1973.70790000000011	34
7527	3	190	207	1863.02230000000009	22
7527	4	3001	116	280.357899999999972	16
7527	5	3805	187	1185.0915	37
7527	6	6621	247	175.990499999999997	47
7527	7	3280	184	300.144400000000019	40
7527	8	3903	210	239.392599999999987	31
7527	9	7587	66	955.573300000000017	24
7527	10	4153	96	1447.92010000000005	9
7527	11	7784	110	1530.07249999999999	40
7527	12	2562	55	992.619199999999978	41
7527	13	7268	87	1530.58670000000006	36
7527	14	8033	128	459.76909999999998	12
7527	15	7824	12	1380.55009999999993	23
7527	16	1935	92	397.571599999999989	4
7527	17	1371	168	1023.89570000000003	35
7527	18	5908	196	791.195100000000025	30
7527	19	7187	1	556.264900000000011	45
7527	20	6761	267	1745.5286000000001	33
7527	21	8859	255	685.317800000000034	4
7527	22	1271	123	1910.34349999999995	35
7527	23	5785	198	384.08850000000001	23
7527	24	8562	90	726.927099999999996	31
7527	25	5381	278	1810.86599999999999	47
7527	26	8226	91	536.987700000000018	13
7527	27	7925	28	1364.01219999999989	41
7527	28	8186	214	1168.0483999999999	24
7527	29	2443	292	423.32510000000002	31
7527	30	6727	192	1907.08609999999999	48
7527	31	7508	184	794.528500000000008	34
7527	32	7900	257	103.825800000000001	2
7527	33	808	175	476.672199999999975	25
7527	34	3049	250	1474.22029999999995	39
7527	35	5401	146	1111.57320000000004	4
7527	36	8562	146	1506.18990000000008	45
7527	37	5798	220	775.914700000000039	39
7527	38	4433	143	1527.08580000000006	14
7527	39	1093	275	1850.9550999999999	13
7527	40	8528	136	1027.47630000000004	42
7527	41	5495	35	1844.82950000000005	45
7527	42	682	258	1086.25999999999999	19
7527	43	4888	68	1140.84979999999996	44
7527	44	413	69	1311.5797	4
7527	45	1954	288	203.380899999999997	45
7527	46	2244	33	265.360299999999995	22
7527	47	3363	226	1092.18329999999992	19
7527	48	1362	31	1181.3248000000001	35
7527	49	8799	229	157.878299999999996	41
7527	50	7618	259	594.56370000000004	34
7527	51	7875	110	600.390999999999963	44
7527	52	1496	123	1919.05739999999992	20
7527	53	3662	148	938.494400000000041	4
7527	54	581	165	1129.21049999999991	45
7527	55	9561	282	385.96550000000002	7
7527	56	1256	215	672.202800000000025	4
7527	57	7537	223	211.717999999999989	13
7527	58	1422	138	1358.625	31
7527	59	6571	95	1224.39720000000011	35
7527	60	5808	215	916.80359999999996	20
7527	61	5213	270	432.766099999999994	35
7527	62	7784	235	1562.82469999999989	10
7527	63	1363	135	17.9693000000000005	43
7527	64	3676	175	612.792100000000005	13
7527	65	4874	271	1888.46530000000007	6
7527	66	1120	33	689.896399999999971	42
7527	67	2998	105	1668.38030000000003	3
7527	68	2285	82	616.736400000000003	24
7527	69	433	79	1436.4978000000001	45
7527	70	5435	244	289.859199999999987	4
7527	71	7766	241	333.682700000000011	33
7527	72	8785	253	1147.90049999999997	38
7527	73	6250	266	1091.0313000000001	41
7527	74	242	296	943.677599999999984	26
7527	75	4098	182	1383.63969999999995	47
7527	76	1144	48	197.224600000000009	40
7527	77	9545	258	1536.93830000000003	15
7527	78	9269	187	1420.74939999999992	46
7527	79	7582	96	1778.2514000000001	45
7527	80	4240	146	1611.82819999999992	45
7527	81	4057	286	1366.91799999999989	9
7527	82	1994	139	660.528800000000047	40
7527	83	3758	243	162.369599999999991	19
7527	84	5713	123	985.697599999999966	14
7527	85	7213	286	1206.67900000000009	44
7527	86	5805	114	322.425599999999974	46
7527	87	9741	73	1276.06809999999996	19
7527	88	8578	135	596.306900000000041	29
7527	89	9890	215	1570.60079999999994	38
7527	90	7404	2	1538.38210000000004	34
7529	1	454	91	499.563499999999976	21
7529	2	1059	91	1124.67370000000005	49
7529	3	2984	177	1468.33159999999998	25
7529	4	2802	203	1812.92679999999996	35
7529	5	5890	233	1405.53549999999996	35
7529	6	8667	49	1662.5927999999999	11
7529	7	3971	170	887.866899999999987	48
7529	8	3107	227	1713.10660000000007	18
7529	9	7273	98	715.859100000000012	48
7529	10	2790	138	1484.56819999999993	34
7529	11	8727	234	1081.18129999999996	6
7529	12	2796	145	1372.63750000000005	42
7529	13	5673	56	1279.57909999999993	39
7529	14	6835	160	1393.78929999999991	34
7529	15	4964	136	875.598700000000008	27
7529	16	6276	114	514.845800000000054	32
7529	17	8201	250	1253.57690000000002	6
7529	18	3327	282	1339.48199999999997	29
7529	19	5795	252	775.063200000000052	38
7529	20	4467	134	1701.0453	20
7529	21	5961	81	685.908000000000015	20
7529	22	4783	235	88.7416000000000054	15
7529	23	8796	139	634.816599999999994	8
7529	24	7533	169	1143.55349999999999	18
7529	25	8948	20	258.413099999999986	45
7529	26	3069	74	763.79970000000003	19
7529	27	1026	9	1474.46370000000002	11
7529	28	7295	249	319.812599999999975	12
7529	29	5604	88	1799.14859999999999	2
7529	30	2456	293	1665.06649999999991	43
7529	31	3658	243	1195.38069999999993	19
7529	32	8015	274	1501.63539999999989	37
7529	33	2163	181	1711.00520000000006	16
7529	34	451	267	1905.4864	14
7529	35	6483	17	1207.92640000000006	34
7529	36	589	282	482.371899999999982	24
7529	37	513	88	1053.9248	38
7529	38	1310	255	757.505999999999972	43
7529	39	3504	281	481.47829999999999	19
7529	40	4662	216	202.927699999999987	25
7529	41	8840	217	197.754500000000007	2
7529	42	9613	269	231.918399999999991	4
7529	43	854	67	418.495000000000005	31
7529	44	9325	295	534.581699999999955	24
7529	45	1529	72	1954.52569999999992	46
7529	46	4328	252	1859.95360000000005	4
7529	47	786	272	307.571300000000008	9
7529	48	6511	59	742.947300000000041	3
7529	49	4645	163	72.4582999999999942	45
7529	50	9943	25	442.40440000000001	6
7529	51	1396	149	1785.84609999999998	8
7529	52	6627	195	612.510800000000017	29
7529	53	8307	6	1437.99099999999999	20
7529	54	2199	180	598.511399999999981	24
7529	55	9203	26	1805.8755000000001	24
7529	56	3161	151	990.679399999999987	25
7529	57	7960	252	528.305600000000027	45
7529	58	4335	97	938.629500000000007	29
7529	59	124	272	597.978799999999978	18
7529	60	9206	126	369.204200000000014	10
7529	61	4436	159	1004.96820000000002	38
7529	62	8442	243	755.286699999999996	6
7530	1	6417	33	1154.48180000000002	24
7530	2	4150	92	1252.05899999999997	40
7530	3	9750	244	1461.95489999999995	26
7530	4	5120	188	702.743799999999965	18
7530	5	9091	234	478.819999999999993	31
7530	6	3458	295	541.36710000000005	45
7530	7	2079	41	735.868200000000002	28
7530	8	7313	245	1513.22600000000011	36
7530	9	5228	14	1161.2505000000001	41
7530	10	5191	267	1698.21070000000009	35
7530	11	1739	105	1972.10639999999989	41
7530	12	8048	118	1490.32600000000002	8
7530	13	6843	213	500.191399999999987	34
7530	14	6840	82	1968.95589999999993	19
7530	15	733	261	1818.88670000000002	35
7530	16	1144	165	415.643100000000004	21
7530	17	47	155	653.538000000000011	43
7530	18	9330	238	1234.15159999999992	29
7530	19	9616	211	834.743399999999951	4
7530	20	6163	209	1798.84009999999989	42
7530	21	5301	196	1935.52919999999995	19
7530	22	3380	48	1777.91679999999997	49
7530	23	7007	157	71.3123999999999967	38
7530	24	4079	21	1002.75149999999996	10
7530	25	1539	168	1139.95550000000003	43
7530	26	401	49	1619.9498000000001	16
7530	27	9242	121	766.26909999999998	34
7530	28	1712	230	47.1221999999999994	34
7530	29	2510	2	1275.27040000000011	14
7530	30	2986	14	51.7224999999999966	4
7530	31	8626	141	502.468500000000006	30
7530	32	3433	283	123.889399999999995	13
7530	33	2178	272	685.521200000000022	24
7530	34	9752	33	132.346800000000002	41
7530	35	8578	288	686.427999999999997	43
7530	36	1766	212	826.436900000000037	7
7530	37	6226	293	370.223500000000001	10
7530	38	264	162	1998.06649999999991	13
7530	39	8649	288	862.939700000000016	28
7530	40	493	238	870.160100000000057	8
7530	41	9713	139	228.394299999999987	42
7530	42	9639	132	1955.77659999999992	18
7530	43	8524	73	850.608699999999999	19
7530	44	9285	231	321.606899999999996	37
7530	45	4830	212	1709.09799999999996	39
7530	46	5544	248	1888.8601000000001	37
7530	47	1473	24	1686.94029999999998	40
7530	48	8774	189	1014.67759999999998	28
7530	49	6940	45	1559.6431	48
7530	50	8903	215	1395.42609999999991	44
7530	51	5971	208	402.673299999999983	18
7530	52	2430	290	1514.81840000000011	14
7530	53	6171	106	403.761700000000019	32
7530	54	7243	180	471.12299999999999	26
7530	55	5073	250	286.165200000000027	11
7530	56	8745	123	1269.19920000000002	15
7530	57	1839	252	494.348700000000008	40
7530	58	3347	159	1653.18260000000009	38
7530	59	6420	31	371.181500000000028	8
7530	60	8558	206	1731.40910000000008	4
7530	61	4964	134	1095.12560000000008	46
7530	62	2340	120	1134.95679999999993	22
7530	63	2769	284	1573.8900000000001	43
7530	64	4150	105	1686.99330000000009	17
7530	65	157	283	217.377999999999986	48
7530	66	7503	204	119.364199999999997	42
7530	67	6304	155	225.060300000000012	17
7530	68	9886	200	187.307299999999998	26
7530	69	6086	47	1976.62560000000008	33
7530	70	50	10	1356.92489999999998	20
7530	71	3006	22	670.941400000000044	49
7530	72	5655	294	1764.73430000000008	41
7530	73	8896	260	1261.07159999999999	45
7530	74	1509	121	1001.03660000000002	35
7530	75	1212	210	167.638800000000003	29
7530	76	342	140	1578.92100000000005	48
7530	77	1852	133	152.505599999999987	38
7530	78	7209	187	1475.39799999999991	40
7530	79	4346	149	1605.9380000000001	12
7530	80	1873	119	1609.16049999999996	9
7530	81	2415	177	724.972700000000032	19
7530	82	1510	174	957.832499999999982	23
7530	83	4854	172	939.56230000000005	15
7530	84	8409	31	851.740000000000009	4
7530	85	4945	74	1297.78870000000006	22
7530	86	7696	257	98.4825000000000017	10
7530	87	4097	110	1573.89840000000004	20
7530	88	5945	125	1055.125	24
7530	89	72	47	1911.19370000000004	35
7530	90	9359	154	770.751700000000028	18
7530	91	8366	67	1818.92049999999995	3
7531	1	4039	82	1591.3112000000001	3
7531	2	8481	117	1354.53070000000002	47
7531	3	675	283	81.846100000000007	28
7531	4	5721	84	1794.5775000000001	46
7531	5	1592	146	1117.65940000000001	39
7531	6	1848	64	1905.8293000000001	16
7531	7	3642	56	221.642799999999994	17
7531	8	9191	243	1305.0005000000001	4
7531	9	4984	67	583.299800000000005	15
7531	10	6574	89	1452.7967000000001	22
7531	11	1071	59	130.730500000000006	12
7531	12	5071	38	872.951599999999985	36
7531	13	3416	282	1445.47820000000002	37
7531	14	3483	272	168.734700000000004	21
7531	15	3863	255	898.284700000000043	19
7531	16	8707	54	260.408799999999985	11
7531	17	9940	62	1425.78590000000008	30
7531	18	8824	77	1534.49090000000001	3
7531	19	7531	7	850.275499999999965	23
7531	20	4671	133	754.557300000000055	33
7531	21	9101	195	1710.97730000000001	16
7531	22	1749	25	844.879500000000007	6
7531	23	983	171	389.112300000000005	39
7531	24	8927	46	1190.75919999999996	8
7531	25	2179	109	339.814999999999998	48
7531	26	7427	144	1223.62380000000007	27
7531	27	377	131	876.970299999999952	46
7531	28	5889	144	761.765599999999949	10
7531	29	7720	294	583.240000000000009	32
7531	30	494	189	1706.53500000000008	33
7531	31	4900	279	643.611099999999965	16
7532	1	7209	36	568.442199999999957	29
7532	2	9702	231	965.734400000000051	41
7532	3	606	211	1262.14879999999994	12
7533	1	4416	257	999.551100000000019	11
7533	2	1001	277	702.124299999999948	23
7533	3	2994	121	1834.67740000000003	19
7533	4	6372	291	493.064200000000028	16
7533	5	3247	236	1176.94550000000004	38
7533	6	5099	248	1206.92039999999997	15
7533	7	5740	139	300.033900000000017	42
7533	8	9528	41	1306.0467000000001	40
7533	9	7397	46	698.436199999999985	3
7533	10	4451	194	728.936500000000024	12
7533	11	1965	84	1576.49649999999997	18
7533	12	2192	78	34.7391999999999967	4
7533	13	4939	152	265.920900000000017	37
7533	14	5977	246	28.6919000000000004	41
7533	15	708	35	257.484300000000019	17
7533	16	3673	86	1764.08259999999996	7
7533	17	8060	164	1040.84680000000003	19
7533	18	9529	196	1560.36969999999997	19
7533	19	6909	18	304.958199999999977	24
7533	20	4515	201	940.267299999999977	15
7533	21	9455	21	1647.2337	39
7533	22	38	279	1332.82199999999989	23
7533	23	7493	137	1045.92689999999993	34
7533	24	2685	257	1220.95530000000008	31
7533	25	5950	66	969.68100000000004	18
7533	26	8650	163	359.73599999999999	49
7533	27	9130	217	237.255500000000012	25
7533	28	413	66	1872.22510000000011	19
7533	29	5481	211	1258.81580000000008	41
7533	30	6679	224	1557.57289999999989	30
7533	31	25	75	1815.74720000000002	29
7533	32	9382	268	777.253500000000031	7
7533	33	8418	234	998.447300000000041	26
7533	34	8134	125	167.596599999999995	29
7533	35	6457	201	907.463600000000042	3
7533	36	1006	64	481.24369999999999	32
7533	37	8358	291	1529.18859999999995	40
7533	38	6882	186	248.114000000000004	2
7533	39	7831	198	1451.71759999999995	25
7533	40	591	149	578.776899999999955	6
7533	41	3468	282	1169.89329999999995	6
7533	42	384	51	902.500499999999988	46
7533	43	7256	30	636.870400000000018	7
7533	44	8423	107	346.738800000000026	14
7533	45	2571	94	898.670200000000023	31
7533	46	3365	86	578.067900000000009	45
7533	47	9616	282	456.069799999999987	27
7533	48	4592	18	1509.76279999999997	5
7533	49	1345	150	1146.9695999999999	29
7533	50	1918	182	836.988899999999944	2
7533	51	6148	73	1987.19090000000006	24
7533	52	4114	124	69.156800000000004	6
7533	53	5477	182	1832.22510000000011	47
7533	54	6532	173	1731.72460000000001	30
7533	55	6246	128	1574.49479999999994	48
7533	56	3694	27	978.586199999999963	16
7533	57	7926	156	1837.1597999999999	38
7533	58	2250	223	218.844899999999996	39
7533	59	68	192	590.504000000000019	49
7533	60	8652	177	1352.58380000000011	1
7533	61	5437	161	90.3722000000000065	22
7533	62	1425	97	1001.63490000000002	45
7533	63	3344	51	724.202199999999948	36
7533	64	6157	104	1763.97910000000002	8
7533	65	6663	208	1978.28899999999999	39
7533	66	7307	39	414.542399999999986	23
7533	67	1747	79	1949.25009999999997	23
7533	68	9424	70	728.844100000000026	46
7533	69	8926	90	485.606200000000001	1
7533	70	9188	253	611.612100000000055	4
7533	71	2871	18	1213.15750000000003	32
7533	72	3970	7	516.098299999999995	31
7533	73	6762	36	1884.33989999999994	37
7533	74	6571	261	1161.47199999999998	15
7533	75	6298	6	814.402600000000007	20
7533	76	8723	38	706.122600000000034	15
7533	77	8970	37	939.42470000000003	35
7533	78	9793	54	654.456099999999992	37
7533	79	6543	208	489.800799999999981	43
7533	80	2170	219	839.737799999999993	18
7533	81	6158	293	370.890699999999981	17
7533	82	6229	215	292.703899999999976	8
7533	83	389	65	673.293499999999995	11
7533	84	3928	5	1676.24479999999994	49
7533	85	5587	62	1698.92969999999991	45
7533	86	3428	119	483.232700000000023	16
7533	87	9481	20	1864.75999999999999	6
7533	88	7186	45	1912.69489999999996	38
7533	89	7117	20	915.591400000000021	8
7533	90	8339	40	356.900100000000009	20
7533	91	8675	254	804.282100000000014	31
7533	92	4535	91	330.633399999999995	6
7533	93	6920	81	972.332499999999982	28
7533	94	5173	149	1383.61570000000006	44
7533	95	1875	5	763.430500000000052	38
7533	96	1723	157	61.0981999999999985	27
7533	97	5524	291	133.175900000000013	49
7534	1	8099	75	1158.93560000000002	49
7534	2	1794	232	1493.07549999999992	25
7534	3	8660	17	842.301600000000008	8
7534	4	8578	107	234.829499999999996	45
7534	5	6344	64	1206.57050000000004	42
7534	6	3274	54	175.836700000000008	37
7534	7	8771	276	1362.37339999999995	5
7534	8	8142	191	358.274800000000027	30
7534	9	6520	58	207.093299999999999	36
7534	10	4764	60	1926.64779999999996	28
7534	11	7594	158	382.680999999999983	26
7534	12	4395	215	522.433999999999969	47
7534	13	8321	67	1255.96890000000008	25
7534	14	8216	5	562.435200000000009	36
7534	15	6760	75	291.867700000000013	10
7534	16	5382	145	1004.46749999999997	48
7534	17	833	171	443.579799999999977	32
7534	18	4633	109	778.935899999999947	11
7534	19	4938	9	1647.44460000000004	11
7534	20	7240	193	1768.91010000000006	35
7534	21	9488	286	691.186599999999999	41
7534	22	8547	162	1376.93350000000009	45
7534	23	6299	89	851.581900000000019	47
7534	24	104	200	1681.91920000000005	26
7534	25	3799	188	1905.5942	16
7534	26	9880	124	328.436300000000017	27
7534	27	433	272	46.5009000000000015	29
7534	28	5635	263	278.408399999999972	14
7534	29	9717	237	1409.58899999999994	3
7534	30	3583	180	440.904600000000016	10
7534	31	7446	180	1452.42589999999996	26
7534	32	1293	133	129.506400000000014	31
7534	33	6819	142	214.538900000000012	19
7534	34	6611	3	267.439399999999978	37
7534	35	1093	299	586.425100000000043	42
7534	36	3774	100	326.121600000000001	2
7534	37	6858	151	1781.65900000000011	22
7534	38	6303	140	16.5911000000000008	32
7534	39	9503	257	985.704500000000053	15
7534	40	5822	159	482.138800000000003	3
7534	41	4749	289	1478.91370000000006	48
7534	42	1337	73	1453.30580000000009	23
7534	43	2417	185	40.9521999999999977	38
7534	44	4204	102	1323.42849999999999	40
7534	45	4579	169	163.118400000000008	48
7534	46	1121	42	43.5035999999999987	37
7534	47	4507	196	1114.01060000000007	22
7534	48	7953	244	403.774900000000002	24
7534	49	9107	194	792.116999999999962	26
7534	50	3431	253	694.925399999999968	28
7534	51	4477	192	1420.12950000000001	10
7534	52	5318	256	1025.61619999999994	30
7534	53	4612	285	1299.54379999999992	12
7534	54	3832	99	1034.14139999999998	40
7534	55	8426	111	261.647400000000005	41
7534	56	7475	244	1842.70859999999993	46
7534	57	853	36	1637.89020000000005	11
7534	58	86	157	1510.9547	15
7534	59	9335	234	1666.10509999999999	15
7534	60	7166	190	500.766700000000014	12
7534	61	4106	262	1987.21319999999992	37
7534	62	7760	119	867.547900000000027	34
7534	63	1155	34	1058.84809999999993	14
7534	64	1567	80	502.212600000000009	42
7534	65	4268	225	639.813400000000001	43
7534	66	4361	276	1879.09159999999997	30
7534	67	4816	274	138.606500000000011	22
7534	68	6444	206	724.810299999999984	27
7534	69	3473	14	672.95920000000001	9
7534	70	2660	141	1282.33870000000002	33
7534	71	2372	284	1619.50990000000002	35
7534	72	9093	225	617.695100000000025	18
7534	73	7335	57	1618.57559999999989	30
7534	74	8627	34	1081.41390000000001	20
7534	75	1451	147	1130.90280000000007	39
7534	76	5961	207	158.710000000000008	12
7534	77	7845	94	1663.95740000000001	21
7534	78	5228	151	18.2151999999999994	18
7534	79	6717	25	705.335500000000025	6
7534	80	4011	204	965.546100000000024	48
7534	81	9337	67	1641.34480000000008	5
7534	82	619	245	452.976900000000001	47
7534	83	7962	148	360.923099999999977	44
7534	84	5733	11	1287.4398000000001	6
7534	85	2035	74	1592.56930000000011	1
7534	86	6965	257	1140.88439999999991	43
7535	1	7853	80	517.960500000000025	39
7535	2	7941	260	1614.19280000000003	41
7535	3	9820	20	257.289199999999994	3
7535	4	8548	160	251.299299999999988	3
7535	5	9193	246	721.877100000000041	23
7535	6	4429	200	1379.51099999999997	26
7535	7	4445	283	248.481799999999993	10
7535	8	4201	277	1940.76909999999998	24
7535	9	4385	276	583.880800000000022	11
7535	10	5106	124	1573.62490000000003	6
7535	11	3101	254	300.376300000000015	20
7535	12	4870	251	557.321699999999964	32
7535	13	6328	139	1950.27510000000007	28
7535	14	4144	53	1366.93260000000009	47
7535	15	2583	262	1769.76970000000006	32
7535	16	6422	252	1189.28520000000003	33
7535	17	360	153	55.3049999999999997	11
7535	18	2418	84	878.207400000000007	17
7535	19	2406	21	1774.17409999999995	22
7535	20	7043	236	1720.06889999999999	5
7535	21	4679	108	324.959600000000023	31
7535	22	813	22	1167.6087	33
7535	23	6503	12	264.357100000000003	35
7535	24	1050	258	662.684799999999996	21
7535	25	9857	114	1435.08490000000006	31
7535	26	7798	151	1348.76659999999993	44
7535	27	4815	165	531.920399999999972	3
7535	28	849	183	459.805200000000013	33
7535	29	343	201	192.284199999999998	48
7535	30	1286	274	1736.28909999999996	24
7535	31	2295	50	1002.93979999999999	38
7535	32	3215	256	1450.81889999999999	9
7535	33	2587	42	201.703800000000001	4
7535	34	8708	139	464.313199999999995	8
7535	35	1005	297	1108.28160000000003	16
7535	36	3949	31	449.512400000000014	12
7535	37	1754	189	175.400100000000009	43
7535	38	2962	53	1082.91920000000005	16
7535	39	8250	246	262.806300000000022	24
7535	40	7637	273	1971.8726999999999	48
7535	41	1558	87	1203.79179999999997	34
7535	42	1619	230	784.266700000000014	14
7535	43	5024	168	492.43610000000001	20
7535	44	7534	134	306.515899999999988	13
7535	45	9970	262	1598.53160000000003	38
7535	46	8612	4	115.884100000000004	4
7535	47	9314	224	80.2104999999999961	8
7535	48	5465	172	110.754900000000006	34
7535	49	2740	108	507.091499999999996	5
7535	50	8385	236	771.482999999999947	38
7535	51	3434	161	532.88130000000001	1
7535	52	6968	74	689.011899999999969	5
7535	53	2943	265	1760.74630000000002	25
7535	54	2008	34	119.111999999999995	41
7535	55	5603	205	236.450099999999992	13
7535	56	1219	83	1601.57729999999992	8
7535	57	3407	251	1820.52230000000009	28
7535	58	3734	110	381.464699999999993	27
7535	59	3972	88	157.449999999999989	2
7535	60	3641	70	1975.31829999999991	34
7535	61	3821	113	1251.59210000000007	16
7536	1	2175	259	433.061300000000017	36
7536	2	1284	194	1566.76559999999995	48
7536	3	9129	149	1491.39619999999991	38
7536	4	7872	171	628.597499999999968	34
7536	5	7611	92	595.407400000000052	17
7536	6	2949	76	1893.61899999999991	1
7536	7	6827	285	335.567499999999995	9
7536	8	5241	201	215.283199999999994	24
7536	9	1389	217	597.020599999999945	3
7536	10	5012	184	308.8279	27
7536	11	8033	64	571.891700000000014	38
7536	12	9104	186	1112.3291999999999	13
7536	13	2326	140	294.657800000000009	35
7536	14	4479	86	1170.68029999999999	2
7536	15	9659	290	963.037699999999973	46
7536	16	2699	149	969.90809999999999	7
7536	17	5145	4	342.844400000000007	30
7536	18	5745	8	442.234500000000025	18
7536	19	3317	124	429.625099999999975	48
7536	20	5574	10	169.156399999999991	40
7536	21	5621	207	972.803199999999947	22
7536	22	6439	291	1922.27220000000011	40
7536	23	5550	241	1077.42939999999999	47
7536	24	5299	253	768.101499999999987	21
7536	25	7934	253	1560.64419999999996	10
7536	26	1245	274	48.7100999999999971	43
7536	27	2474	97	350.259599999999978	13
7536	28	3939	279	535.879999999999995	6
7536	29	4349	14	522.649300000000039	7
7536	30	3478	260	756.915700000000015	25
7536	31	9934	153	408.300099999999986	48
7536	32	5454	13	1565.26970000000006	19
7536	33	8824	151	1402.8273999999999	2
7536	34	5393	219	1556.35789999999997	29
7536	35	6385	199	1790.83269999999993	18
7536	36	2315	83	1398.41769999999997	5
7536	37	7104	197	256.967399999999998	26
7536	38	1179	8	63.0294999999999987	33
7536	39	7178	243	669.179099999999949	49
7536	40	6054	188	947.302400000000034	35
7536	41	5057	283	1905.47160000000008	2
7536	42	3553	205	1066.25060000000008	26
7536	43	5480	182	181.103700000000003	8
7536	44	8589	202	1974.79289999999992	11
7536	45	7794	210	172.139399999999995	5
7536	46	5187	286	1572.86889999999994	39
7536	47	2003	5	752.055100000000039	10
7536	48	9013	4	832.015099999999961	48
7536	49	9693	211	316.743299999999977	42
7536	50	8952	133	522.300399999999968	1
7536	51	4857	29	97.573599999999999	45
7536	52	3993	17	389.831099999999992	33
7536	53	6962	27	1028.6558	3
7536	54	7146	117	613.63130000000001	10
7536	55	6647	257	1328.47559999999999	6
7536	56	7114	76	783.739000000000033	33
7536	57	7950	201	690.355099999999993	21
7536	58	6631	195	1693.95579999999995	33
7536	59	509	11	1788.16300000000001	4
7536	60	34	155	880.276899999999955	15
7536	61	4095	80	17.5223000000000013	39
7536	62	4029	125	1944.61640000000011	40
7536	63	6982	74	911.668800000000033	30
7536	64	5910	170	468.22059999999999	34
7536	65	7732	33	384.609800000000007	38
7536	66	1933	186	1921.06829999999991	26
7536	67	2367	201	1565.19599999999991	10
7536	68	7195	196	1310.09529999999995	46
7536	69	403	290	842.61749999999995	29
7536	70	8848	223	69.0679999999999978	5
7536	71	339	80	752.974699999999984	1
7536	72	6541	290	478.891200000000026	12
7536	73	32	63	1785.91799999999989	19
7536	74	9092	69	1303.73790000000008	28
7536	75	2513	288	629.314899999999966	24
7536	76	6211	58	810.583899999999971	24
7536	77	3350	283	1591.84899999999993	49
7536	78	7448	95	1518.64360000000011	35
7536	79	3402	83	1375.87040000000002	47
7536	80	661	36	366.549800000000005	46
7536	81	1885	23	287.669800000000009	11
7536	82	5464	274	397.769900000000007	34
7536	83	2314	20	626.641600000000039	3
7536	84	7379	236	1564.19740000000002	23
7536	85	7996	273	1032.2029	47
7536	86	8566	271	1463.58380000000011	10
7536	87	9590	192	335.692600000000027	43
7536	88	852	54	1079.26999999999998	41
7537	1	8203	202	1320.47289999999998	49
7537	2	8163	276	1604.97360000000003	11
7537	3	90	42	1655.73870000000011	39
7537	4	8975	107	1848.46440000000007	31
7537	5	7815	149	714.541200000000003	19
7537	6	3871	276	1981.2958000000001	22
7537	7	9937	197	507.123899999999992	25
7537	8	2176	70	1692.95530000000008	14
7537	9	3290	56	810.729600000000005	37
7537	10	6681	66	762.550100000000043	11
7537	11	625	189	994.213799999999992	40
7537	12	8081	281	111.191599999999994	44
7537	13	8123	38	159.008100000000013	1
7537	14	372	147	1591.06860000000006	38
7537	15	1665	154	329.055000000000007	30
7537	16	638	186	945.95010000000002	43
7537	17	3901	220	31.2974999999999994	7
7537	18	7193	234	1322.01870000000008	36
7537	19	3026	96	485.092800000000011	11
7537	20	827	288	1653.84709999999995	38
7537	21	233	263	278.613400000000013	5
7537	22	3223	6	1062.80050000000006	6
7537	23	7253	281	1888.30929999999989	15
7537	24	6387	253	940.791500000000042	19
7537	25	9503	216	962.953200000000038	7
7537	26	2350	95	642.900499999999965	7
7537	27	5614	299	1506.20779999999991	28
7537	28	5667	290	337.180999999999983	12
7537	29	3914	170	1699.0335	20
7537	30	6947	221	237.636400000000009	11
7537	31	6847	157	670.658000000000015	2
7537	32	9785	151	1051.29240000000004	32
7537	33	6312	91	451.621699999999976	19
7537	34	9475	192	1467.2641000000001	8
7537	35	4205	155	1907.35699999999997	40
7537	36	9826	184	72.6967999999999961	23
7537	37	1459	54	1741.31700000000001	2
7538	1	479	296	665.226300000000037	31
7538	2	7918	33	1691.29359999999997	45
7538	3	2287	71	1122.30729999999994	16
7538	4	5726	67	314.215700000000027	3
7538	5	7091	73	1928.29079999999999	38
7538	6	8966	253	528.347200000000043	4
7538	7	803	202	567.179899999999975	31
7538	8	9537	114	690.17859999999996	8
7538	9	2615	210	1356.41350000000011	10
7538	10	8889	215	1873.66339999999991	33
7538	11	8041	229	158.022099999999995	4
7538	12	7245	133	856.038000000000011	38
7538	13	4824	127	1882.11120000000005	18
7538	14	6821	164	568.770200000000045	22
7538	15	4758	230	1879.6069	24
7538	16	7654	211	1012.35820000000001	17
7538	17	239	238	54.3093999999999966	30
7538	18	3417	62	1568.85660000000007	16
7538	19	1605	100	1597.26420000000007	21
7538	20	8149	73	671.539999999999964	28
7538	21	3585	172	1405.43470000000002	10
7538	22	8315	32	1709.44620000000009	36
7538	23	8762	61	510.287300000000016	11
7538	24	8951	60	1916.22790000000009	30
7538	25	3281	110	1709.6377	28
7538	26	1191	131	1002.94470000000001	30
7538	27	7198	95	1642.19640000000004	3
7538	28	9034	13	1875.34480000000008	32
7538	29	565	243	522.118100000000027	8
7538	30	5155	145	1798.18560000000002	20
7538	31	8668	127	1012.91049999999996	18
7538	32	1139	25	1040.71309999999994	10
7538	33	5479	299	588.379900000000021	35
7538	34	9468	189	368.090800000000002	21
7538	35	8749	147	123.760300000000001	16
7538	36	908	202	1042.37840000000006	32
7538	37	7964	85	85.5627000000000066	3
7538	38	439	58	1216.56829999999991	19
7538	39	4068	273	323.35899999999998	12
7538	40	2521	23	802.63779999999997	2
7538	41	2562	148	48.4429000000000016	49
7538	42	5331	23	1829.78700000000003	40
7538	43	4938	55	1269.67440000000011	39
7538	44	8068	19	194.034999999999997	35
7538	45	9829	107	1946.71209999999996	28
7538	46	9162	169	1638.55459999999994	29
7538	47	2820	106	1418.15290000000005	41
7538	48	9954	143	716.286399999999958	47
7538	49	6674	235	1919.10560000000009	19
7538	50	5905	119	50.184199999999997	29
7538	51	8534	137	1038.65020000000004	19
7538	52	4258	298	297.427700000000016	24
7538	53	9978	265	1130.29189999999994	11
7538	54	847	218	143.860199999999992	3
7538	55	801	180	1887.3605	10
7538	56	5703	71	1252.94969999999989	8
7538	57	491	16	571.937199999999962	35
7538	58	6143	73	100.983900000000006	38
7538	59	6684	44	1398.86480000000006	17
7538	60	5857	14	1682.33349999999996	2
7538	61	6939	202	1122.97460000000001	37
7538	62	3498	154	357.351600000000019	49
7539	1	6115	218	1541.1083000000001	11
7539	2	2665	211	1832.94070000000011	48
7539	3	5368	133	248.975599999999986	42
7539	4	5495	15	631.079799999999977	30
7539	5	1647	18	78.2356999999999942	27
7539	6	6797	150	1839.05539999999996	27
7539	7	2959	193	1721.34130000000005	35
7539	8	1120	180	1342.36680000000001	23
7539	9	5692	285	149.387699999999995	48
7539	10	5061	266	1271.13239999999996	28
7539	11	920	7	641.494599999999991	16
7539	12	9073	74	1370.54269999999997	48
7539	13	6384	91	722.205500000000029	29
7539	14	6058	24	1168.96910000000003	29
7539	15	7751	239	555.18769999999995	14
7539	16	1117	171	1595.19209999999998	46
7539	17	3477	274	900.407000000000039	43
7539	18	4051	24	385.449400000000026	7
7539	19	1149	205	724.142399999999952	4
7539	20	5100	249	270.087499999999977	44
7539	21	7470	221	1719.24109999999996	26
7539	22	1771	14	646.497700000000009	22
7539	23	6627	102	817.684499999999957	28
7539	24	6943	94	1163.43630000000007	11
7539	25	8848	14	1395.55070000000001	29
7539	26	5993	64	1030.37860000000001	36
7539	27	2742	241	1816.3895	7
7539	28	4893	299	162.145299999999992	9
7539	29	584	72	75.2009999999999934	28
7539	30	9881	74	1541.46800000000007	31
7539	31	5760	134	59.536999999999999	8
7539	32	9897	54	20.4477000000000011	36
7539	33	4838	116	140.622299999999996	3
7539	34	7413	64	193.420099999999991	37
7539	35	3443	271	1570.62400000000002	24
7539	36	2659	138	1837.49039999999991	49
7539	37	4572	5	511.656200000000013	49
7539	38	7392	84	1117.99250000000006	39
7539	39	2049	106	941.805200000000013	34
7539	40	1263	144	561.962700000000041	12
7539	41	947	36	1568.12779999999998	48
7539	42	9434	195	962.547199999999975	14
7539	43	5292	75	1467.46569999999997	26
7539	44	4318	242	887.904599999999959	33
7539	45	1155	207	1836.55770000000007	36
7539	46	5828	281	655.766799999999989	46
7539	47	2449	72	1691.02639999999997	41
7539	48	1699	152	1120.85899999999992	25
7539	49	513	283	1608.46440000000007	11
7539	50	5222	93	427.3005	37
7539	51	2236	127	609.941900000000032	37
7539	52	3946	263	578.066699999999969	14
7539	53	6431	80	1920.49430000000007	25
7539	54	5461	156	664.640700000000038	32
7539	55	610	200	912.155999999999949	34
7539	56	2893	30	1200.58429999999998	45
7539	57	5966	127	101.599100000000007	40
7539	58	8113	183	760.961099999999988	3
7539	59	9846	123	1898.0335	30
7539	60	2698	66	1046.04790000000003	14
7539	61	5971	79	1092.6268	5
7539	62	3503	233	1824.35619999999994	43
7539	63	8759	67	208.857900000000001	48
7539	64	1404	117	523.981899999999996	44
7539	65	5018	82	1894.07760000000007	7
7539	66	2178	119	1782.1253999999999	22
7539	67	5756	220	430.347800000000007	16
7539	68	5462	141	258.662199999999984	31
7539	69	5852	86	546.258400000000051	8
7539	70	8763	56	637.528299999999945	47
7539	71	7495	227	589.145200000000045	14
7539	72	6636	153	965.950000000000045	15
7539	73	2708	104	1782.50119999999993	10
7539	74	6114	128	986.917900000000031	35
7539	75	2776	264	931.919300000000021	40
7539	76	4246	71	1007.75800000000004	22
7539	77	3887	101	1620.00240000000008	2
7539	78	6744	114	1293.41020000000003	24
7539	79	4822	179	583.993799999999965	47
7539	80	1878	116	26.8755999999999986	2
7539	81	8343	198	927.548999999999978	44
7539	82	7381	114	299.346400000000017	1
7539	83	9498	195	937.349799999999959	15
7539	84	6835	294	889.913000000000011	14
7539	85	9340	170	981.529700000000048	47
7539	86	8326	241	415.697600000000023	7
7539	87	6814	186	1569.9217000000001	48
7539	88	259	259	1651.2514000000001	31
7539	89	4194	266	1000.46050000000002	22
7540	1	434	145	1581.64139999999998	25
7540	2	7215	56	1639.99569999999994	38
7540	3	9730	28	1827.27909999999997	11
7540	4	8061	262	1494.13940000000002	17
7540	5	5219	95	1816.4661000000001	7
7540	6	769	241	1466.00810000000001	6
7540	7	5465	167	879.931799999999953	43
7540	8	6308	169	67.5679999999999978	17
7540	9	7691	193	457.17349999999999	28
7540	10	5913	51	1719.21820000000002	46
7540	11	6252	2	1663.86930000000007	5
7540	12	7039	107	1353.66959999999995	18
7540	13	4529	294	1445.55300000000011	22
7540	14	73	46	132.319600000000008	44
7540	15	2461	148	1287.84580000000005	1
7540	16	5734	0	917.856899999999996	30
7540	17	3181	226	1470.0127	35
7540	18	4910	264	1821.35660000000007	16
7540	19	8514	296	248.515299999999996	24
7540	20	3566	203	1582.85490000000004	46
7540	21	3176	194	1210.8918000000001	8
7540	22	9989	214	78.7239000000000004	23
7540	23	3081	119	611.726300000000037	4
7540	24	1850	115	1381.88159999999993	33
7540	25	8388	256	1335.20779999999991	19
7540	26	9124	174	1315.77659999999992	12
7540	27	8726	165	1268.29919999999993	8
7540	28	4096	250	342.450400000000002	10
7540	29	7355	88	1019.34619999999995	45
7540	30	8429	42	185.67349999999999	48
7540	31	9545	69	1801.2355	24
7540	32	5076	163	1418.48720000000003	37
7540	33	376	228	247.398099999999999	45
7540	34	8698	30	1377.6101000000001	42
7540	35	4902	5	1577.52710000000002	43
7540	36	8389	119	331.462499999999977	15
7540	37	4833	276	1946.62840000000006	41
7540	38	5159	192	445.405300000000011	2
7540	39	6137	211	1696.05659999999989	18
7540	40	3979	202	1783.07210000000009	7
7540	41	528	230	360.865200000000016	40
7540	42	1800	67	354.242000000000019	37
7540	43	6069	7	1637.096	14
7540	44	8678	219	1449.54330000000004	13
7540	45	2837	181	593.375300000000038	4
7540	46	6194	278	1722.60570000000007	17
7540	47	945	169	985.384599999999978	11
7540	48	8232	182	174.316900000000004	3
7540	49	577	25	313.995699999999999	30
7540	50	1628	233	1825.49450000000002	12
7540	51	2066	278	1102.13110000000006	23
7540	52	4123	51	1438.82320000000004	7
7540	53	2365	255	874.185399999999959	40
7540	54	6117	182	476.733799999999974	46
7540	55	1837	100	853.448300000000017	28
7540	56	2171	18	1950.25360000000001	46
7540	57	5908	291	300.575600000000009	34
7540	58	9865	186	1540.76309999999989	10
7540	59	1553	140	1863.63149999999996	17
7540	60	9087	281	733.730800000000045	11
7540	61	8385	185	1264.20059999999989	1
7540	62	7732	99	1311.9380000000001	18
7540	63	9992	88	771.319499999999948	18
7540	64	7131	263	402.965800000000002	35
7540	65	4454	119	1803.07670000000007	41
7540	66	9545	213	146.988	14
7540	67	9415	184	1838.27469999999994	25
7540	68	4073	66	1741.02479999999991	33
7540	69	2168	259	1672.6875	39
7540	70	6627	196	1788.17990000000009	31
7540	71	1777	84	303.820600000000013	19
7540	72	8821	51	338.156799999999976	35
7540	73	5316	67	979.058499999999981	7
7540	74	558	5	1781.97260000000006	39
7540	75	1917	15	1153.9987000000001	17
7540	76	5558	200	1814.3927000000001	38
7540	77	626	127	570.971300000000042	15
7540	78	3749	149	1110.56140000000005	9
7540	79	2353	214	65.9262999999999977	2
7540	80	2399	130	1186.3753999999999	19
7540	81	7787	41	1217.0619999999999	39
7540	82	7011	61	1481.57590000000005	39
7540	83	2032	25	1683.24150000000009	49
7541	1	5071	296	860.825799999999958	41
7541	2	6479	52	1242.84580000000005	8
7541	3	2346	77	1507.11490000000003	45
7541	4	9532	244	306.417599999999993	14
7541	5	2680	173	596.677299999999946	3
7541	6	747	155	259.968299999999999	33
7541	7	701	275	783.019599999999969	37
7541	8	4283	57	360.100500000000011	9
7541	9	5995	171	772.324200000000019	7
7541	10	7623	243	407.274099999999976	37
7541	11	9291	48	1801.9994999999999	29
7541	12	2923	270	1319.05549999999994	4
7541	13	5655	185	1344.7684999999999	48
7541	14	8549	115	449.196399999999983	47
7541	15	6077	274	809.121800000000007	10
7541	16	1555	168	1098.08050000000003	28
7541	17	9348	115	772.483799999999974	41
7541	18	5156	81	343.636199999999974	11
7541	19	6943	270	1863.70970000000011	24
7541	20	8700	93	1531.10390000000007	15
7541	21	337	108	1036.48250000000007	37
7541	22	8230	167	1039.31169999999997	16
7541	23	8029	299	1286.62419999999997	19
7541	24	580	211	1847.39560000000006	24
7541	25	7283	0	900.462400000000002	48
7541	26	9141	198	698.02800000000002	18
7541	27	2811	157	357.789899999999989	41
7541	28	2826	266	71.1252999999999957	15
7541	29	7104	142	1110.70399999999995	38
7541	30	4723	202	1822.54189999999994	33
7541	31	8492	268	89.7700999999999993	17
7541	32	6681	77	212.439400000000006	18
7541	33	8257	196	525.656799999999976	30
7541	34	1968	117	1771.0005000000001	24
7541	35	3259	81	1879.62249999999995	48
7541	36	370	18	590.933400000000006	33
7541	37	1614	166	411.875299999999982	11
7541	38	4551	59	563.070799999999963	32
7541	39	3316	72	1818.6567	25
7541	40	1079	272	1547.65699999999993	42
7541	41	7505	265	862.753900000000044	49
7541	42	4203	129	1051.35639999999989	15
7541	43	8928	189	1010.13369999999998	3
7541	44	2403	272	1214.34210000000007	5
7541	45	5052	78	1601.27909999999997	12
7541	46	28	286	896.198499999999967	6
7541	47	3375	296	158.864299999999986	13
7541	48	1765	241	522.179300000000012	29
7541	49	5864	74	276.264099999999985	34
7542	1	3897	261	1631.66319999999996	32
7542	2	6591	56	1250.14709999999991	44
7542	3	8432	253	683.26279999999997	20
7542	4	4428	194	1383.08930000000009	15
7542	5	1518	98	1550.84690000000001	49
7542	6	7578	205	1259.45710000000008	10
7542	7	7962	14	455.467199999999991	48
7542	8	5047	71	913.216999999999985	3
7542	9	1618	157	1507.59920000000011	16
7542	10	3169	27	779.096700000000055	24
7542	11	1389	192	156.198000000000008	45
7542	12	6110	199	104.788899999999998	24
7542	13	6786	62	232.01230000000001	37
7542	14	9846	65	1082.95650000000001	34
7542	15	7302	12	1858.1074000000001	24
7542	16	3825	176	1491.36779999999999	26
7542	17	7576	95	1660.58079999999995	19
7542	18	1167	176	1167.89329999999995	16
7542	19	4327	273	579.057500000000005	28
7542	20	839	36	258.896599999999978	25
7542	21	38	252	845.420600000000036	41
7542	22	4741	141	704.130199999999945	9
7542	23	6564	32	1229.0127	26
7542	24	6090	169	1845.6078	26
7542	25	6230	254	1853.39450000000011	7
7542	26	7706	82	493.305200000000013	41
7542	27	8446	185	1676.29780000000005	10
7542	28	6673	13	946.120999999999981	14
7542	29	6838	28	1638.88030000000003	8
7542	30	1869	272	1046.10879999999997	24
7542	31	5523	42	1034.44650000000001	36
7542	32	4761	207	1208.86069999999995	19
7542	33	928	182	695.279700000000048	36
7542	34	3395	33	479.154999999999973	31
7542	35	5396	242	1583.59210000000007	23
7542	36	3099	152	460.4649	44
7542	37	6170	264	477.226800000000026	37
7542	38	3596	35	1389.26089999999999	11
7542	39	8008	140	1333.94160000000011	18
7542	40	6506	164	962.433499999999981	18
7542	41	4962	5	1600.93679999999995	7
7542	42	3064	225	1915.90069999999992	7
7542	43	9577	147	1881.44669999999996	44
7542	44	1032	180	885.694799999999987	12
7542	45	7230	143	762.096300000000042	6
7542	46	9163	234	50.1711000000000027	10
7542	47	2278	225	1465.25260000000003	48
7542	48	7321	137	371.508899999999983	7
7542	49	9177	72	701.270800000000008	20
7542	50	8387	190	516.118799999999965	44
7542	51	467	63	1352.58739999999989	5
7542	52	9559	293	749.737300000000005	43
7542	53	5344	220	1212.31240000000003	6
7542	54	1654	122	55.6360000000000028	8
7542	55	5497	117	830.901700000000005	29
7542	56	3783	89	265.803200000000004	28
7542	57	8209	209	1850.71599999999989	18
7542	58	6454	111	1336.47880000000009	28
7542	59	1479	24	307.469899999999996	32
7542	60	1334	121	1492.21769999999992	28
7542	61	1167	41	1714.06670000000008	4
7542	62	2800	27	1327.3907999999999	18
7542	63	894	185	66.2292000000000058	3
7542	64	2158	218	1009.67960000000005	8
7542	65	4545	162	1420.4402	36
7542	66	7999	25	1879.72219999999993	32
7542	67	9101	71	301.212100000000021	12
7542	68	9023	111	95.225200000000001	33
7542	69	7654	31	1457.7677000000001	45
7542	70	358	43	1037.53140000000008	7
7542	71	882	250	502.470300000000009	14
7542	72	8425	87	775.8125	29
7542	73	1579	289	467.368800000000022	37
7542	74	3633	154	1907.16149999999993	44
7542	75	4139	220	777.457599999999957	16
7542	76	3169	37	831.740599999999972	11
7542	77	6531	270	453.966600000000028	2
7542	78	8519	219	454.293200000000013	37
7544	1	7045	96	1125.5317	2
7544	2	917	7	1357.98469999999998	39
7544	3	6151	175	231.147699999999986	39
7544	4	6209	275	1486.75170000000003	22
7544	5	646	62	1219.45779999999991	22
7544	6	9005	37	1768.27140000000009	25
7544	7	1732	4	551.656600000000026	6
7544	8	4410	68	1667.173	35
7544	9	8515	226	1381.42049999999995	38
7544	10	2400	257	507.428600000000017	20
7544	11	2850	15	1893.86239999999998	49
7544	12	7948	232	1568.97330000000011	28
7544	13	7496	209	1978.54999999999995	26
7544	14	5384	96	51.0553999999999988	49
7544	15	8885	268	813.573300000000017	24
7544	16	7321	244	439.299199999999985	2
7544	17	5555	271	1468.93360000000007	17
7544	18	7302	2	235.399599999999992	7
7544	19	289	98	630.891200000000026	28
7544	20	3629	204	436.083500000000015	37
7544	21	9553	163	1893.47769999999991	19
7544	22	7019	98	1678.3918000000001	33
7544	23	3245	231	706.690000000000055	49
7544	24	5879	22	759.139699999999948	30
7544	25	7069	77	502.986100000000022	40
7544	26	3534	140	106.736599999999996	44
7544	27	5958	259	783.398800000000051	13
7544	28	9984	289	635.334500000000048	7
7544	29	1490	112	1675.87259999999992	43
7544	30	9655	241	754.341999999999985	41
7544	31	9824	89	1859.25240000000008	27
7544	32	6743	195	1819.19969999999989	28
7544	33	988	5	491.758100000000013	9
7544	34	9158	38	391.50569999999999	36
7544	35	90	208	629.859100000000012	47
7544	36	2196	47	1413.88499999999999	13
7544	37	7694	27	1424.91869999999994	44
7544	38	4874	140	1590.57390000000009	17
7544	39	6687	101	584.021200000000022	24
7544	40	480	98	578.95659999999998	23
7544	41	6031	60	775.555399999999963	14
7544	42	8077	15	172.684100000000001	34
7544	43	7974	192	136.834599999999995	42
7545	1	400	179	1341.27060000000006	38
7545	2	4598	168	741.028999999999996	17
7545	3	1995	44	25.0528000000000013	3
7545	4	281	84	783.306400000000053	37
7545	5	7538	84	579.216800000000035	13
7545	6	8031	39	263.847899999999981	25
7545	7	7209	155	905.724399999999946	25
7545	8	2208	286	1748.77199999999993	22
7545	9	7045	163	1458.66159999999991	16
7545	10	8844	220	847.736899999999991	20
7545	11	5789	135	846.732099999999946	30
7545	12	9542	243	1741.23530000000005	11
7545	13	1095	185	1758.47190000000001	20
7545	14	8626	210	1372.28719999999998	10
7545	15	2047	27	1847.81660000000011	31
7545	16	7136	297	1358.6425999999999	31
7545	17	2327	62	535.247299999999996	2
7545	18	9107	57	1565.38760000000002	16
7545	19	2924	104	1245.87490000000003	22
7545	20	1424	254	1285.30639999999994	12
7545	21	7349	11	542.109100000000012	34
7545	22	1704	297	1393.50729999999999	46
7545	23	5056	63	286.649400000000014	43
7545	24	6888	81	1332.90169999999989	13
7545	25	4764	228	1786.79880000000003	25
7545	26	8654	197	1637.81330000000003	25
7545	27	3618	129	258.4846	5
7545	28	4697	121	745.331400000000031	46
7545	29	7054	290	1280.04140000000007	13
7545	30	7860	9	197.282600000000002	32
7545	31	4769	95	1080.14599999999996	35
7545	32	3077	273	1332.74350000000004	30
7545	33	9891	98	494.930499999999995	43
7545	34	5559	191	887.027900000000045	1
7545	35	477	66	767.785200000000032	23
7545	36	9232	164	112.952399999999997	33
7545	37	2766	254	1758.72550000000001	6
7545	38	1834	232	1539.0788	46
7545	39	3919	248	320.864500000000021	2
7545	40	3717	182	329.495000000000005	36
7545	41	7448	152	244.4358	42
7545	42	3214	192	677.954799999999977	11
7545	43	2109	217	1467.32590000000005	21
7545	44	8016	182	435.440499999999986	3
7545	45	9660	24	1399.12089999999989	46
7545	46	3179	200	841.214000000000055	18
7545	47	5515	128	20.2521999999999984	25
7545	48	399	143	338.127599999999973	34
7545	49	6359	208	79.6106000000000051	37
7545	50	5922	225	1057.02829999999994	21
7545	51	7013	38	306.021799999999985	1
7545	52	6107	99	1257.99710000000005	21
7545	53	1648	188	909.568300000000022	6
7545	54	7597	177	1893.80639999999994	7
7545	55	5491	211	725.953300000000013	40
7545	56	8043	222	632.747899999999959	1
7545	57	918	119	830.167400000000043	24
7545	58	8624	68	795.447599999999966	12
7545	59	1560	13	1215.75340000000006	30
7545	60	4771	207	511.608499999999992	28
7545	61	8094	297	304.041800000000023	16
7545	62	788	31	1567.8590999999999	5
7545	63	8661	276	414.777100000000019	27
7545	64	4287	127	1054.37860000000001	34
7545	65	9978	219	927.396200000000022	7
7545	66	3145	67	781.180700000000002	43
7545	67	7705	239	1972.5800999999999	18
7545	68	1420	102	1353.82310000000007	3
7545	69	7522	238	757.299999999999955	29
7545	70	6574	191	118.700900000000004	39
7545	71	2130	181	1823.09809999999993	23
7545	72	2824	181	370.026700000000005	38
7545	73	1040	71	850.7577	8
7545	74	7436	118	752.540100000000052	41
7545	75	8066	65	256.722500000000025	27
7545	76	1707	191	1505.61030000000005	6
7545	77	2852	265	149.594200000000001	34
7545	78	56	155	1756.9239	15
7545	79	7444	106	1389.35349999999994	5
7545	80	3307	31	1280.55889999999999	45
7545	81	7517	224	1737.13149999999996	40
7545	82	859	204	928.488299999999981	14
7545	83	8606	18	92.2335000000000065	9
7545	84	9398	135	1759.06529999999998	44
7545	85	7716	115	951.734900000000039	18
7545	86	4864	163	688.039499999999975	42
7545	87	8909	20	941.836599999999976	10
7545	88	7550	156	1134.99810000000002	43
7545	89	9880	84	264.108299999999986	19
7545	90	2092	264	1107.70880000000011	13
7545	91	5300	166	1407.65570000000002	15
7545	92	9801	10	1030.69380000000001	4
7545	93	9778	226	340.141300000000001	25
7545	94	4618	189	200.775499999999994	6
7545	95	2588	150	1232.51199999999994	6
7545	96	7947	253	1405.49610000000007	26
7545	97	7695	215	1500.81279999999992	49
7546	1	3638	245	552.178300000000036	25
7546	2	642	96	1801.74649999999997	10
7546	3	2717	124	1028.20039999999995	5
7546	4	4539	143	1571.87879999999996	49
7546	5	6022	78	1369.73759999999993	27
7546	6	4522	93	1796.78410000000008	25
7546	7	1848	224	1241.39889999999991	30
7546	8	4464	169	1908.10380000000009	21
7546	9	8343	238	1593.99420000000009	47
7546	10	289	75	525.669399999999996	8
7546	11	2292	27	1246.18640000000005	5
7546	12	3911	74	1175.09169999999995	39
7546	13	9291	129	443.580800000000011	11
7546	14	566	57	1178.38550000000009	48
7546	15	7654	208	1462.42059999999992	20
7546	16	5063	207	1594.44160000000011	6
7546	17	676	95	1358.00369999999998	10
7546	18	9138	92	760.095400000000041	42
7546	19	7051	153	1655.25440000000003	41
7546	20	8638	40	566.962099999999964	35
7546	21	9345	73	1957.82429999999999	1
7546	22	9687	178	1666.2967000000001	20
7546	23	5094	224	754.602899999999977	30
7546	24	56	241	225.681099999999986	5
7546	25	8364	157	1448.8889999999999	4
7546	26	560	135	793.954700000000003	30
7546	27	6594	287	1817.57690000000002	25
7546	28	452	78	590.784200000000055	46
7546	29	4132	110	645.412799999999947	31
7546	30	5103	23	152.494200000000006	45
7546	31	9281	265	901.815399999999954	32
7546	32	4577	228	971.951800000000048	12
7546	33	3459	270	569.713499999999954	23
7546	34	1769	205	1434.9507000000001	17
7546	35	1890	13	838.052999999999997	6
7546	36	1777	215	468.076999999999998	45
7546	37	564	119	452.634799999999984	47
7546	38	7787	48	1487.77070000000003	37
7546	39	8763	167	196.350400000000008	18
7546	40	7847	106	1230.49810000000002	42
7547	1	432	102	239.025100000000009	24
7547	2	1812	279	1136.22389999999996	45
7547	3	423	174	689.557199999999966	48
7547	4	229	162	1050.42440000000011	4
7547	5	8939	139	1443.45550000000003	14
7547	6	2316	78	848.765899999999988	48
7547	7	5058	118	38.2456000000000031	1
7547	8	9685	135	653.905899999999974	28
7547	9	5607	167	1712.65180000000009	26
7547	10	1875	223	1032.33320000000003	40
7548	1	6137	123	1418.24000000000001	37
7548	2	5866	0	618.813300000000027	31
7548	3	7357	181	1175.2802999999999	33
7548	4	2623	8	232.425099999999986	34
7548	5	3240	173	1024.25350000000003	33
7548	6	8543	89	1968.28150000000005	10
7548	7	1650	28	1790.83200000000011	23
7548	8	1534	102	1233.44000000000005	4
7548	9	8689	262	201.642699999999991	33
7548	10	4823	129	831.806500000000028	40
7548	11	4044	146	116.121399999999994	18
7548	12	3523	129	784.967700000000036	20
7548	13	8563	168	783.346000000000004	36
7548	14	7784	298	1348.10500000000002	29
7548	15	1796	106	189.171999999999997	8
7548	16	4280	185	949.580799999999954	11
7548	17	5345	174	611.024499999999989	47
7548	18	8729	209	1275.2177999999999	41
7548	19	4071	241	1611.29520000000002	17
7548	20	1393	66	941.039700000000039	16
7548	21	492	126	30.5660999999999987	38
7548	22	3114	279	804.608200000000011	35
7548	23	57	110	1884.41339999999991	12
7548	24	1285	176	797.142200000000003	18
7548	25	6330	96	654.685899999999947	25
7548	26	658	230	1107.74409999999989	30
7548	27	4901	162	509.440200000000004	1
7548	28	526	166	1380.04880000000003	34
7549	1	8621	31	197.870000000000005	40
7549	2	544	233	686.576299999999947	1
7549	3	8009	62	1256.23440000000005	43
7549	4	9900	179	296.355099999999993	4
7549	5	1507	22	1039.67550000000006	17
7549	6	7772	35	300.280399999999986	12
7549	7	8335	153	1685.59059999999999	27
7549	8	3400	141	1315.08549999999991	5
7549	9	7945	218	228.192100000000011	9
7549	10	5949	205	981.56880000000001	36
7549	11	3379	258	673.942400000000021	14
7549	12	9212	31	1149.91090000000008	29
7549	13	5460	116	1241.87670000000003	19
7549	14	7014	285	1703.00109999999995	17
7549	15	2553	262	643.753799999999956	35
7549	16	6119	21	812.078200000000038	35
7549	17	7582	158	1711.7971	23
7549	18	6394	174	339.517800000000022	9
7549	19	2701	53	1965.1416999999999	7
7549	20	9107	105	505.425700000000006	29
7550	1	4057	234	1715.40030000000002	6
7550	2	5960	177	410.808299999999974	10
7550	3	6464	25	388.152300000000025	21
7550	4	5552	246	1349.16429999999991	32
7550	5	2280	264	710.379400000000032	7
7550	6	1350	166	230.359000000000009	1
7550	7	89	78	756.808700000000044	41
7550	8	5397	103	1431.5942	9
7550	9	4847	153	1369.5139999999999	29
7550	10	6811	34	148.904599999999988	6
7550	11	3574	117	1716.66159999999991	4
7550	12	1719	19	1903.14650000000006	12
7550	13	9066	256	918.608399999999961	10
7550	14	7131	159	607.760700000000043	28
7550	15	9626	261	1551.4652000000001	28
7550	16	8779	128	444.466400000000021	14
7550	17	8109	137	1534.05809999999997	38
7550	18	4821	89	168.91640000000001	45
7550	19	7339	237	632.603899999999953	45
7550	20	1711	214	288.897899999999993	11
7550	21	7189	80	508.434599999999989	37
7550	22	3833	207	716.928099999999972	8
7550	23	1968	227	379.700600000000009	32
7550	24	238	203	1499.12130000000002	41
7550	25	8804	44	1166.92990000000009	37
7550	26	9548	164	1848.64609999999993	31
7550	27	9182	147	509.646900000000016	14
7550	28	339	210	133.141899999999993	16
7550	29	5190	17	1837.55999999999995	40
7550	30	1295	128	354.53309999999999	14
7551	1	1992	34	1365.06099999999992	47
7551	2	2587	50	1545.15689999999995	16
7551	3	9671	171	1972.94620000000009	18
7551	4	584	180	427.015199999999993	23
7551	5	8257	156	951.560299999999984	19
7551	6	3221	40	1297.46720000000005	9
7551	7	7698	293	1453.01250000000005	32
7551	8	9998	147	172.077200000000005	44
7551	9	3298	168	159.220200000000006	48
7551	10	5732	99	331.295500000000004	15
7551	11	14	174	219.7851	3
7551	12	6595	66	537.473799999999983	15
7551	13	6785	121	455.961400000000026	30
7551	14	325	239	247.505799999999994	19
7551	15	8484	271	1203.2023999999999	42
7551	16	8808	82	479.249599999999987	1
7551	17	295	39	869.505499999999984	31
7551	18	226	266	1332.971	26
7551	19	4100	121	1294.16579999999999	19
7551	20	353	239	433.331799999999987	44
7551	21	3439	174	1107.23440000000005	47
7551	22	3462	114	1725.28999999999996	38
7551	23	5059	63	1976.4876999999999	18
7551	24	7815	137	464.721400000000017	41
7551	25	3565	219	501.307099999999991	40
7551	26	7752	185	617.016700000000014	22
7551	27	7524	56	1199.91969999999992	44
7551	28	8136	285	1401.19139999999993	34
7551	29	3127	39	1699.37310000000002	28
7551	30	3303	243	329.075600000000009	10
7551	31	1425	275	431.531400000000019	15
7551	32	6697	110	1538.59410000000003	45
7551	33	2225	141	477.682700000000011	7
7551	34	3742	0	754.071800000000053	19
7551	35	4326	97	1040.66460000000006	12
7551	36	2218	131	776.950500000000034	24
7551	37	2995	285	684.47339999999997	20
7551	38	7702	206	430.457499999999982	39
7551	39	2162	162	96.4843000000000046	39
7551	40	9063	160	1124.93920000000003	39
7551	41	5971	121	277.390600000000006	49
7551	42	7801	189	1064.03469999999993	13
7551	43	297	79	1310.19419999999991	30
7551	44	6863	196	404.595399999999984	48
7551	45	9141	14	1757.35560000000009	23
7551	46	2164	121	98.9346000000000032	26
7551	47	1981	38	563.406399999999962	46
7551	48	8210	126	1027.02780000000007	16
7551	49	8022	285	1857.16589999999997	13
7551	50	8079	48	318.847100000000012	10
7551	51	1705	128	543.239100000000008	12
7551	52	34	24	1526.35359999999991	29
7551	53	7708	79	834.678899999999999	42
7551	54	1232	177	820.749099999999999	3
7551	55	7177	62	1498.02289999999994	30
7551	56	2944	164	1296.44969999999989	14
7551	57	9038	85	1040.86380000000008	41
7551	58	2566	241	639.238500000000045	34
7551	59	9419	279	46.1651999999999987	46
7551	60	1521	203	1611.73299999999995	15
7551	61	4722	209	1214.75890000000004	44
7551	62	5991	97	1102.98890000000006	28
7551	63	4830	160	662.447800000000029	21
7551	64	5678	68	328.775899999999979	29
7551	65	4134	170	802.264800000000037	44
7551	66	2467	25	222.199299999999994	31
7551	67	7489	107	458.9529	29
7551	68	6142	140	1427.28050000000007	36
7551	69	6813	228	1682.44740000000002	39
7551	70	7801	202	1785.06660000000011	2
7551	71	8162	18	325.937700000000007	18
7551	72	9073	122	393.684100000000001	4
7551	73	6876	255	936.939300000000003	30
7552	1	7229	164	95.8308999999999997	46
7552	2	8489	84	1023.5471	4
7552	3	924	39	1996.71550000000002	1
7552	4	5505	256	257.395100000000014	41
7552	5	5017	205	1869.32619999999997	34
7552	6	130	103	1277.83519999999999	42
7552	7	8595	78	1267.02440000000001	34
7552	8	793	203	614.331800000000044	42
7552	9	1366	8	1536.57819999999992	10
7552	10	9014	102	1314.26559999999995	11
7552	11	8580	165	417.495999999999981	35
7552	12	6840	202	254.921500000000009	45
7552	13	179	32	1183.27479999999991	14
7552	14	2331	120	1225.19599999999991	29
7552	15	8602	247	1229.33290000000011	28
7552	16	6196	156	1512.03809999999999	31
7552	17	6821	132	109.184700000000007	5
7552	18	7943	223	1175.34009999999989	26
7552	19	3203	292	1382.8248000000001	22
7552	20	5289	35	795.194499999999948	2
7552	21	8854	160	1913.68020000000001	22
7552	22	1343	287	432.577699999999993	12
7552	23	601	49	1261.78549999999996	41
7552	24	7156	200	630.68610000000001	23
7552	25	6155	134	89.1389999999999958	5
7552	26	2177	204	397.426100000000019	42
7552	27	627	101	232.000699999999995	11
7552	28	6839	218	1493.01070000000004	9
7552	29	2355	267	1091.66489999999999	45
7552	30	9325	30	819.622499999999945	3
7552	31	4167	263	1581.46569999999997	22
7552	32	8107	88	1846.21749999999997	4
7552	33	8490	279	1388.22430000000008	46
7552	34	8606	205	1338.17290000000003	33
7552	35	8097	186	1765.91779999999994	47
7552	36	1002	131	1338.50379999999996	19
7552	37	5277	178	86.2018000000000058	19
7552	38	8219	216	1689.69509999999991	2
7552	39	4553	219	1288.04860000000008	3
7552	40	9708	3	1972.58179999999993	5
7552	41	4111	4	306.880800000000022	49
7552	42	525	67	1575.8605	22
7552	43	5197	36	143.238699999999994	7
7552	44	8074	147	475.861199999999997	15
7552	45	5420	121	1888.21910000000003	36
7552	46	986	179	989.491300000000024	40
7552	47	1946	213	1096.8273999999999	30
7552	48	4464	228	1440.80390000000011	14
7552	49	1665	1	1711.10339999999997	48
7552	50	8286	70	446.549699999999973	2
7552	51	3549	219	1079.01829999999995	19
7552	52	8654	289	717.575500000000034	1
7552	53	1154	79	288.822799999999972	45
7552	54	8893	232	1020.06610000000001	45
7552	55	4544	134	439.025500000000022	26
7552	56	5066	19	1914.97379999999998	29
7552	57	6426	213	927.760099999999966	49
7552	58	1720	72	1805.08410000000003	17
7552	59	2885	75	278.695400000000006	41
7552	60	4406	66	652.09050000000002	36
7552	61	7777	99	1238.43339999999989	24
7552	62	1732	135	1653.22280000000001	45
7552	63	9315	295	1454.52579999999989	40
7552	64	6765	64	1855.25540000000001	15
7552	65	5080	193	1572.92669999999998	3
7552	66	4744	276	792.249900000000025	28
7552	67	1972	106	1574.71209999999996	6
7552	68	2922	197	511.70999999999998	42
7552	69	6550	139	425.675200000000018	47
7552	70	6579	279	1839.55030000000011	41
7552	71	4505	269	1765.44820000000004	21
7552	72	2729	82	580.172400000000039	12
7552	73	1671	50	1152.6386	4
7552	74	5084	11	1294.8898999999999	46
7552	75	8770	175	1895.83359999999993	23
7552	76	3319	269	1945.67820000000006	40
7552	77	231	107	791.771200000000022	22
7552	78	3743	235	1635.29269999999997	5
7552	79	4698	175	733.594200000000001	41
7552	80	9559	172	367.036600000000021	8
7552	81	2643	80	1391.10629999999992	35
7552	82	995	194	342.754599999999982	11
7552	83	9004	100	167.012599999999992	17
7552	84	7096	15	225.906499999999994	28
7552	85	2520	69	1017.2509	37
7552	86	1670	227	1173.87670000000003	5
7552	87	9998	43	513.213399999999979	32
7553	1	9067	230	1401.87020000000007	31
7553	2	2760	89	1776.51479999999992	35
7553	3	8110	248	140.724899999999991	4
7553	4	902	233	766.634500000000003	42
7553	5	3639	204	1751.97199999999998	23
7553	6	4088	109	1622.93429999999989	24
7553	7	5848	247	1056.79079999999999	45
7553	8	8581	114	1245.99489999999992	30
7553	9	9301	40	401.011199999999974	21
7553	10	1180	260	1858.76900000000001	49
7553	11	6825	239	1894.80369999999994	7
7553	12	7214	263	1159.07220000000007	8
7553	13	234	10	1950.21890000000008	28
7553	14	5409	176	1066.94839999999999	41
7553	15	1522	31	433.577200000000005	13
7553	16	478	286	1830.25250000000005	35
7553	17	8165	120	1723.71569999999997	33
7553	18	5455	252	872.763500000000022	2
7553	19	6305	195	1114.44689999999991	1
7553	20	8586	137	1639.46599999999989	39
7553	21	7347	69	1607.53919999999994	4
7553	22	7762	107	163.919600000000003	20
7553	23	4616	287	1831.04230000000007	17
7553	24	7573	280	378.612799999999993	30
7553	25	3565	100	1806.74189999999999	2
7553	26	5423	125	1318.8608999999999	31
7553	27	4111	228	1061.72240000000011	16
7553	28	3985	248	1205.33860000000004	47
7553	29	511	121	771.507799999999975	17
7553	30	9174	23	1757.83050000000003	13
7553	31	1018	71	1660.20499999999993	23
7553	32	3458	32	1129.61570000000006	39
7553	33	376	94	1761.8753999999999	26
7553	34	2441	13	1595.65110000000004	26
7553	35	2263	65	1429.00389999999993	29
7553	36	4208	7	1129.5942	10
7553	37	6890	141	748.07669999999996	11
7553	38	5055	232	1367.28919999999994	30
7553	39	6297	293	1699.37439999999992	11
7553	40	2962	106	1126.98029999999994	28
7553	41	1791	52	1293.29989999999998	45
7553	42	1148	130	1990.42640000000006	41
7553	43	8114	159	483.295900000000017	29
7553	44	7765	277	764.418099999999981	21
7553	45	1645	296	1883.1072999999999	40
7553	46	7163	37	888.513100000000009	11
7553	47	7670	200	572.967800000000011	28
7553	48	3362	177	277.218500000000006	13
7553	49	8933	225	1565.76050000000009	20
7553	50	7952	272	344.962400000000002	23
7553	51	4145	94	720.121399999999994	15
7553	52	9212	105	1139.17280000000005	32
7553	53	3258	2	1557.3415	14
7553	54	321	237	1237.24090000000001	2
7553	55	1272	15	283.617099999999994	13
7553	56	4215	146	817.77660000000003	38
7553	57	6067	166	1665.84780000000001	9
7553	58	2547	240	1429.09349999999995	49
7553	59	8605	67	1604.8252	18
7553	60	4345	258	650.390700000000038	33
7553	61	8493	11	578.143199999999979	26
7553	62	8034	116	1391.80809999999997	22
7553	63	4646	226	51.8613	49
7553	64	4119	240	1363.46049999999991	24
7553	65	3191	172	540.832700000000045	4
7553	66	2725	207	194.042200000000008	21
7553	67	1560	198	1684.16190000000006	34
7553	68	8576	225	572.755300000000034	22
7553	69	973	20	1679.77919999999995	37
7554	1	3705	33	537.951999999999998	14
7554	2	6968	252	835.669399999999996	34
7554	3	1724	265	1896.0782999999999	37
7554	4	4718	14	1040.72559999999999	1
7554	5	2769	259	832.081900000000019	10
7554	6	2267	152	200.8416	31
7554	7	6009	116	955.497799999999984	39
7554	8	7757	153	724.501800000000003	26
7554	9	7796	24	1663.33369999999991	47
7554	10	7396	18	656.915399999999977	42
7554	11	1176	287	1972.6536000000001	12
7554	12	9752	123	21.633700000000001	34
7554	13	1678	298	667.0471	4
7554	14	684	97	987.244500000000016	39
7554	15	8585	295	18.8780000000000001	41
7554	16	3315	4	1751.44949999999994	19
7554	17	9688	184	1165.34490000000005	24
7554	18	2883	261	1237.79169999999999	8
7554	19	5377	250	957.04849999999999	30
7554	20	7961	48	1992.17740000000003	20
7554	21	7116	226	1765.44440000000009	7
7554	22	6374	156	1020.02689999999996	29
7554	23	8754	224	192.400100000000009	33
7554	24	8921	52	578.309799999999996	21
7554	25	3120	62	614.704799999999977	39
7554	26	8253	280	1731.03610000000003	18
7554	27	4651	297	1703.97939999999994	10
7554	28	7133	6	917.890499999999975	41
7554	29	5079	62	1412.05189999999993	33
7554	30	7185	233	1595.51639999999998	49
7554	31	8160	151	1220.81590000000006	48
7554	32	7389	78	440.945299999999975	17
7554	33	4459	109	1923.76160000000004	3
7554	34	1530	239	1433.19830000000002	9
7554	35	2798	272	1445.21080000000006	16
7554	36	805	99	976.328300000000013	28
7554	37	340	245	683.175799999999981	18
7554	38	180	91	812.754800000000046	17
7554	39	9133	96	1882.02929999999992	32
7555	1	6917	40	1340.48569999999995	1
7555	2	3614	83	1836.0619999999999	5
7555	3	6047	163	1963.72810000000004	2
7555	4	944	86	303.525699999999972	49
7555	5	7773	203	1147.83840000000009	14
7555	6	241	252	1562.86020000000008	7
7555	7	9106	236	1412.9969000000001	28
7555	8	173	54	1517.13480000000004	49
7555	9	7525	135	1376.4686999999999	25
7555	10	5571	176	585.374000000000024	2
7555	11	7609	230	1986.12689999999998	8
7555	12	9704	265	1871.62879999999996	42
7555	13	3741	256	1115.33829999999989	36
7555	14	1955	206	804.312900000000013	6
7555	15	6414	272	1435.72890000000007	17
7555	16	500	210	161.570799999999991	36
7555	17	6098	191	1206.05839999999989	35
7555	18	9908	198	309.457400000000007	25
7555	19	2082	104	1852.73049999999989	17
7555	20	210	206	663.968600000000038	30
7555	21	7939	244	625.751800000000003	37
7555	22	761	230	327.462400000000002	10
7555	23	4577	201	1719.9815000000001	27
7555	24	1541	110	1244.98360000000002	46
7555	25	9346	292	1082.25849999999991	23
7555	26	6209	141	202.639700000000005	11
7555	27	8384	223	413.202099999999973	32
7555	28	4793	33	620.054099999999949	38
7555	29	8929	188	416.043000000000006	34
7555	30	3127	61	597.669200000000046	18
7555	31	920	293	830.246800000000007	40
7555	32	532	109	628.828700000000026	30
7555	33	8558	123	772.321100000000001	27
7555	34	1727	123	1076.26099999999997	15
7555	35	6220	122	315.647699999999986	9
7555	36	2095	165	870.752200000000016	46
7555	37	3140	157	1053.45530000000008	21
7555	38	4908	143	553.043699999999944	22
7555	39	8079	289	1836.91159999999991	9
7555	40	5372	272	1098.02220000000011	37
7555	41	8563	181	1946.27610000000004	29
7555	42	5152	131	890.015700000000038	39
7555	43	730	85	93.4462000000000046	5
7555	44	7892	210	1057.88519999999994	6
7555	45	3568	31	609.129599999999982	43
7555	46	7635	120	373.643300000000011	7
7555	47	353	3	333.307900000000018	46
7555	48	744	26	1640.2346	7
7555	49	7357	279	1143.83310000000006	2
7555	50	1339	27	348.234300000000019	24
7555	51	4236	289	462.365999999999985	4
7555	52	5028	243	1572.77250000000004	34
7555	53	6866	95	1634.42010000000005	28
7555	54	68	246	1368.17720000000008	15
7555	55	3784	129	1065.21730000000002	22
7555	56	3934	232	1334.29500000000007	8
7555	57	3622	46	1472.01019999999994	12
7555	58	6370	79	1798.10349999999994	15
7555	59	9014	169	580.331999999999994	28
7555	60	7599	19	677.877399999999966	16
7555	61	6530	54	619.110400000000027	43
7555	62	9281	297	170.937000000000012	14
7555	63	6617	84	1958.93579999999997	33
7555	64	4531	77	882.260400000000004	25
7555	65	6379	183	778.13779999999997	37
7555	66	5924	247	1225.9197999999999	10
7555	67	1180	32	1299.53530000000001	35
7555	68	8489	183	1047.15079999999989	14
7555	69	7217	147	125.670500000000004	45
7555	70	4697	277	1566.9987000000001	37
7555	71	8158	281	664.890300000000025	17
7555	72	8298	267	1163.2813000000001	24
7555	73	4130	31	484.763300000000015	32
7555	74	9592	101	1965.88310000000001	11
7555	75	5985	231	1561.60930000000008	23
7555	76	951	51	963.654599999999959	15
7555	77	362	1	364.387699999999995	24
7555	78	4154	295	1344.25569999999993	13
7555	79	4218	121	459.958300000000008	39
7555	80	2536	278	679.983100000000036	8
7556	1	707	95	1423.13650000000007	49
7556	2	2700	286	1927.92830000000004	14
7556	3	7351	210	1573.5594000000001	48
7556	4	4485	227	846.176299999999969	1
7556	5	5055	295	448.047199999999975	31
7556	6	5210	118	505.250900000000001	30
7556	7	3084	278	1072.25659999999993	29
7556	8	3333	66	1193.79999999999995	47
7556	9	136	235	532.564600000000041	30
7556	10	474	65	749.810100000000034	42
7556	11	8138	116	885.779800000000023	32
7556	12	2254	297	1544.86030000000005	7
7556	13	5965	43	1294.51469999999995	18
7556	14	3016	217	1055.99019999999996	11
7556	15	3302	130	1691.02489999999989	24
7556	16	7387	55	756.174200000000042	41
7556	17	7226	99	259.951099999999997	23
7556	18	3128	268	1877.71010000000001	21
7556	19	2288	67	1625.00610000000006	22
7556	20	9785	233	1753.9190000000001	14
7556	21	443	167	82.0375999999999976	15
7556	22	1342	80	1540.56899999999996	12
7556	23	661	164	1791.048	5
7556	24	614	155	526.304499999999962	1
7556	25	7795	217	744.831999999999994	21
7556	26	7699	258	524.065699999999993	30
7556	27	8931	153	1511.8777	19
7556	28	4225	141	537.753400000000056	6
7556	29	1629	171	256.939999999999998	16
7556	30	2369	127	1918.63490000000002	20
7556	31	2004	66	42.3885999999999967	30
7556	32	8000	298	810.14670000000001	43
7556	33	8957	92	1140.99409999999989	46
7556	34	4770	6	160.871499999999997	41
7556	35	8653	287	875.031500000000051	9
7556	36	8385	193	1497.60310000000004	43
7556	37	8791	229	1129.58930000000009	38
7556	38	3594	115	1566.30559999999991	2
7556	39	2882	82	1634.11789999999996	7
7556	40	6483	0	1312.9387999999999	5
7556	41	2463	35	1371.72029999999995	37
7556	42	2134	49	171.496900000000011	21
7556	43	2742	96	1455.75749999999994	16
7556	44	1819	9	1106.01559999999995	2
7556	45	1402	45	1106.0293999999999	24
7556	46	5428	203	1989.20119999999997	8
7556	47	2861	261	1955.23199999999997	30
7556	48	8259	186	250.365800000000007	45
7556	49	4697	103	1313.47199999999998	18
7556	50	6076	188	1868.63460000000009	7
7556	51	4780	122	39.2843000000000018	47
7556	52	5995	18	998.989500000000021	37
7556	53	7342	55	921.035499999999956	48
7556	54	787	214	643.270399999999995	27
7557	1	4341	1	1464.66959999999995	25
7558	1	2946	148	1060.74970000000008	34
7558	2	3438	267	1199.17920000000004	40
7558	3	845	293	364.559300000000007	47
7558	4	5432	94	1428.50600000000009	22
7558	5	4562	247	351.000200000000007	44
7558	6	9105	100	99.1499000000000024	25
7558	7	9629	62	1741.98530000000005	47
7558	8	3199	271	1944.46990000000005	25
7558	9	2891	213	1285.21250000000009	9
7558	10	7885	286	233.395199999999988	8
7558	11	9431	162	937.287299999999959	44
7558	12	4719	231	406.515499999999975	22
7558	13	7284	97	1427.71730000000002	15
7558	14	9470	253	1509.66709999999989	23
7558	15	8534	130	1632.81089999999995	34
7558	16	2286	21	334.496199999999988	24
7558	17	741	89	1862.00170000000003	26
7558	18	1506	111	962.399099999999976	40
7558	19	1362	74	1826.34320000000002	9
7558	20	7928	102	696.74879999999996	39
7558	21	9553	9	857.843700000000013	8
7558	22	5020	109	224.805000000000007	47
7558	23	5326	58	1847.53179999999998	26
7558	24	7843	131	517.553800000000024	36
7558	25	5322	243	449.379099999999994	9
7558	26	7936	46	1200.57600000000002	6
7558	27	7778	164	1759.87439999999992	48
7558	28	7368	46	1185.43509999999992	45
7558	29	9435	168	1038.12220000000002	2
7558	30	3305	45	405.120999999999981	25
7558	31	9701	179	1058.5791999999999	24
7559	1	2624	214	1447.79310000000009	16
7559	2	4004	255	1685.39899999999989	24
7559	3	7467	129	1011.20950000000005	26
7559	4	3974	174	936.805200000000013	19
7559	5	8934	120	381.850799999999992	29
7559	6	7443	136	539.93870000000004	48
7559	7	8492	287	1112.25070000000005	5
7559	8	8216	120	1400.03459999999995	17
7559	9	4251	248	1589.94290000000001	6
7559	10	4883	176	1192.72430000000008	24
7559	11	5444	144	1247.63130000000001	25
7559	12	3612	232	1439.07889999999998	30
7559	13	1634	28	782.517600000000016	38
7559	14	5921	166	542.301000000000045	16
7559	15	5325	14	508.086799999999982	3
7559	16	5881	180	1892.23250000000007	27
7559	17	9858	227	29.4339000000000013	15
7559	18	4886	158	456.873199999999997	29
7559	19	7733	65	331.993400000000008	19
7559	20	3312	245	1628.67689999999993	6
7560	1	5846	73	1252.46479999999997	12
7560	2	4153	93	476.132600000000025	13
7560	3	1751	256	1424.18810000000008	16
7560	4	858	2	1351.48399999999992	38
7560	5	2998	123	1108.8768	6
7560	6	1164	99	1040.30120000000011	19
7560	7	1761	172	825.749699999999962	37
7560	8	5725	165	862.888599999999997	36
7560	9	4041	254	820.250999999999976	39
7560	10	3401	164	136.711000000000013	18
7560	11	6573	116	211.534300000000002	24
7560	12	3760	194	1278.73430000000008	3
7560	13	4728	134	999.309300000000007	32
7560	14	6523	262	1076.89959999999996	22
7560	15	6865	36	1218.85519999999997	19
7560	16	2799	67	131.9452	44
7560	17	9859	196	993.831900000000019	24
7560	18	899	198	1125.4389000000001	30
7560	19	5318	146	764.579399999999964	8
7560	20	6237	82	1191.21319999999992	21
7560	21	9242	171	1783.78690000000006	37
7560	22	239	147	1096.16390000000001	15
7560	23	385	46	1129.33590000000004	28
7560	24	7073	3	370.54849999999999	42
7560	25	7008	287	1103.15820000000008	25
7560	26	7711	101	1972.46280000000002	27
7560	27	3840	289	1816.47000000000003	4
7560	28	3976	205	142.782499999999999	22
7560	29	1588	238	1593.76909999999998	27
7560	30	9818	183	528.767699999999991	6
7560	31	1311	147	1811.66180000000008	38
7560	32	9189	125	1839.80629999999996	48
7560	33	788	128	1128.68939999999998	31
7560	34	4812	212	215.046400000000006	8
7561	1	2355	176	985.87620000000004	41
7561	2	4220	283	1390.33480000000009	49
7561	3	6125	210	426.45229999999998	37
7561	4	6362	25	60.5234000000000023	20
7561	5	8757	271	310.886500000000012	12
7561	6	977	12	1209.30060000000003	24
7561	7	5125	58	1497.78649999999993	20
7561	8	5614	65	99.1299999999999955	14
7561	9	8151	125	1394.36079999999993	46
7561	10	6208	186	1061.16210000000001	9
7561	11	9311	197	1025.61539999999991	40
7561	12	3709	113	418.990000000000009	18
7561	13	6675	54	985.625900000000001	37
7561	14	9393	260	1776.3927000000001	32
7561	15	4707	44	80.4117999999999995	49
7561	16	2154	257	1499.25819999999999	20
7561	17	8635	211	818.134599999999978	16
7561	18	8726	117	1146.44440000000009	30
7561	19	4978	116	1417.45309999999995	14
7561	20	7485	170	105.306100000000001	44
7561	21	67	44	1191.01700000000005	16
7561	22	1412	197	617.411500000000046	32
7561	23	2080	242	264.688199999999995	17
7561	24	998	134	824.93240000000003	33
7561	25	3818	166	1634.94849999999997	27
7561	26	4305	89	1370.29299999999989	24
7561	27	474	249	1470.78899999999999	47
7561	28	4299	15	850.638299999999958	19
7561	29	9121	15	352.562299999999993	46
7561	30	6460	240	550.810699999999997	41
7561	31	3347	106	1800.95119999999997	28
7561	32	7280	225	576.849000000000046	37
7561	33	8552	224	717.432900000000018	13
7561	34	1972	188	73.7967000000000013	15
7561	35	5128	121	1716.95790000000011	43
7561	36	2016	225	1086.1105	5
7561	37	2723	117	777.571699999999964	43
7561	38	4304	178	1741.69689999999991	6
7561	39	8583	44	567.258500000000026	30
7561	40	3769	293	859.457199999999943	3
7561	41	8985	195	502.505999999999972	42
7561	42	9517	280	231.423900000000003	36
7561	43	4529	266	1252.8900000000001	22
7561	44	5855	89	788.385700000000043	38
7561	45	9462	26	1107.60809999999992	40
7561	46	1915	96	311.113800000000026	15
7561	47	585	186	1757.54559999999992	33
7561	48	5918	190	276.484399999999994	41
7561	49	3109	84	244.338999999999999	10
7561	50	3964	158	1431.76690000000008	20
7561	51	2800	299	1084.5449000000001	25
7561	52	3118	80	906.162500000000023	35
7561	53	5087	236	510.94459999999998	6
7562	1	9302	108	789.823200000000043	22
7562	2	9608	281	1738.02780000000007	12
7562	3	6943	249	302.776099999999985	27
7562	4	4730	112	482.933400000000006	39
7562	5	6600	118	1990.2822000000001	28
7562	6	4285	86	1051.94939999999997	10
7562	7	5275	16	677.40440000000001	40
7562	8	3362	130	803.1327	40
7563	1	2299	272	1617.65309999999999	33
7563	2	7465	182	31.8209000000000017	25
7563	3	4648	151	168.19919999999999	24
7563	4	9095	246	1864.62840000000006	24
7563	5	1336	295	1909.75500000000011	3
7563	6	6355	26	1749.70129999999995	5
7563	7	526	115	965.336999999999989	40
7563	8	3211	179	438.6327	14
7563	9	8534	1	1736.7527	25
7563	10	5627	49	1320.96460000000002	41
7563	11	7987	293	1260.24369999999999	18
7563	12	1340	97	835.227200000000039	45
7563	13	6939	191	347.552500000000009	8
7564	1	1820	189	673.006700000000023	30
7564	2	9523	208	508.402300000000025	24
7564	3	9730	278	191.284199999999998	4
7564	4	8739	89	1419.65039999999999	44
7564	5	5150	247	1647.34899999999993	5
7564	6	6882	104	586.98599999999999	6
7564	7	2709	202	1887.84860000000003	13
7564	8	6332	20	927.967599999999948	27
7564	9	1003	38	1180.14840000000004	29
7564	10	1859	131	1932.16350000000011	35
7564	11	6371	3	1213.32289999999989	11
7564	12	9659	66	1645.08449999999993	40
7564	13	4825	188	237.669000000000011	24
7564	14	2412	255	1768.18350000000009	15
7564	15	3570	30	1039.6382000000001	30
7564	16	1602	271	1349.86750000000006	41
7564	17	9564	97	567.719299999999976	41
7564	18	4492	18	1628.3264999999999	5
7564	19	2878	237	1834.53250000000003	12
7565	1	3126	79	529.183899999999994	42
7565	2	4021	23	398.221900000000005	36
7565	3	6284	257	1211.52399999999989	21
7565	4	4144	275	525.879999999999995	19
7565	5	680	30	1456.09950000000003	1
7565	6	3784	181	851.173700000000053	2
7565	7	6532	230	685.440299999999979	28
7565	8	3481	114	791.813499999999976	44
7565	9	7770	117	644.725000000000023	45
7565	10	213	66	1400.24710000000005	6
7565	11	6982	100	611.502299999999991	37
7565	12	3617	42	94.1029000000000053	49
7565	13	3601	130	545.012500000000045	38
7565	14	7514	34	210.448000000000008	11
7565	15	58	263	1669.24849999999992	25
7565	16	2438	137	1852.02340000000004	14
7565	17	1876	99	336.54770000000002	45
7565	18	6631	243	1440.22630000000004	18
7565	19	2084	205	224.890800000000013	36
7565	20	8568	84	1150.9036000000001	40
7565	21	3283	267	755.159599999999955	49
7565	22	3195	55	234.602100000000007	32
7565	23	7859	230	779.237799999999993	7
7565	24	466	162	247.641099999999994	19
7565	25	2983	122	1918.02649999999994	24
7565	26	7057	93	1760.6563000000001	28
7566	1	3857	48	1606.67669999999998	1
7566	2	9980	200	224.63130000000001	14
7566	3	4673	130	1050.59050000000002	34
7566	4	7029	135	607.586500000000001	46
7566	5	4953	125	374.31959999999998	8
7566	6	318	215	1196.39750000000004	32
7566	7	6439	220	1375.02909999999997	24
7566	8	8618	4	1452.11500000000001	45
7566	9	2008	24	1334.64740000000006	48
7567	1	9343	65	262.304300000000012	3
7567	2	8143	263	1955.77299999999991	29
7567	3	3326	173	1807.34400000000005	40
7567	4	9747	229	1503.23630000000003	9
7567	5	1940	88	186.3673	42
7567	6	3433	213	93.9252999999999929	16
7567	7	4682	12	1189.87470000000008	48
7568	1	8115	62	1789.20270000000005	18
7568	2	2569	215	106.440799999999996	43
7568	3	7727	108	1235.07300000000009	26
7568	4	2977	290	315.345199999999977	40
7568	5	8276	286	1026.5308	40
7568	6	2278	267	509.189900000000023	18
7568	7	7915	153	1482.08220000000006	4
7568	8	3847	261	1200.98430000000008	6
7568	9	6996	193	804.032500000000027	24
7568	10	8076	162	1951.75780000000009	16
7568	11	5404	119	1251.42589999999996	24
7568	12	9283	225	378.326300000000003	32
7568	13	3429	90	47.4906999999999968	5
7568	14	1951	252	1507.3279	45
7568	15	9431	194	1320.92110000000002	49
7568	16	2191	190	1898.52530000000002	22
7568	17	7734	97	676.806100000000015	27
7568	18	6875	182	1119.2195999999999	23
7568	19	6476	106	19.8377000000000017	1
7568	20	1085	296	552.678999999999974	35
7568	21	7818	282	157.705000000000013	5
7568	22	5565	173	1451.69029999999998	29
7568	23	524	80	1504.8454999999999	19
7568	24	6272	132	1341.1087	10
7568	25	4313	241	1214.85390000000007	36
7568	26	857	64	508.471000000000004	48
7568	27	8039	157	1762.36069999999995	36
7568	28	3469	191	1530.75839999999994	4
7568	29	625	46	878.602600000000052	25
7568	30	5746	269	656.189300000000003	29
7568	31	7739	242	1581.52500000000009	45
7568	32	6109	136	999.729799999999955	6
7568	33	9824	258	922.534599999999955	21
7568	34	4819	206	1735.76559999999995	10
7568	35	7866	122	117.9542	21
7568	36	9489	191	1624.95810000000006	21
7568	37	2434	285	546.884199999999964	31
7568	38	4243	68	1519.97070000000008	31
7568	39	4135	83	476.634900000000016	44
7568	40	533	260	771.561699999999973	7
7568	41	9966	162	1503.25669999999991	13
7568	42	7146	159	1520.22769999999991	46
7568	43	1002	127	1739.29349999999999	12
7568	44	4708	260	1681.3719000000001	12
7568	45	6858	86	992.177900000000022	20
7568	46	396	251	610.102399999999989	45
7568	47	1562	46	751.446000000000026	25
7568	48	7370	219	43.0837999999999965	28
7568	49	8041	68	100.606099999999998	15
7568	50	4220	127	893.168300000000045	7
7568	51	8015	4	505.747799999999984	15
7568	52	2325	150	1737.1377	16
7568	53	3737	298	738.197800000000029	42
7568	54	7962	177	936.482200000000034	42
7568	55	9435	29	1603.7002	37
7568	56	3752	236	934.699100000000044	48
7568	57	2825	101	218.640600000000006	37
7568	58	2156	158	116.424400000000006	46
7568	59	2710	181	1935.31130000000007	13
7568	60	503	29	104.540700000000001	17
7568	61	8102	187	1448.86719999999991	27
7568	62	4155	213	1188.92930000000001	13
7569	1	1848	240	713.277000000000044	41
7569	2	5748	186	363.951199999999972	16
7569	3	6294	254	84.0785000000000053	12
7569	4	5526	237	76.7014999999999958	37
7569	5	4087	238	707.285300000000007	28
7569	6	6994	110	982.165100000000052	14
7569	7	3849	111	746.013100000000009	37
7569	8	3793	61	44.8138999999999967	17
7569	9	5796	182	590.797500000000014	35
7569	10	5844	164	1618.35369999999989	14
7569	11	1413	283	1631.12789999999995	2
7569	12	3572	240	1939.86930000000007	22
7569	13	2174	83	310.711500000000001	15
7569	14	6416	271	1802.40750000000003	26
7569	15	1629	232	1951.35459999999989	21
7569	16	6745	166	105.154600000000002	2
7569	17	4074	223	1510.83320000000003	36
7569	18	6453	244	1663.05210000000011	19
7569	19	5953	78	1709.86040000000003	27
7569	20	3544	155	1637.11310000000003	32
7569	21	1048	255	1631.01440000000002	36
7569	22	2138	61	1111.0918999999999	35
7569	23	8184	104	565.908900000000017	2
7569	24	7482	287	540.519999999999982	47
7569	25	4696	85	1615.12300000000005	11
7569	26	1497	124	1388.93090000000007	33
7569	27	8888	195	729.754900000000021	36
7569	28	1643	169	1735.06279999999992	24
7569	29	3800	241	793.411899999999946	41
7569	30	3073	88	294.679899999999975	35
7569	31	592	87	520.024300000000039	37
7569	32	5793	159	1701.64979999999991	26
7569	33	7433	37	1462.51900000000001	1
7569	34	6375	70	1968.5791999999999	45
7569	35	8655	168	1107.25890000000004	43
7569	36	7800	270	1871.50849999999991	49
7569	37	3869	293	1061.07320000000004	1
7569	38	3342	198	1754.31850000000009	28
7569	39	8517	8	756.19399999999996	39
7569	40	5493	137	1617.9251999999999	5
7569	41	298	29	419.100900000000024	32
7569	42	1572	242	1227.74540000000002	23
7569	43	3541	68	461.118200000000002	40
7569	44	5540	133	1473.79610000000002	49
7569	45	9765	33	1553.67800000000011	47
7569	46	3970	265	1484.54729999999995	34
7569	47	1300	135	1378.44039999999995	16
7569	48	2301	267	633.507299999999987	2
7569	49	3527	292	1898.94010000000003	12
7569	50	8355	61	945.982799999999997	25
7569	51	4545	130	837.764400000000023	17
7569	52	5644	55	680.125499999999988	45
7569	53	6545	200	254.973199999999991	46
7569	54	8548	108	1684.25209999999993	14
7569	55	7881	112	1285.7654	42
7569	56	1248	117	1398.62030000000004	22
7569	57	2825	92	1852.5175999999999	9
7569	58	855	213	35.8793999999999969	37
7569	59	863	180	356.144000000000005	35
7569	60	4396	48	1461.2795000000001	35
7569	61	2954	128	1754.25350000000003	14
7569	62	9367	161	368.812000000000012	41
7569	63	8825	187	1566.0643	13
7569	64	501	63	1975.60210000000006	25
7569	65	7538	66	573.278500000000008	6
7569	66	9251	112	1049.78600000000006	11
7569	67	4248	265	1280.77279999999996	24
7569	68	6762	175	1205.86130000000003	10
7569	69	1470	276	629.570299999999975	49
7569	70	4694	154	1455.9831999999999	18
7569	71	1900	165	946.482099999999946	32
7569	72	4288	271	1048.77320000000009	46
7569	73	9544	18	183.800099999999986	44
7569	74	9212	68	1313.03839999999991	24
7569	75	9264	49	1082.22170000000006	44
7569	76	7867	262	1819.8882000000001	3
7569	77	9949	41	1245.15229999999997	7
7569	78	709	274	234.402299999999997	38
7569	79	4888	144	1853.0927999999999	3
7569	80	1501	62	740.493000000000052	12
7570	1	9425	63	711.905999999999949	47
7570	2	9898	243	124.910399999999996	3
7570	3	3914	157	1030.93779999999992	33
7570	4	4900	218	252.916599999999988	39
7570	5	6571	285	1830.2808	35
7570	6	3882	165	607.757799999999975	43
7570	7	8583	92	1620.13499999999999	7
7570	8	9845	193	1962.39149999999995	40
7570	9	7156	15	633.270599999999945	18
7570	10	7047	184	1684.72309999999993	11
7570	11	2507	41	63.5775000000000006	38
7570	12	7081	48	581.437599999999975	2
7570	13	2579	29	921.177599999999984	45
7570	14	3966	247	1707.7491	17
7570	15	1029	107	1820.46289999999999	37
7571	1	8535	45	81.0836000000000041	24
7571	2	4201	24	1827.4541999999999	49
7571	3	9743	79	1823.76350000000002	33
7571	4	4292	4	125.758399999999995	14
7571	5	4847	110	455.628100000000018	21
7571	6	2271	194	1991.04340000000002	12
7571	7	5378	230	852.79060000000004	36
7571	8	3488	167	1022.32560000000001	1
7571	9	3956	231	1094.11519999999996	47
7571	10	7298	229	206.927099999999996	30
7571	11	1705	136	1490.6235999999999	25
7571	12	7835	263	841.696800000000053	49
7571	13	5299	293	1784.12220000000002	30
7571	14	3406	109	658.186799999999948	44
7571	15	599	150	930.312900000000013	7
7571	16	602	159	1044.44080000000008	27
7571	17	412	285	1718.06639999999993	40
7571	18	7189	51	1021.04190000000006	31
7571	19	200	275	847.259599999999978	19
7571	20	8209	32	705.338600000000042	29
7571	21	9728	120	1441.71469999999999	9
7571	22	9872	249	908.491399999999999	1
7571	23	8172	279	619.885999999999967	35
7571	24	6461	116	1565.45219999999995	31
7571	25	1832	293	1589.42200000000003	44
7571	26	2202	167	1630.18650000000002	8
7571	27	2576	253	1728.29269999999997	19
7571	28	8709	24	1891.1581000000001	30
7571	29	3283	254	827.495400000000018	12
7571	30	444	102	1622.9688000000001	47
7571	31	4051	248	427.8245	3
7571	32	3100	296	1186.0139999999999	29
7571	33	3247	2	1009.74570000000006	31
7571	34	2214	254	1281.35930000000008	46
7571	35	7125	122	1310.89249999999993	47
7571	36	3212	110	1842.57899999999995	48
7571	37	3312	19	1128.95319999999992	28
7571	38	6444	36	313.771799999999985	4
7571	39	2894	278	130.42349999999999	40
7571	40	9469	193	1721.03800000000001	28
7571	41	9878	72	1088.32709999999997	28
7571	42	2427	9	1457.4206999999999	30
7571	43	2599	236	1782.14580000000001	7
7571	44	7577	19	1782.96900000000005	45
7571	45	4147	295	217.863400000000013	32
7571	46	6530	250	318.971099999999979	8
7571	47	9614	16	86.0507000000000062	30
7571	48	8396	70	843.923900000000003	34
7571	49	7473	112	1139.33950000000004	48
7571	50	3596	231	1173.0915	5
7571	51	3380	171	283.324900000000014	9
7571	52	178	156	649.09839999999997	22
7571	53	8025	57	1541.09870000000001	31
7571	54	6143	144	1296.05320000000006	4
7571	55	6121	177	359.551899999999989	32
7571	56	4896	228	705.904800000000023	5
7571	57	9409	275	1563.00360000000001	10
7571	58	4455	77	1133.9199000000001	21
7571	59	7220	211	1966.37130000000002	20
7571	60	5991	37	1615.31999999999994	23
7572	1	259	191	208.973399999999998	9
7572	2	6244	256	494.60469999999998	1
7572	3	478	125	1599.44650000000001	7
7572	4	5807	33	454.971600000000024	23
7572	5	7671	62	1791.58200000000011	8
7572	6	2608	263	1349.03019999999992	45
7572	7	7121	260	823.239100000000008	45
7572	8	1387	189	83.4144000000000005	47
7572	9	9126	205	983.435500000000047	10
7572	10	9665	293	584.803400000000011	18
7572	11	7448	200	946.013699999999972	46
7572	12	7962	278	1633.32349999999997	44
7572	13	7802	17	627.990199999999959	26
7572	14	1989	59	1430.95710000000008	21
7572	15	7375	209	1759.2016000000001	37
7572	16	8209	145	711.593200000000024	20
7572	17	4832	257	682.100800000000049	19
7572	18	4225	113	1359.36950000000002	27
7572	19	444	206	1836.31700000000001	10
7572	20	3291	58	1255.78520000000003	29
7572	21	9287	95	442.945499999999981	12
7572	22	4046	143	249.146199999999993	43
7572	23	7719	197	562.378500000000031	41
7572	24	8861	183	257.468099999999993	32
7572	25	2899	163	1873.08819999999992	34
7572	26	5118	142	469.338900000000024	8
7572	27	699	233	1492.01690000000008	17
7572	28	8871	98	1618.39239999999995	29
7572	29	9539	116	213.3733	14
7572	30	344	154	1203.74990000000003	12
7572	31	8676	47	1727.82400000000007	41
7572	32	5609	107	1744.31850000000009	3
7572	33	8293	143	189.352499999999992	28
7572	34	5890	64	1279.11169999999993	18
7572	35	2479	36	612.436400000000049	33
7573	1	4417	162	72.272199999999998	48
7573	2	3271	256	53.2286000000000001	28
7573	3	6570	107	1931.66149999999993	45
7573	4	6065	293	1228.69419999999991	4
7573	5	5745	3	1088.19340000000011	40
7573	6	1589	55	1016.04060000000004	6
7573	7	453	193	911.139400000000023	9
7573	8	3506	50	962.951999999999998	43
7573	9	8509	239	643.215900000000033	35
7573	10	6258	63	1507.11869999999999	4
7573	11	8517	296	883.585900000000038	35
7573	12	3722	2	540.109299999999962	17
7573	13	3846	186	681.03959999999995	41
7573	14	4470	94	1786.41080000000011	45
7573	15	9983	79	849.58299999999997	34
7573	16	7541	278	1598.50170000000003	10
7573	17	7807	46	1295.41630000000009	33
7573	18	4510	1	1136.98710000000005	33
7573	19	1550	160	1954.36419999999998	40
7573	20	2180	90	1230.63400000000001	18
7573	21	1315	174	746.054899999999975	6
7573	22	484	48	15.0086999999999993	24
7573	23	6335	246	1830.50009999999997	3
7573	24	2511	148	945.097800000000007	24
7573	25	4689	44	285.968900000000019	4
7573	26	197	26	212.383900000000011	28
7573	27	5337	215	1261.69540000000006	14
7573	28	4678	54	846.049999999999955	32
7573	29	4734	75	248.519599999999997	37
7573	30	3983	101	630.699799999999982	18
7573	31	1017	32	974.863799999999969	45
7573	32	9017	167	374.923299999999983	6
7573	33	5417	286	1819.66889999999989	14
7573	34	9953	7	483.080399999999997	31
7573	35	3929	80	278.859300000000019	46
7573	36	8766	38	1744.81179999999995	11
7573	37	9747	1	1235.66570000000002	5
7573	38	402	270	251.875699999999995	12
7573	39	2930	146	1365.21180000000004	5
7573	40	9172	257	785.690900000000056	45
7573	41	4865	237	185.857599999999991	25
7573	42	7101	207	213.608499999999992	49
7573	43	1712	172	1439.83110000000011	33
7573	44	3970	266	586.837599999999952	2
7573	45	2298	170	1793.08330000000001	20
7573	46	3864	192	739.701599999999985	41
7573	47	1702	44	654.061900000000037	37
7573	48	2911	89	1153.68769999999995	42
7573	49	9647	281	591.302599999999984	45
7573	50	6523	80	1435.37139999999999	3
7573	51	9951	44	1118.13139999999999	43
7573	52	4009	186	416.505899999999997	47
7573	53	9839	222	590.428499999999985	48
7573	54	5213	290	150.295400000000001	30
7573	55	8546	176	1102.41300000000001	47
7573	56	895	172	1859.29680000000008	1
7573	57	1448	285	1199.68689999999992	25
7573	58	7965	216	1232.54729999999995	31
7573	59	4412	16	453.61239999999998	46
7573	60	8407	125	1231.21370000000002	1
7573	61	115	140	1557.82459999999992	3
7573	62	3340	141	1436.67020000000002	21
7573	63	2814	259	360.961099999999988	48
7573	64	4353	169	284.004099999999994	46
7573	65	6362	78	1264.28999999999996	35
7573	66	8296	196	1260.27849999999989	5
7573	67	1181	136	245.276199999999989	32
7573	68	3399	167	812.418499999999995	20
7573	69	4704	124	877.378000000000043	23
7573	70	8452	157	1975.41689999999994	23
7573	71	6555	225	90.3917000000000002	30
7573	72	3913	127	597.85329999999999	1
7573	73	7091	29	205.356200000000001	2
7573	74	7717	233	1444.28770000000009	47
7573	75	5600	92	854.377299999999991	22
7573	76	912	268	237.954299999999989	14
7573	77	2262	192	606.300500000000056	40
7573	78	5854	232	1089.5793000000001	10
7573	79	3961	168	791.764800000000037	29
7573	80	1363	2	1758.60110000000009	45
7573	81	3781	230	1107.91159999999991	36
7573	82	6606	183	404.644200000000012	21
7573	83	16	200	1269.16409999999996	44
7573	84	36	127	965.607799999999997	31
7574	1	6488	289	1130.68869999999993	32
7574	2	9267	54	1407.21720000000005	18
7574	3	316	255	229.825500000000005	45
7574	4	9894	252	919.830400000000054	28
7574	5	50	12	1564.92380000000003	40
7574	6	2955	37	620.296100000000024	25
7574	7	5883	262	875.946100000000001	44
7574	8	3834	93	130.025399999999991	4
7574	9	9431	211	773.451099999999997	34
7574	10	8439	149	1820.11079999999993	11
7574	11	2233	16	1948.83150000000001	17
7574	12	9213	233	1257.42669999999998	21
7574	13	1461	187	32.1811000000000007	4
7574	14	3637	178	497.14530000000002	25
7574	15	8157	207	1495.11619999999994	18
7574	16	701	3	642.525600000000054	13
7574	17	5972	222	1385.73199999999997	14
7574	18	1418	177	1129.87400000000002	8
7574	19	4402	123	743.41070000000002	39
7574	20	6462	256	1798.1246000000001	9
7574	21	4215	214	1621.07040000000006	34
7574	22	2802	81	1354.67640000000006	27
7574	23	5900	39	662.933999999999969	21
7574	24	1549	257	1701.1706999999999	14
7574	25	6774	80	136.974799999999988	14
7574	26	2429	0	1447.48289999999997	9
7574	27	9138	167	1459.04829999999993	26
7574	28	2554	236	309.1721	12
7574	29	8996	163	1493.27680000000009	23
7574	30	130	138	1476.03670000000011	8
7574	31	6967	156	926.076000000000022	34
7574	32	6047	237	1958.29960000000005	38
7574	33	4963	264	497.473900000000015	21
7574	34	9887	145	473.036600000000021	24
7574	35	1974	76	1153.42290000000003	34
7574	36	4707	35	991.380400000000009	44
7574	37	3361	176	1390.26189999999997	38
7574	38	8231	209	955.581300000000056	13
7574	39	9167	62	1755.96849999999995	17
7574	40	3065	73	1137.30390000000011	11
7574	41	2957	286	1460.29369999999994	44
7574	42	7145	267	1947.16439999999989	19
7574	43	6662	241	1685.82500000000005	25
7574	44	4436	223	835.068099999999959	22
7574	45	2462	279	1408.69479999999999	22
7574	46	5083	129	1194.46550000000002	45
7574	47	2407	25	1735.13809999999989	15
7574	48	7181	151	222.862899999999996	25
7574	49	4053	161	1489.5293999999999	47
7574	50	7668	44	108.590000000000003	19
7574	51	2721	100	1753.36539999999991	38
7575	1	9714	126	329.197799999999972	4
7575	2	4528	293	316.501599999999996	49
7575	3	4901	241	185.293299999999988	48
7575	4	1497	41	1259.0449000000001	18
7575	5	3214	187	1146.11889999999994	43
7575	6	9822	174	1980.27099999999996	43
7575	7	9341	274	1433.71900000000005	6
7575	8	7694	216	1994.15480000000002	30
7575	9	7137	298	1029.36550000000011	16
7575	10	2846	103	1641.50800000000004	27
7575	11	2736	101	674.372100000000046	48
7575	12	5102	80	1065.92100000000005	48
7575	13	5783	173	1710.77749999999992	42
7575	14	9162	295	635.308899999999994	35
7575	15	6218	133	1925.10760000000005	26
7575	16	8362	266	863.05600000000004	42
7575	17	3710	147	1055.65769999999998	14
7575	18	7963	35	294.850199999999973	11
7575	19	1515	82	1412.41390000000001	7
7575	20	3345	56	1890.95949999999993	19
7575	21	9762	184	1886.61030000000005	48
7575	22	8249	175	1408.3436999999999	21
7575	23	4789	192	1605.18029999999999	33
7575	24	1999	38	293.714699999999993	22
7575	25	5808	103	17.1908999999999992	3
7575	26	9622	286	1603.4701	49
7575	27	5260	237	1547.7838999999999	20
7575	28	6996	162	1112.26019999999994	38
7575	29	6841	186	310.948100000000011	17
7575	30	8656	73	1516.4348	38
7575	31	2103	235	949.860099999999989	47
7575	32	6403	172	27.1515999999999984	5
7575	33	1526	217	504.017899999999997	7
7575	34	6806	156	1400.2485999999999	40
7575	35	4436	245	1162.53760000000011	25
7575	36	8162	168	1715.52209999999991	46
7575	37	4656	251	645.735599999999977	28
7575	38	130	92	1960.17530000000011	41
7575	39	9231	138	1591.2967000000001	10
7575	40	3332	62	1487.48700000000008	32
7575	41	2811	58	434.781600000000026	45
7575	42	6491	92	1803.07289999999989	39
7575	43	705	121	733.828200000000038	39
7575	44	8542	36	213.961000000000013	44
7575	45	4239	295	705.634199999999964	1
7575	46	9824	13	750.273000000000025	42
7575	47	2039	11	855.432900000000018	5
7575	48	1211	179	1007.92840000000001	14
7575	49	2152	158	701.212300000000027	34
7575	50	3572	127	620.675200000000018	9
7575	51	8988	211	1655.99129999999991	39
7575	52	6714	130	1017.58920000000001	42
7575	53	3801	234	701.314700000000016	13
7575	54	3697	274	948.781299999999987	6
7575	55	3396	157	1430.17110000000002	44
7575	56	7595	103	535.892200000000003	16
7575	57	5962	158	1794.36660000000006	48
7575	58	7357	244	1761.09120000000007	28
7575	59	9825	91	345.121800000000007	47
7575	60	117	203	292.226800000000026	7
7575	61	9905	118	812.666900000000055	12
7575	62	9339	73	1854.11059999999998	49
7575	63	1617	156	425.974800000000016	2
7575	64	3435	35	83.7560000000000002	18
7575	65	9124	126	365.233200000000011	45
7575	66	7664	139	1764.43299999999999	7
7575	67	8040	105	470.753399999999999	48
7575	68	505	135	1170.02880000000005	36
7575	69	7736	233	492.53570000000002	6
7575	70	7864	216	399.017400000000009	3
7575	71	1889	183	325.948300000000017	21
7575	72	6000	93	1062.19090000000006	27
7575	73	1106	71	692.350999999999999	40
7575	74	2356	188	1185.80449999999996	29
7575	75	1561	178	589.775099999999952	6
7575	76	3852	43	477.874099999999999	49
7575	77	1324	135	1322.39630000000011	1
7575	78	9089	196	186.586500000000001	34
7575	79	1572	258	276.917100000000005	24
7575	80	1584	288	1640.8110999999999	19
7575	81	7842	0	807.520899999999983	34
7575	82	24	43	1059.86560000000009	2
7575	83	5105	230	778.36990000000003	10
7575	84	8186	281	745.67999999999995	33
7575	85	9935	19	1756.28929999999991	44
7576	1	9189	61	250.020600000000002	37
7576	2	4225	127	1211.86380000000008	38
7576	3	4401	201	606.548599999999965	24
7576	4	3579	19	283.121500000000026	17
7576	5	2004	67	625.073800000000006	30
7576	6	9138	73	1573.03510000000006	13
7576	7	609	194	1934.76620000000003	47
7576	8	5936	284	1540.92560000000003	40
7576	9	4435	24	1800.87879999999996	47
7576	10	5457	61	1700.96129999999994	10
7576	11	4327	249	1174.50800000000004	23
7576	12	3901	59	1923.94010000000003	25
7576	13	1278	238	920.548900000000003	20
7576	14	7924	216	278.794199999999989	43
7576	15	7863	130	728.078800000000001	5
7576	16	3989	115	1541.05089999999996	37
7576	17	5963	242	1704.21769999999992	3
7576	18	3819	59	596.172000000000025	30
7576	19	4940	179	1108.30749999999989	41
7576	20	3523	108	338.583900000000028	1
7576	21	5007	21	1791.55999999999995	33
7576	22	4332	198	1325.92669999999998	13
7576	23	8410	103	512.042900000000031	19
7576	24	102	26	896.646799999999985	32
7576	25	7078	152	1775.40370000000007	43
7576	26	8600	243	1582.90740000000005	45
7576	27	5121	227	1337.52659999999992	5
7576	28	8497	44	502.211900000000014	31
7576	29	5442	102	1863.44010000000003	2
7576	30	8046	130	1077.12049999999999	30
7576	31	7809	262	372.769400000000019	12
7576	32	7083	160	1917.49679999999989	38
7576	33	9572	101	204.506699999999995	26
7576	34	9492	287	1409.35609999999997	36
7576	35	2668	167	1917.2672	7
7576	36	9147	65	1464.70059999999989	9
7576	37	8500	252	950.06269999999995	49
7576	38	1496	81	1034.05639999999994	18
7576	39	5622	121	366.151700000000005	28
7576	40	3997	287	512.833799999999997	48
7576	41	5560	189	664.429700000000025	12
7576	42	1080	231	419.292700000000025	24
7576	43	5855	13	1368.14869999999996	30
7576	44	456	275	773.944299999999998	28
7576	45	5565	19	1754.92599999999993	4
7576	46	2174	73	1004.09990000000005	37
7576	47	7230	86	1970.22579999999994	17
7576	48	60	59	1831.54199999999992	47
7576	49	9686	281	775.32140000000004	31
7576	50	7307	257	861.273800000000051	6
7576	51	8981	8	1531.9828	12
7577	1	8810	54	1129.29950000000008	2
7577	2	6411	35	1865.50150000000008	7
7577	3	4441	33	1319.94100000000003	44
7577	4	6399	73	1113.15169999999989	6
7577	5	6235	276	794.699299999999994	25
7577	6	7717	184	370.558699999999988	39
7577	7	1014	255	1917.78659999999991	4
7577	8	4318	196	409.643100000000004	10
7577	9	9806	122	1914.37830000000008	42
7577	10	9709	170	713.846700000000055	40
7577	11	3879	103	1294.23520000000008	35
7577	12	3328	252	422.83420000000001	46
7577	13	9681	276	470.398599999999988	25
7577	14	1643	250	717.288099999999986	27
7577	15	295	157	1510.60709999999995	6
7577	16	7263	230	1527.95869999999991	32
7577	17	5595	210	1066.9190000000001	10
7577	18	5132	82	1434.7804000000001	46
7577	19	7861	176	565.892600000000016	36
7577	20	9048	184	1784.22109999999998	45
7577	21	5911	269	17.1498999999999988	40
7577	22	4455	74	1192.59780000000001	14
7577	23	8148	69	449.48520000000002	22
7577	24	2579	117	1147.05160000000001	17
7577	25	3266	273	500.411200000000008	48
7577	26	1425	193	179.268699999999995	31
7577	27	3634	94	393.083700000000022	36
7577	28	681	273	421.788599999999974	49
7577	29	372	90	1089.48139999999989	1
7577	30	562	223	276.788599999999974	9
7577	31	7227	172	1378.39319999999998	41
7577	32	7195	253	1355.80160000000001	25
7577	33	2555	38	1670.4396999999999	10
7577	34	1621	53	521.610400000000027	27
7577	35	2426	152	915.191500000000019	11
7577	36	8906	225	898.902399999999943	7
7577	37	8527	262	1115.49479999999994	47
7577	38	715	167	1658.32120000000009	14
7577	39	2997	262	1511.50150000000008	17
7577	40	3165	112	1292.32289999999989	8
7577	41	8024	192	1709.61509999999998	23
7577	42	7519	52	786.521200000000022	35
7577	43	884	106	1607.41229999999996	48
7577	44	3529	181	724.963799999999992	42
7577	45	8131	5	914.609400000000051	30
7577	46	4032	187	1759.3445999999999	10
7577	47	692	154	547.904199999999946	24
7577	48	4800	139	483.328300000000013	27
7577	49	9925	120	204.990199999999987	18
7577	50	5178	281	188.509700000000009	38
7577	51	5451	198	1522.19290000000001	17
7577	52	5413	200	863.255800000000022	19
7578	1	6559	40	54.325800000000001	38
7578	2	2556	99	406.285500000000013	20
7578	3	286	117	1225.4502	6
7578	4	5244	204	629.914700000000039	24
7578	5	4164	150	971.108200000000011	35
7578	6	4013	182	1879.00430000000006	14
7578	7	1663	275	917.671900000000051	35
7578	8	9985	299	1245.48219999999992	5
7578	9	2958	118	1810.3596	33
7578	10	6689	246	30.5640000000000001	13
7578	11	42	64	1216.1422	23
7578	12	7249	29	1173.33300000000008	44
7578	13	9018	229	1665.1395	30
7578	14	7751	188	192.040999999999997	24
7578	15	3753	291	468.933699999999988	28
7578	16	8196	85	191.588999999999999	43
7578	17	8691	282	195.749400000000009	45
7578	18	2404	298	1536.88670000000002	16
7578	19	1977	197	1684.27389999999991	6
7578	20	5326	296	382.059900000000027	37
7578	21	2685	81	617.941199999999981	28
7578	22	1212	103	1762.83220000000006	1
7578	23	5539	246	1603.02659999999992	28
7578	24	3899	117	529.898099999999999	23
7578	25	2437	78	240.378700000000009	14
7578	26	8640	210	953.052199999999971	38
7578	27	7283	52	556.369500000000016	38
7578	28	6808	219	755.264900000000011	8
7578	29	4543	217	962.099799999999959	28
7578	30	6051	193	503.060699999999997	38
7578	31	2532	106	309.068499999999972	2
7578	32	9217	219	772.918499999999995	18
7578	33	1220	203	1238.7799	30
7578	34	1471	252	1658.90570000000002	21
7578	35	6015	283	712.726499999999987	5
7578	36	7653	23	271.519900000000007	3
7578	37	339	162	1148.4652000000001	13
7578	38	1201	160	390.008399999999995	49
7578	39	5253	116	1522.46080000000006	19
7578	40	1244	242	1159.30310000000009	44
7578	41	2543	226	1338.51340000000005	32
7578	42	879	25	1465.30310000000009	7
7578	43	5812	12	1893.29559999999992	8
7578	44	5768	168	589.870999999999981	19
7578	45	3871	230	835.626700000000028	24
7578	46	5852	86	331.935200000000009	28
7578	47	4675	281	1778.99659999999994	10
7578	48	2359	20	1150.1554000000001	40
7578	49	8497	66	1458.44070000000011	29
7578	50	9469	283	1494.81580000000008	14
7578	51	190	281	577.381999999999948	10
7578	52	2990	165	440.384000000000015	15
7578	53	3168	74	1546.25420000000008	32
7578	54	5513	228	1287.8302000000001	2
7578	55	5996	74	1185.4824000000001	32
7578	56	4325	28	984.78449999999998	21
7578	57	7328	79	1990.3626999999999	29
7579	1	537	153	295.015499999999975	42
7579	2	533	145	614.159200000000055	17
7579	3	2025	126	1001.44600000000003	28
7579	4	5465	12	1776.61259999999993	25
7579	5	5553	123	404.546699999999987	23
7579	6	3218	187	1495.43489999999997	39
7579	7	1049	128	544.760499999999979	37
7579	8	8788	32	27.1197000000000017	40
7579	9	2851	289	232.876599999999996	47
7579	10	3558	120	833.013000000000034	41
7579	11	8027	30	1419.59079999999994	32
7579	12	2321	266	1667.96949999999993	49
7579	13	5111	103	1411.7530999999999	40
7579	14	968	239	1819.80549999999994	33
7579	15	7767	198	1313.13100000000009	32
7579	16	6328	228	418.415599999999984	39
7579	17	4270	39	23.4879999999999995	44
7579	18	9975	270	261.394000000000005	27
7579	19	3923	106	980.574200000000019	1
7579	20	6459	299	1314.93339999999989	4
7579	21	8742	270	663.675299999999993	40
7579	22	161	269	1549.32159999999999	34
7579	23	3139	80	204.980500000000006	4
7579	24	5546	110	1939.72829999999999	8
7579	25	5300	266	1537.5163	40
7579	26	5046	232	1145.2485999999999	24
7579	27	8576	14	1981.05729999999994	13
7579	28	5566	154	118.840900000000005	38
7579	29	4967	251	266.292100000000005	23
7579	30	8844	35	195.782999999999987	27
7579	31	3360	136	1637.00659999999993	22
7579	32	2081	249	752.20270000000005	11
7579	33	8466	116	507.324599999999975	5
7579	34	7522	244	1819.67110000000002	28
7579	35	7334	230	94.0374999999999943	6
7579	36	3332	292	1668.6543999999999	37
7579	37	2535	281	239.363400000000013	10
7579	38	3661	146	138.786000000000001	21
7579	39	8345	125	1337.67059999999992	15
7579	40	7193	116	1743.11539999999991	6
7579	41	3282	177	869.211800000000039	2
7579	42	7829	6	958.800100000000043	11
7579	43	6944	159	1859.63640000000009	41
7579	44	5085	151	1456.78700000000003	11
7579	45	7198	241	1690.42669999999998	11
7579	46	4044	137	1816.94450000000006	28
7579	47	3213	157	1958.57089999999994	36
7579	48	1636	24	554.495800000000031	29
7579	49	1500	65	283.261700000000019	25
7579	50	2177	104	278.982899999999972	38
7579	51	1390	112	1242.82580000000007	46
7579	52	5311	268	788.743600000000015	18
7579	53	8673	120	1918.82330000000002	28
7579	54	1575	261	1791.1409000000001	16
7579	55	6749	155	1757.70399999999995	26
7579	56	9983	136	337.316100000000006	20
7579	57	5285	166	1208.1407999999999	3
7579	58	3497	36	540.384099999999989	13
7579	59	5771	31	410.891900000000021	40
7579	60	499	18	996.025800000000004	46
7579	61	2089	293	1684.69949999999994	44
7579	62	6719	174	547.958200000000033	28
7579	63	2614	219	117.302099999999996	13
7579	64	5840	229	1713.02549999999997	46
7579	65	9767	264	1047.33539999999994	4
7579	66	1495	233	1343.26710000000003	39
7579	67	483	139	26.7156999999999982	4
7579	68	6956	218	1750.3094000000001	43
7579	69	531	155	1919.77170000000001	9
7579	70	8022	273	1808.72820000000002	31
7579	71	4180	11	1641.81989999999996	44
7579	72	1680	205	209.337299999999999	48
7579	73	9549	17	1454.26309999999989	22
7579	74	4372	237	1840.51829999999995	42
7579	75	1142	249	491.353200000000015	6
7579	76	7965	19	1401.85770000000002	12
7579	77	4842	59	1201.96720000000005	31
7579	78	447	238	1469.69170000000008	43
7579	79	9175	161	1433.71129999999994	31
7579	80	756	271	150.947300000000013	37
7579	81	7118	264	602.20799999999997	45
7579	82	2042	200	912.584299999999985	47
7579	83	8362	255	393.825400000000002	12
7579	84	6028	41	154.029699999999991	42
7579	85	430	83	1546.32429999999999	5
7579	86	1380	78	1288.73129999999992	13
7579	87	6460	69	1715.44579999999996	13
7579	88	5966	20	1117.47959999999989	37
7579	89	1482	255	519.581300000000056	32
7579	90	6551	40	608.095299999999952	28
7579	91	2957	273	1085.84819999999991	23
7579	92	5897	74	1513.32429999999999	22
7579	93	5553	225	119.475800000000007	36
7579	94	8226	122	286.945299999999975	44
7579	95	7787	139	624.928800000000024	29
7579	96	2802	8	1911.49800000000005	3
7579	97	2079	134	857.882299999999987	16
7580	1	2101	235	691.02800000000002	28
7580	2	7569	129	1730.47510000000011	49
7580	3	2646	180	1611.17609999999991	41
7580	4	2594	287	616.886899999999969	19
7580	5	5201	84	1801.46229999999991	1
7580	6	9842	30	1201.04109999999991	39
7580	7	2367	128	1550.69620000000009	38
7580	8	3188	121	273.369100000000003	46
7580	9	8414	53	129.16810000000001	5
7580	10	8832	197	1391.3626999999999	21
7580	11	7895	9	1319.89560000000006	5
7580	12	9290	20	1987.50289999999995	30
7580	13	6403	46	172.590000000000003	16
7580	14	6150	166	882.022100000000023	48
7580	15	4250	133	1010.13019999999995	43
7580	16	9918	238	745.986700000000042	28
7580	17	5636	14	1678.64010000000007	14
7580	18	6678	277	539.016700000000014	40
7580	19	4493	204	1573.14400000000001	37
7580	20	6035	109	1740.52099999999996	27
7580	21	1871	115	143.567800000000005	30
7580	22	745	1	308.088099999999997	40
7580	23	7900	60	974.031799999999976	7
7580	24	7062	157	123.768100000000004	33
7580	25	8957	17	1270.41439999999989	17
7580	26	2201	291	300.880800000000022	21
7580	27	7095	291	1429.52839999999992	3
7580	28	7935	277	1851.95929999999998	7
7580	29	8136	238	1128.44190000000003	28
7580	30	307	129	637.954600000000028	12
7580	31	8867	222	445.392600000000016	18
7580	32	679	153	1909.77279999999996	27
7580	33	483	268	388.831700000000012	38
7580	34	4267	182	62.0850999999999971	37
7580	35	8405	293	1652.37069999999994	12
7580	36	3026	146	1542.10189999999989	29
7580	37	6034	236	1192.0166999999999	7
7580	38	4107	104	60.4371000000000009	6
7580	39	6697	13	717.562000000000012	38
7580	40	6483	102	1727.8873000000001	30
7580	41	7808	282	862.796500000000037	15
7580	42	2764	50	758.038000000000011	49
7580	43	2061	218	213.267200000000003	15
7580	44	6042	114	315.908299999999997	16
7580	45	7888	92	1015.53430000000003	37
7580	46	8121	138	1571.62969999999996	31
7580	47	5035	55	94.1467999999999989	39
7580	48	1623	195	583.453099999999949	8
7580	49	8028	31	1509.15949999999998	43
7580	50	823	63	483.340199999999982	49
7580	51	3379	92	1635.83829999999989	35
7580	52	7586	101	181.961600000000004	36
7580	53	6946	23	727.415399999999977	40
7580	54	9846	131	64.4564000000000021	38
7580	55	594	144	27.3364000000000011	10
7580	56	8389	256	1573.64949999999999	11
7581	1	6002	295	1593.91689999999994	30
7581	2	5393	265	672.836300000000051	4
7581	3	351	293	481.184500000000014	41
7581	4	4688	125	1419.14229999999998	26
7581	5	33	156	974.0548	10
7581	6	2990	105	1698.83850000000007	29
7581	7	3843	96	1900.28980000000001	10
7581	8	3862	196	134.515800000000013	6
7581	9	3259	259	1309.9822999999999	25
7581	10	1832	169	43.1525000000000034	26
7581	11	3247	183	1352.46019999999999	48
7581	12	2024	269	274.843700000000013	18
7581	13	4148	94	332.341099999999983	22
7581	14	19	90	1169.9398000000001	36
7581	15	7799	250	74.5591000000000008	38
7581	16	1533	218	1090.82979999999998	11
7581	17	5322	134	397.761300000000006	45
7581	18	8065	267	1112.92579999999998	44
7581	19	2613	255	380.45859999999999	7
7581	20	5288	216	1539.06619999999998	25
7581	21	8502	105	1125.49019999999996	23
7581	22	7069	203	1527.83439999999996	17
7581	23	1675	36	457.979499999999973	9
7581	24	9489	83	111.778099999999995	31
7581	25	3828	221	906.567400000000021	13
7581	26	6119	162	137.18549999999999	1
7581	27	3102	257	894.976599999999962	10
7581	28	7628	208	909.165399999999977	31
7581	29	1754	255	1146.84719999999993	16
7581	30	2811	220	300.091099999999983	46
7581	31	5406	94	954.645200000000045	17
7581	32	5845	255	681.209100000000035	32
7581	33	4107	297	651.96569999999997	29
7581	34	734	236	429.122299999999996	3
7581	35	258	196	1757.36120000000005	38
7581	36	7859	155	78.3875000000000028	23
7581	37	9836	166	452.004399999999976	42
7581	38	126	56	1338.47710000000006	25
7581	39	947	3	1013.35310000000004	49
7581	40	5486	39	645.999699999999962	10
7581	41	2096	100	1498.3626999999999	10
7581	42	6050	173	442.289899999999989	45
7581	43	1681	46	404.217800000000011	27
7581	44	9136	244	1227.58179999999993	36
7581	45	7277	190	899.571100000000001	29
7581	46	2349	53	1997.19139999999993	20
7581	47	824	53	421.041299999999978	20
7582	1	8438	48	543.378100000000018	16
7582	2	7301	180	1013.09370000000001	9
7582	3	9176	155	1990.65930000000003	24
7582	4	3671	67	682.521799999999985	32
7582	5	6162	237	1636.34760000000006	45
7582	6	6043	234	1155.62920000000008	43
7582	7	5117	294	321.656099999999981	24
7582	8	774	288	902.907199999999989	22
7582	9	3919	78	152.074000000000012	25
7582	10	1131	253	650.392799999999966	23
7582	11	6192	277	1725.60349999999994	10
7582	12	7255	274	1431.95299999999997	37
7582	13	7636	262	1660.91460000000006	12
7582	14	5762	257	846.256399999999985	48
7582	15	3803	85	951.811500000000024	19
7582	16	8116	139	1938.84670000000006	36
7582	17	8958	173	1161.45650000000001	44
7582	18	7491	255	1121.69350000000009	16
7582	19	3101	188	767.124900000000025	19
7582	20	988	156	482.66149999999999	30
7582	21	452	19	180.477499999999992	3
7582	22	4249	144	1104.50819999999999	24
7582	23	7073	22	1672.3415	33
7582	24	5155	117	699.639400000000023	9
7582	25	9310	291	1374.2469000000001	10
7582	26	947	251	1604.02510000000007	14
7582	27	3090	192	856.539300000000026	33
7582	28	675	97	1388.05109999999991	23
7582	29	5981	76	542.291200000000003	18
7582	30	8497	287	708.918499999999995	41
7582	31	8246	194	1060.70920000000001	22
7582	32	9304	121	1140.15049999999997	36
7582	33	1035	107	1533.16110000000003	15
7582	34	6465	155	579.199399999999969	44
7582	35	9188	90	1275.35400000000004	1
7582	36	441	152	811.627399999999966	37
7582	37	4425	143	1285.42589999999996	27
7582	38	8130	153	1720.18069999999989	39
7582	39	7204	11	1515.70540000000005	49
7582	40	9198	88	258.222300000000018	29
7583	1	5239	82	1512.5625	35
7583	2	1460	55	904.226900000000001	38
7583	3	920	8	1693.20350000000008	7
7583	4	7718	92	1271.59439999999995	32
7583	5	3830	126	1585.29389999999989	24
7583	6	5443	113	16.3936999999999991	49
7583	7	2081	170	555.785600000000045	28
7583	8	3638	244	230.366700000000009	16
7583	9	9204	284	500.398500000000013	25
7583	10	3984	129	1180.97460000000001	12
7583	11	6817	121	1944.18679999999995	20
7583	12	8856	126	732.322099999999978	48
7583	13	7854	186	1239.6572000000001	43
7583	14	8489	27	300.427700000000016	41
7583	15	5278	185	514.558700000000044	45
7583	16	9090	74	511.176400000000001	37
7583	17	8044	219	571.247700000000009	41
7583	18	5451	0	389.978799999999978	8
7583	19	1815	233	660.93119999999999	33
7583	20	4808	193	1732.50440000000003	31
7583	21	1204	284	1693.92039999999997	49
7583	22	7026	93	159.923100000000005	4
7583	23	6764	97	479.826099999999997	29
7583	24	696	244	1471.2476999999999	7
7583	25	2470	80	457.019400000000019	37
7583	26	2481	2	678.224699999999984	24
7583	27	5158	258	1504.58339999999998	28
7583	28	6634	289	858.333300000000008	19
7583	29	7532	231	1878.38670000000002	17
7583	30	3948	146	1946.0177000000001	14
7583	31	237	161	862.022199999999998	22
7583	32	4865	73	1139.03580000000011	18
7583	33	1351	40	545.023699999999963	38
7583	34	7426	33	1155.84699999999998	16
7583	35	9727	191	1045.31240000000003	12
7583	36	302	188	1844.19560000000001	44
7583	37	5667	107	475.731600000000014	31
7583	38	1628	84	1586.58330000000001	15
7583	39	1820	48	169.782399999999996	35
7583	40	4144	43	161.539600000000007	2
7583	41	8674	134	1024.09950000000003	21
7583	42	3022	293	585.259300000000053	20
7583	43	4506	104	619.541100000000029	13
7583	44	1885	53	257.519400000000019	48
7583	45	8260	298	423.507900000000006	11
7583	46	1680	113	1081.85429999999997	24
7583	47	923	167	1631.02690000000007	33
7583	48	5427	131	438.384000000000015	5
7583	49	2867	150	1777.48949999999991	26
7583	50	5890	295	1821.56369999999993	8
7583	51	1673	118	1564.43360000000007	47
7583	52	9309	33	156.633600000000001	15
7583	53	8108	66	790.091099999999983	16
7583	54	3116	155	269.323100000000011	19
7583	55	6308	64	930.198200000000043	5
7583	56	6593	187	862.355300000000057	24
7583	57	2675	36	271.078100000000006	47
7583	58	5092	221	162.17519999999999	19
7583	59	122	142	126.332899999999995	38
7583	60	445	26	1641.63570000000004	47
7583	61	5239	146	38.3569999999999993	35
7583	62	7515	7	140.121199999999988	4
7583	63	8657	258	598.099000000000046	24
7583	64	539	86	1515.2029	45
7583	65	2205	106	882.891700000000014	19
7583	66	7531	283	155.413000000000011	21
7583	67	8875	294	1374.43910000000005	2
7583	68	4121	14	676.379099999999994	32
7583	69	5025	132	153.64009999999999	18
7583	70	8802	183	788.434499999999957	45
7583	71	434	12	257.684100000000001	8
7583	72	858	182	1840.85899999999992	18
7583	73	6186	278	1530.61699999999996	36
7583	74	9698	221	1172.08879999999999	38
7583	75	672	87	1601.8094000000001	2
7583	76	4127	136	532.860400000000027	39
7583	77	5349	123	590.053099999999972	12
7584	1	2794	65	965.907100000000014	44
7584	2	6670	254	74.8387000000000029	36
7584	3	5658	283	540.744699999999966	35
7584	4	4888	30	1185.38959999999997	35
7584	5	5264	199	1325.36519999999996	8
7584	6	4550	229	845.475599999999986	14
7584	7	5559	21	1627.34130000000005	32
7584	8	6955	225	172.900599999999997	22
7584	9	2184	46	75.4994999999999976	27
7584	10	7509	17	393.845000000000027	7
7584	11	1761	49	539.160799999999995	20
7584	12	1945	278	825.939300000000003	40
7584	13	985	21	40.0228999999999999	9
7584	14	6900	228	142.457899999999995	48
7584	15	411	232	1821.33639999999991	6
7584	16	7408	85	1676.4824000000001	44
7584	17	2493	201	711.66840000000002	3
7584	18	6591	235	1843.96759999999995	13
7584	19	555	30	919.578700000000026	30
7584	20	2411	15	1322.56359999999995	32
7584	21	2636	111	893.739699999999971	37
7584	22	9719	40	1726.94839999999999	20
7584	23	2546	132	783.035200000000032	13
7584	24	2167	80	385.864100000000008	3
7584	25	3952	217	1935.2953	11
7584	26	736	58	784.418999999999983	47
7584	27	6912	7	1829.16730000000007	2
7584	28	6775	149	977.48599999999999	23
7584	29	2133	48	1979.76600000000008	33
7584	30	5831	215	75.2395000000000067	25
7584	31	894	63	459.581999999999994	33
7584	32	6751	288	548.789400000000001	4
7584	33	9137	279	405.089800000000025	15
7584	34	8904	220	1777.74430000000007	26
7584	35	1476	71	968.371800000000007	27
7584	36	3063	119	1917.3574000000001	35
7584	37	2695	171	422.93810000000002	4
7584	38	5266	231	835.760999999999967	34
7584	39	1371	229	1880.71149999999989	27
7584	40	2343	231	1769.67290000000003	33
7584	41	699	101	1524.58829999999989	31
7584	42	427	172	1792.23739999999998	20
7584	43	7800	19	395.391399999999976	23
7584	44	3203	120	1604.57870000000003	13
7584	45	2094	283	1150.45820000000003	40
7584	46	5969	195	1688.7992999999999	40
7584	47	6515	119	1550.67910000000006	24
7584	48	3995	39	1550.17620000000011	16
7584	49	7578	266	586.036100000000033	4
7584	50	554	157	1696.97170000000006	35
7584	51	1208	245	75.7560000000000002	18
7584	52	5289	287	537.462099999999964	29
7584	53	1561	282	1234.14030000000002	16
7584	54	3311	102	1580.89789999999994	16
7584	55	3318	153	533.122299999999996	24
7584	56	8707	252	399.3279	25
7584	57	9614	201	1868.69630000000006	13
7584	58	2635	38	558.586900000000014	36
7584	59	3397	91	1097.71280000000002	8
7584	60	2774	42	518.743000000000052	4
7584	61	5451	290	1890.00520000000006	10
7584	62	2374	7	1994.55289999999991	10
7584	63	1588	191	1934.99520000000007	41
7584	64	2340	191	1195.55670000000009	41
7584	65	6174	43	1964.32300000000009	28
7584	66	7671	138	1781.50900000000001	34
7584	67	6481	229	1779.79420000000005	22
7584	68	854	208	1765.40789999999993	14
7584	69	7845	51	1602.30479999999989	31
7584	70	9128	273	1181.62910000000011	49
7584	71	594	58	1934.31729999999993	33
7584	72	5413	241	107.874799999999993	6
7584	73	7277	113	914.084100000000035	16
7584	74	7859	49	846.352600000000052	3
7584	75	5947	86	1484.27620000000002	32
7584	76	1364	233	1069.82580000000007	21
7584	77	5294	38	1065.61509999999998	22
7584	78	4143	67	494.853000000000009	16
7584	79	7454	290	452.918900000000008	8
7584	80	9976	117	29.4817999999999998	41
7584	81	875	225	592.795200000000023	49
7584	82	1217	262	1981.06709999999998	23
7584	83	4535	183	935.677500000000009	45
7584	84	6848	0	1577.95299999999997	20
7584	85	6225	271	1710.86210000000005	36
7584	86	8858	258	1215.1878999999999	4
7584	87	6883	164	1820.46749999999997	44
7584	88	3325	210	1945.38629999999989	19
7584	89	3599	53	1052.37969999999996	1
7584	90	6501	124	1326.4860000000001	4
7584	91	8859	211	1294.28240000000005	19
7584	92	5194	61	351.278900000000021	48
7584	93	1212	289	1736.9822999999999	23
7584	94	8056	280	123.578199999999995	4
7584	95	5769	179	1932.00469999999996	13
7584	96	7900	64	593.822199999999953	29
7584	97	4655	120	1162.1228000000001	26
7584	98	3358	285	810.583099999999945	28
7585	1	6030	76	1890.20939999999996	38
7585	2	5155	250	604.630300000000034	14
7585	3	7547	56	692.567199999999957	48
7585	4	140	82	1910.22129999999993	7
7585	5	8117	184	1388.6567	42
7585	6	6905	216	46.0257000000000005	23
7585	7	4273	271	1530.38760000000002	38
7585	8	286	157	1335.30739999999992	46
7585	9	9813	5	394.014599999999973	10
7585	10	1584	103	1148.61660000000006	8
7585	11	1441	270	898.75120000000004	43
7585	12	5455	53	341.93810000000002	41
7585	13	2441	128	1620.6717000000001	44
7585	14	7126	276	1035.6563000000001	31
7585	15	5148	290	1769.84879999999998	42
7585	16	9851	272	550.253100000000018	16
7585	17	6743	105	1640.12910000000011	24
7585	18	7369	211	55.2192000000000007	39
7585	19	3905	103	1051.13460000000009	46
7585	20	2777	234	568.951900000000023	45
7585	21	1209	23	1112.11580000000004	30
7585	22	1612	147	1624.73090000000002	19
7585	23	5423	186	1523.20370000000003	6
7585	24	6341	280	481.285199999999975	7
7585	25	6141	143	290.183199999999999	28
7585	26	6541	128	492.458300000000008	45
7585	27	3787	240	723.972200000000043	23
7585	28	2170	70	181.250400000000013	8
7585	29	1608	75	224.890999999999991	20
7585	30	1624	247	1250.43239999999992	2
7585	31	2777	193	1268.13370000000009	22
7585	32	3205	66	1176.96319999999992	33
7585	33	8685	276	1390.42620000000011	11
7585	34	638	171	1322.96499999999992	35
7585	35	4214	103	191.960000000000008	17
7585	36	5844	137	1571.5594000000001	22
7585	37	4755	29	930.285399999999981	4
7585	38	2510	209	1930.62040000000002	11
7585	39	3255	236	1825.96559999999999	26
7585	40	8396	131	1574.36869999999999	43
7585	41	7801	298	1870.19299999999998	9
7585	42	4549	71	1320.4248	49
7585	43	9877	112	1118.19170000000008	15
7585	44	7005	204	1589.67200000000003	15
7585	45	3852	241	472.473099999999988	40
7585	46	8322	60	1902.31510000000003	35
7585	47	6908	257	1835.32020000000011	49
7585	48	8702	104	209.400800000000004	39
7585	49	8904	25	804.482799999999997	45
7585	50	8455	273	983.734500000000025	42
7585	51	322	108	1044.30819999999994	45
7585	52	834	292	1293.63290000000006	6
7585	53	8128	255	1452.17090000000007	32
7585	54	7044	166	1770.34050000000002	43
7585	55	8722	208	1050.92180000000008	46
7585	56	2344	286	806.980599999999981	21
7585	57	9971	121	1564.2222999999999	2
7585	58	713	135	723.073700000000031	34
7585	59	7157	92	229.786200000000008	14
7585	60	5633	16	1414.1889000000001	15
7585	61	726	49	1774.65329999999994	24
7585	62	1363	161	108.200400000000002	43
7585	63	5180	28	1462.90300000000002	10
7585	64	193	28	348.289800000000014	10
7585	65	8668	208	971.156399999999962	40
7585	66	8559	27	956.938599999999951	27
7586	1	7835	233	727.342999999999961	34
7586	2	9736	208	559.081300000000056	44
7586	3	4065	251	774.041699999999992	1
7586	4	4531	201	1096.25240000000008	27
7587	1	3557	17	1357.16200000000003	6
7587	2	1417	40	948.846300000000042	32
7587	3	5975	137	1151.39599999999996	3
7587	4	854	190	187.485700000000008	23
7587	5	8259	98	1218.63879999999995	8
7587	6	7099	121	1261.58200000000011	43
7587	7	1698	181	89.629800000000003	26
7587	8	719	75	1640.09570000000008	23
7587	9	7405	124	1470.18460000000005	6
7587	10	853	287	1343.61869999999999	46
7587	11	9796	20	1426.40319999999997	34
7587	12	4765	83	355.719699999999989	31
7587	13	5095	81	958.833200000000033	39
7587	14	4178	15	1717.37419999999997	31
7587	15	1480	26	1845.47350000000006	37
7587	16	3456	273	341.699400000000026	3
7587	17	9697	200	1627.63400000000001	33
7587	18	1494	259	1205.08860000000004	17
7587	19	8392	164	1316.07580000000007	25
7587	20	9334	75	426.748100000000022	48
7587	21	8074	139	406.599300000000028	15
7587	22	4277	275	118.677800000000005	17
7587	23	6612	108	1826.23829999999998	44
7587	24	3614	243	790.038699999999949	49
7587	25	304	82	298.904600000000016	12
7587	26	9319	127	621.323800000000006	17
7587	27	6616	153	1508.65869999999995	21
7587	28	3122	221	84.2574999999999932	10
7587	29	9371	147	1313.01219999999989	47
7587	30	671	100	426.285300000000007	5
7587	31	8616	243	896.159899999999993	30
7587	32	6025	292	1885.24050000000011	46
7587	33	9892	158	1326.91669999999999	22
7587	34	7939	170	1836.58089999999993	19
7587	35	8265	166	1094.97929999999997	36
7587	36	4973	262	259.563300000000027	2
7587	37	7319	248	376.822299999999984	36
7587	38	7495	248	291.75709999999998	46
7587	39	4064	208	921.154300000000035	6
7587	40	5799	186	931.230000000000018	32
7587	41	441	191	866.82510000000002	19
7587	42	7390	28	171.672699999999992	31
7587	43	8264	121	1276.45010000000002	40
7587	44	5871	140	682.474199999999996	5
7587	45	6058	77	1552.83089999999993	27
7587	46	8169	100	1173.93920000000003	28
7587	47	2751	193	1710.18260000000009	25
7587	48	7115	216	16.6176999999999992	9
7587	49	1399	6	1619.78590000000008	38
7587	50	1360	115	160.974700000000013	48
7587	51	8801	231	298.000099999999975	6
7587	52	7961	84	1431.22219999999993	35
7587	53	1734	153	445.34559999999999	26
7587	54	5517	31	345.402300000000025	31
7587	55	300	230	1703.00389999999993	21
7587	56	8727	67	1394.97759999999994	29
7587	57	2148	2	410.319900000000018	37
7587	58	5989	22	1452.00700000000006	29
7587	59	7000	182	1983.74399999999991	34
7587	60	8293	201	287.613299999999981	41
7587	61	6832	183	241.90100000000001	18
7587	62	6875	12	1456.56539999999995	4
7587	63	3820	193	1540.05600000000004	38
7587	64	3085	281	1010.78610000000003	3
7587	65	4771	172	159.222800000000007	11
7587	66	7775	122	1468.66370000000006	15
7587	67	191	3	1327.64810000000011	14
7587	68	2964	208	1812.35220000000004	21
7587	69	9561	25	770.001800000000003	29
7587	70	7050	116	1765.35580000000004	27
7587	71	2815	239	460.797000000000025	32
7587	72	1242	239	345.999599999999987	44
7587	73	1818	78	301.880299999999977	13
7587	74	4313	12	1123.36069999999995	43
7587	75	5482	19	39.3192000000000021	4
7587	76	7	206	336.088599999999985	48
7587	77	1769	91	417.780599999999993	3
7587	78	8960	241	1522.39390000000003	32
7587	79	2523	148	1467.60979999999995	30
7587	80	6624	21	1022.80759999999998	7
7587	81	5272	252	1511.27790000000005	33
7587	82	5727	199	187.974299999999999	48
7587	83	3315	33	542.170600000000036	27
7587	84	2561	51	310.536299999999983	15
7587	85	8812	53	1120.11809999999991	26
7587	86	9811	293	112.567800000000005	31
7587	87	1355	109	1441.81169999999997	11
7587	88	371	211	848.654300000000035	1
7587	89	647	72	287.129799999999989	46
7587	90	6158	172	1038.22739999999999	42
7587	91	371	80	795.738799999999969	26
7587	92	1166	155	1429.44630000000006	37
7588	1	1143	224	1819.85519999999997	12
7588	2	2925	230	1783.05539999999996	29
7588	3	9712	236	135.520199999999988	3
7588	4	5842	58	1724.69180000000006	10
7588	5	5083	104	676.468100000000049	22
7588	6	9204	158	1399.99129999999991	10
7588	7	3813	289	638.291900000000055	1
7588	8	4089	132	448.975199999999973	13
7588	9	2892	48	152.178799999999995	29
7588	10	6597	7	129.818299999999994	14
7588	11	3068	169	1444.89959999999996	4
7588	12	6397	106	1194.16010000000006	27
7588	13	1396	66	537.2654	27
7588	14	125	40	1696.49340000000007	47
7588	15	1646	246	1278.29250000000002	10
7588	16	4689	151	704.064399999999978	3
7588	17	1112	228	438.510600000000011	39
7588	18	7635	270	1368.7956999999999	32
7588	19	7739	166	729.762899999999945	39
7588	20	7866	42	481.823399999999992	9
7588	21	3092	100	90.102099999999993	13
7588	22	400	52	813.213600000000042	4
7588	23	9453	49	1462.80829999999992	33
7588	24	7757	97	281.384500000000003	30
7588	25	5667	144	255.348700000000008	24
7588	26	4600	33	394.971499999999992	16
7588	27	1436	52	853.86710000000005	16
7588	28	9647	36	912.032299999999964	24
7588	29	3881	87	1323.8291999999999	4
7588	30	5498	286	480.209600000000023	24
7588	31	706	214	541.643199999999979	44
7588	32	8576	117	1784.69340000000011	28
7588	33	3289	55	160.695899999999995	31
7588	34	4649	167	626.002600000000029	22
7588	35	6300	104	947.640599999999949	35
7588	36	5068	15	90.3143000000000029	49
7588	37	5318	281	1274.22880000000009	22
7588	38	9583	205	1213.37580000000003	26
7588	39	3265	234	603.482099999999946	9
7588	40	9727	106	180.825999999999993	37
7588	41	679	70	1305.46849999999995	32
7588	42	5889	278	1606.00510000000008	41
7588	43	9359	199	747.616700000000037	21
7588	44	5142	119	385.505899999999997	1
7588	45	7334	115	34.2809999999999988	2
7588	46	6653	121	1303.46160000000009	28
7588	47	438	175	859.308200000000056	30
7588	48	9190	74	898.738799999999969	48
7588	49	9950	202	1156.68990000000008	43
7588	50	5868	277	541.524700000000053	10
7588	51	9130	56	1402.56709999999998	33
7588	52	9960	252	1843.74229999999989	8
7588	53	1036	115	328.96690000000001	38
7588	54	5604	260	123.9923	26
7588	55	1933	38	1279.48829999999998	35
7588	56	8737	112	1530.17849999999999	13
7588	57	1184	143	436.517899999999997	4
7588	58	4348	72	593.069299999999998	12
7588	59	3851	0	1044.11359999999991	29
7588	60	5978	137	237.070799999999991	12
7588	61	1419	49	310.801199999999994	26
7588	62	8858	44	368.470300000000009	32
7588	63	778	204	714.033199999999965	16
7588	64	9470	297	996.025800000000004	48
7589	1	4287	109	757.680399999999963	10
7589	2	6594	290	843.83159999999998	9
7589	3	2372	40	1040.74189999999999	6
7589	4	7558	233	1644.15390000000002	10
7589	5	1291	203	374.244700000000023	15
7589	6	6593	243	1133.3744999999999	43
7589	7	6529	88	636.148099999999999	34
7589	8	8010	241	1877.48389999999995	6
7589	9	9648	264	1751.23710000000005	37
7589	10	9932	30	1483.48659999999995	23
7589	11	565	276	1296.27929999999992	44
7589	12	6458	231	1847.83490000000006	11
7589	13	786	283	496.438499999999976	10
7589	14	9940	48	1675.00260000000003	34
7589	15	5450	48	1655.88920000000007	39
7589	16	5853	164	1972.11190000000011	11
7589	17	1130	19	1526.47460000000001	19
7589	18	1465	107	1895.1717000000001	35
7589	19	4095	94	760.279099999999971	8
7589	20	4204	225	74.6311000000000035	31
7589	21	5099	2	1861.43280000000004	46
7589	22	3454	144	923.650700000000029	35
7590	1	7323	97	653.268500000000017	28
7590	2	8002	211	707.125400000000013	36
7590	3	6220	243	1684.02289999999994	36
7590	4	4934	31	1997.10169999999994	11
7590	5	5262	191	1737.24319999999989	12
7590	6	5208	152	1804.61729999999989	18
7590	7	9707	241	687.629900000000021	47
7590	8	919	126	1531.33169999999996	41
7590	9	101	28	1154.69460000000004	14
7590	10	1059	30	576.609500000000025	39
7590	11	210	144	1338.80780000000004	43
7590	12	5070	97	752.307300000000055	26
7590	13	2689	20	745.403500000000008	9
7590	14	1936	158	1138.11500000000001	38
7590	15	5624	291	1010.98400000000004	13
7590	16	6807	193	1962.95409999999993	27
7590	17	8828	158	1240.65940000000001	39
7590	18	3209	45	445.742500000000007	27
7590	19	7660	196	452.385699999999986	38
7590	20	2388	261	1921.05179999999996	22
7590	21	7648	30	728.770800000000008	33
7590	22	1381	253	1746.71100000000001	20
7590	23	3928	206	1068.02520000000004	49
7590	24	8863	127	1533.04089999999997	40
7591	1	8902	134	276.274099999999976	34
7591	2	8769	291	618.539800000000014	13
7591	3	5672	209	999.412100000000009	35
7591	4	6200	24	73.0775000000000006	31
7591	5	9353	73	867.103200000000015	35
7591	6	7792	126	1351.69659999999999	8
7591	7	3570	21	1551.6561999999999	25
7591	8	3247	143	1095.72160000000008	29
7591	9	6622	47	342.303899999999999	38
7591	10	2652	166	162.030799999999999	17
7591	11	8891	251	1821.69869999999992	5
7591	12	475	22	1552.49919999999997	38
7591	13	2623	112	1097.36650000000009	15
7591	14	9904	247	799.774300000000039	38
7591	15	8514	74	535.638199999999983	19
7591	16	5959	259	693.225500000000011	27
7591	17	7247	213	885.826999999999998	21
7591	18	6208	213	623.939100000000053	47
7591	19	8654	210	1672.61359999999991	24
7591	20	5480	170	849.545799999999986	34
7591	21	2359	299	87.4860000000000042	35
7591	22	3151	278	1477.48970000000008	38
7591	23	4867	60	1218.33750000000009	37
7591	24	4087	161	1551.5014000000001	44
7591	25	6020	231	1625.48000000000002	17
7591	26	8559	277	533.846599999999967	25
7591	27	1901	279	729.481999999999971	43
7591	28	6581	6	1959.12210000000005	18
7591	29	5398	281	30.6082000000000001	21
7591	30	9188	69	1248.41239999999993	46
7591	31	3049	282	1436.66069999999991	31
7591	32	9622	84	696.797500000000014	34
7591	33	5136	172	1612.06739999999991	49
7591	34	8348	265	1672.44630000000006	27
7591	35	220	261	274.355399999999975	23
7591	36	2359	115	225.969799999999992	28
7591	37	159	25	1510.80870000000004	38
7591	38	4367	240	1487.8599999999999	38
7591	39	347	289	395.031200000000013	28
7591	40	9144	290	326.353099999999984	38
7591	41	5105	268	957.975999999999999	15
7591	42	9794	246	243.993500000000012	45
7591	43	2934	224	58.0593000000000004	16
7591	44	5670	166	1886.43990000000008	27
7591	45	220	195	556.102800000000002	16
7591	46	9862	101	993.093100000000049	29
7591	47	7497	225	1800.93579999999997	32
7591	48	7086	81	1846.14730000000009	21
7591	49	3220	49	271.445699999999988	34
7591	50	4339	108	1733.61680000000001	39
7591	51	9137	226	346.629900000000021	28
7591	52	4741	20	1051.95489999999995	30
7591	53	7033	26	1951.49489999999992	42
7591	54	8921	273	1820.31729999999993	16
7591	55	8163	30	766.893699999999967	2
7591	56	7129	74	239.718099999999993	25
7591	57	7079	92	349.370400000000018	44
7591	58	2662	108	1321.88920000000007	43
7591	59	5968	282	1760.69419999999991	27
7591	60	2702	187	27.8796999999999997	5
7591	61	2616	181	1672.02870000000007	45
7591	62	75	216	1506.07760000000007	32
7591	63	6310	56	896.703600000000051	44
7591	64	2324	238	161.589400000000012	10
7591	65	7393	0	1177.62940000000003	38
7591	66	7299	1	1397.19620000000009	15
7591	67	7492	222	1879.79909999999995	34
7591	68	4033	222	951.682599999999979	46
7591	69	9117	210	183.535799999999995	18
7591	70	8373	70	1545.62959999999998	5
7591	71	6179	99	1258.11130000000003	7
7591	72	5277	156	285.189099999999996	30
7591	73	131	43	21.9285999999999994	27
7591	74	1314	179	747.197900000000004	31
7591	75	1372	170	531.667699999999968	37
7591	76	4483	224	1054.26900000000001	11
7591	77	3210	277	945.476999999999975	19
7591	78	973	271	1743.26880000000006	45
7591	79	8833	144	1540.36889999999994	6
7591	80	5855	296	1136.8415	26
7591	81	6111	26	540.711900000000014	38
7591	82	7437	298	1355.53639999999996	6
7591	83	4375	129	844.029099999999971	16
7591	84	2149	200	652.833300000000008	4
7591	85	1379	141	1921.16720000000009	7
7591	86	2118	106	1385.06729999999993	15
7591	87	9712	71	704.081300000000056	12
7591	88	2350	285	906.488200000000006	34
7591	89	7304	101	353.744799999999998	45
7591	90	3319	298	354.309599999999989	6
7591	91	8255	289	1365.00150000000008	4
7591	92	5853	299	1681.22630000000004	10
7591	93	1557	118	616.38289999999995	3
7591	94	5685	136	1747.98749999999995	9
7592	1	3951	273	1887.48260000000005	22
7592	2	8297	248	723.214799999999968	32
7592	3	2183	254	1712.60329999999999	4
7592	4	1856	32	1738.43110000000001	20
7592	5	334	79	1431.60459999999989	26
7592	6	7187	2	606.87620000000004	3
7592	7	2701	176	943.72339999999997	4
7592	8	4596	126	1000.56780000000003	17
7592	9	5244	233	1008.57550000000003	2
7592	10	6939	230	1852.36920000000009	7
7592	11	2666	22	1650.30629999999996	26
7592	12	4930	179	1091.35290000000009	33
7592	13	8446	113	1266.01860000000011	24
7592	14	7239	163	291.98090000000002	36
7592	15	9599	15	509.712899999999991	14
7592	16	3374	141	1201.60670000000005	27
7592	17	7851	209	1880.37329999999997	20
7592	18	7450	128	1581.42139999999995	14
7592	19	102	64	1702.27909999999997	13
7592	20	4485	226	961.402699999999982	1
7592	21	7333	204	912.46410000000003	42
7592	22	9747	163	1257.99469999999997	23
7592	23	3682	149	1506.5462	3
7592	24	5126	152	1984.18080000000009	41
7592	25	7219	116	1696.85310000000004	9
7592	26	3108	6	1297.23379999999997	37
7592	27	6187	206	789.456400000000031	21
7592	28	8473	227	427.487500000000011	26
7592	29	33	195	834.112100000000055	41
7592	30	8022	188	1068.26340000000005	30
7592	31	5664	155	1149.32950000000005	13
7592	32	1388	260	1555.73620000000005	7
7592	33	2357	6	458.656999999999982	19
7592	34	5691	46	113.518699999999995	38
7592	35	6172	129	1201.08799999999997	35
7592	36	9801	221	180.067100000000011	28
7592	37	458	9	1120.42930000000001	1
7592	38	9376	169	73.4487000000000023	10
7592	39	4747	119	135.365700000000004	39
7592	40	5632	168	868.528800000000047	2
7592	41	3011	165	860.658300000000054	48
7592	42	7250	232	1094.68370000000004	13
7592	43	9342	158	519.546799999999962	15
7592	44	4187	42	1486.08069999999998	18
7592	45	9599	260	1058.38159999999993	44
7592	46	820	111	1310.23360000000002	45
7592	47	1779	71	555.577400000000011	37
7592	48	9715	44	767.178999999999974	9
7592	49	9305	270	1431.81729999999993	6
7592	50	2907	100	992.889999999999986	24
7592	51	8218	205	1471.78980000000001	37
7592	52	777	112	303.11239999999998	8
7592	53	8478	62	1043.29960000000005	34
7592	54	800	80	923.913999999999987	11
7592	55	1902	4	535.23599999999999	6
7592	56	6971	45	980.316100000000006	10
7592	57	3321	2	1907.93370000000004	10
7592	58	6400	112	1446.90900000000011	11
7592	59	2109	194	1117.10149999999999	35
7592	60	6232	132	1305.56310000000008	17
7592	61	8427	185	1030.12049999999999	45
7592	62	6879	281	65.3876999999999953	48
7592	63	784	61	64.0302999999999969	44
7592	64	5997	147	1671.88709999999992	42
7592	65	5409	237	1263.7041999999999	37
7592	66	9339	205	1071.43229999999994	48
7592	67	8852	126	119.859899999999996	23
7592	68	8211	1	1740.17149999999992	37
7592	69	8043	207	319.933600000000013	23
7593	1	3454	271	602.971199999999953	33
7593	2	6221	243	1958.12570000000005	37
7593	3	2246	297	1288.06819999999993	4
7593	4	3944	105	1694.66120000000001	2
7593	5	6258	116	1004.82709999999997	27
7593	6	360	260	436.456200000000024	19
7593	7	9066	106	1065.96029999999996	17
7593	8	1721	156	649.153099999999995	36
7593	9	404	183	471.293299999999988	1
7593	10	8315	137	807.599900000000048	27
7593	11	8705	129	680.616899999999987	11
7593	12	7986	113	127.763199999999998	32
7593	13	3851	290	848.733299999999986	9
7593	14	708	60	1982.2007000000001	17
7593	15	9571	119	502.338000000000022	26
7593	16	5665	264	505.386799999999994	37
7593	17	3976	217	1375.23219999999992	22
7593	18	1698	41	948.319600000000037	32
7593	19	4741	203	399.449200000000019	26
7593	20	5455	176	1830.53919999999994	44
7593	21	4790	95	1311.38180000000011	47
7593	22	4422	87	594.258799999999951	28
7593	23	4332	274	1525.2152000000001	43
7593	24	3248	222	1526.99350000000004	5
7593	25	6617	191	1340.88809999999989	32
7593	26	5653	221	632.763900000000035	43
7593	27	5061	110	1952.26980000000003	24
7593	28	3352	287	864.66719999999998	5
7593	29	4645	211	1107.06970000000001	5
7593	30	4842	109	489.333100000000002	42
7593	31	7997	6	475.265100000000018	31
7593	32	1634	190	916.740599999999972	47
7593	33	4247	33	386.231800000000021	23
7593	34	5307	93	1873.17740000000003	2
7593	35	9166	7	1471.87820000000011	26
7593	36	8687	123	298.302399999999977	49
7593	37	5295	206	1786.40229999999997	32
7593	38	7878	186	926.327800000000025	48
7593	39	7298	96	1767.94710000000009	24
7593	40	5975	115	801.142500000000041	1
7593	41	1408	105	1206.18380000000002	22
7593	42	1853	278	1452.49469999999997	13
7593	43	9010	295	1916.02729999999997	23
7593	44	4251	15	146.339799999999997	26
7593	45	8311	239	422.602199999999982	18
7593	46	7599	186	1888.70399999999995	24
7593	47	8672	223	1230.38020000000006	42
7593	48	5535	86	609.825699999999983	3
7593	49	817	213	1551.51289999999995	22
7593	50	1588	276	1945.36120000000005	5
7593	51	1166	205	727.006899999999973	29
7593	52	562	0	1029.94689999999991	43
7593	53	7641	256	361.319500000000005	31
7594	1	3551	69	69.8599999999999994	48
7594	2	698	191	1784.91010000000006	1
7594	3	6363	7	422.912399999999991	6
7594	4	365	75	1469.42450000000008	6
7594	5	2744	29	642.299099999999953	8
7594	6	6855	138	1468.35799999999995	23
7594	7	6719	252	146.868500000000012	5
7594	8	8915	188	945.950000000000045	47
7594	9	8843	54	326.863299999999981	4
7594	10	3284	93	214.994799999999998	10
7594	11	4075	15	659.183300000000031	1
7594	12	7178	132	1662.88100000000009	32
7594	13	4436	148	1136.20679999999993	26
7594	14	9062	24	1517.34950000000003	22
7594	15	4718	275	1768.7956999999999	38
7594	16	9749	33	129.124500000000012	6
7594	17	6465	28	710.038400000000024	16
7594	18	2455	52	72.8430000000000035	45
7594	19	8609	44	46.4786000000000001	26
7594	20	7760	121	1326.13930000000005	3
7594	21	1493	266	1478.90069999999992	27
7594	22	2638	124	1824.60400000000004	36
7594	23	8913	68	1178.32109999999989	18
7594	24	5037	105	272.927700000000016	38
7594	25	7052	260	1159.67959999999994	3
7594	26	4699	140	701.324799999999982	40
7594	27	843	236	862.870000000000005	14
7594	28	8081	110	369.411000000000001	31
7594	29	2391	44	1943.3291999999999	39
7594	30	3748	15	1789.79259999999999	36
7594	31	9712	121	63.1197999999999979	31
7594	32	8790	113	1976.19250000000011	29
7594	33	1569	294	289.99169999999998	6
7594	34	634	289	419.79079999999999	8
7594	35	1099	19	965.925299999999993	48
7594	36	7519	243	431.999799999999993	29
7594	37	289	221	682.173099999999977	30
7594	38	6092	169	1782.4849999999999	8
7594	39	5655	187	213.093400000000003	5
7594	40	1174	203	825.89409999999998	21
7594	41	8490	174	654.783199999999965	35
7594	42	2261	242	1604.6404	37
7594	43	166	285	1753.01430000000005	9
7594	44	8106	218	1980.40460000000007	23
7594	45	1241	48	861.718399999999974	15
7594	46	4549	271	621.536500000000046	35
7594	47	7260	265	269.545500000000004	14
7594	48	2933	278	282.609500000000025	27
7594	49	5561	238	1302.03739999999993	44
7594	50	2688	85	1628.3252	10
7594	51	5153	20	1044.74330000000009	12
7594	52	7963	180	550.605000000000018	28
7594	53	475	37	1243.78839999999991	21
7594	54	8329	200	1458.55860000000007	31
7594	55	9310	30	1160.66480000000001	21
7594	56	7758	182	209.094999999999999	6
7594	57	2187	48	45.9709000000000003	2
7594	58	8390	227	478.587100000000021	29
7594	59	9126	185	1984.9070999999999	43
7594	60	7757	171	230.188299999999998	26
7594	61	5362	22	773.98479999999995	13
7594	62	3343	156	1815.61550000000011	25
7594	63	1644	215	1158.74379999999996	9
7594	64	466	39	44.835799999999999	37
7594	65	6106	207	1439.22029999999995	44
7594	66	6427	225	1487.89949999999999	42
7594	67	239	85	1026.89810000000011	12
7594	68	124	273	1272.35400000000004	2
7594	69	3101	154	1709.55770000000007	26
7594	70	1361	219	1154.31850000000009	25
7594	71	8977	219	1374.18669999999997	16
7594	72	4818	135	819.661799999999971	23
7595	1	6510	125	1738.23620000000005	20
7595	2	6153	275	1657.92840000000001	40
7595	3	7274	255	361.222800000000007	2
7595	4	3943	117	703.212700000000041	16
7595	5	8823	114	1837.26219999999989	32
7595	6	4898	209	1877.38200000000006	19
7595	7	7200	217	627.466499999999996	4
7595	8	1379	14	1603.99119999999994	30
7595	9	4739	61	1010.34810000000004	27
7595	10	703	90	807.920799999999986	44
7595	11	214	31	1412.76189999999997	25
7595	12	415	234	466.019200000000012	46
7595	13	1289	299	727.607799999999997	28
7595	14	384	143	379.286400000000015	33
7595	15	3069	11	1819.35539999999992	42
7595	16	1997	55	1818.55250000000001	19
7595	17	3467	69	1869.41129999999998	13
7595	18	3736	7	837.040899999999965	2
7595	19	860	223	1300.12429999999995	12
7595	20	9405	70	1853.69740000000002	37
7595	21	5818	113	451.505899999999997	36
7595	22	1221	54	1691.69800000000009	27
7595	23	4231	282	1044.72710000000006	43
7595	24	1795	135	1051.46350000000007	41
7595	25	5358	112	607.239500000000021	20
7595	26	798	75	245.817700000000002	18
7595	27	2867	225	1949.60879999999997	4
7595	28	5821	205	242.341000000000008	20
7595	29	5684	16	1460.93039999999996	8
7595	30	6734	279	1169.49620000000004	28
7595	31	5717	243	1733.00880000000006	37
7595	32	6497	223	26.0298000000000016	47
7595	33	3227	161	1927.86460000000011	45
7595	34	3391	51	1967.69149999999991	6
7595	35	3346	74	410.379799999999989	42
7595	36	9465	190	1529.79349999999999	39
7595	37	4398	79	783.746300000000019	34
7595	38	9432	286	1702.90460000000007	28
7595	39	5273	88	1524.5141000000001	47
7595	40	802	292	1633.71759999999995	4
7595	41	4962	237	1164.10020000000009	36
7595	42	4398	165	554.873000000000047	26
7595	43	2893	115	1638.27269999999999	9
7595	44	3677	112	121.781000000000006	9
7595	45	7100	255	238.317100000000011	32
7595	46	9140	148	700.709500000000048	18
7595	47	7469	295	776.213300000000004	16
7595	48	3891	127	1145.4054000000001	28
7595	49	6737	95	168.36269999999999	33
7595	50	4359	71	361.211299999999994	8
7595	51	118	46	1790.18380000000002	45
7595	52	3086	212	1629.50160000000005	39
7595	53	3375	82	1500.88760000000002	6
7595	54	8481	132	125.777299999999997	34
7595	55	4486	202	1060.83930000000009	31
7595	56	6084	287	923.461400000000026	40
7595	57	3334	20	1694.78199999999993	1
7595	58	9794	67	172.376599999999996	40
7595	59	1450	280	1830.73340000000007	15
7595	60	3190	223	1453.06369999999993	41
7595	61	9788	195	626.007200000000012	30
7595	62	5729	133	1219.25970000000007	41
7595	63	4473	88	1289.15200000000004	3
7595	64	1184	274	1192.4704999999999	40
7595	65	9434	43	968.472300000000018	9
7595	66	8986	231	359.22890000000001	12
7595	67	2791	181	1207.87390000000005	16
7595	68	9477	233	314.923800000000028	3
7595	69	4138	19	444.529899999999998	9
7595	70	3681	166	117.597300000000004	23
7596	1	8740	170	1855.68550000000005	37
7596	2	6974	155	1369.29349999999999	30
7596	3	4084	246	1261.96589999999992	41
7596	4	3102	267	1898.08079999999995	30
7596	5	4713	246	61.0105999999999966	38
7596	6	8171	131	1288.13689999999997	7
7596	7	5053	299	160.575799999999987	34
7596	8	2352	57	1227.94280000000003	35
7596	9	9406	81	1057.14580000000001	41
7596	10	5959	296	1278.8128999999999	13
7596	11	6307	268	879.657699999999977	27
7596	12	3049	13	1888.46129999999994	38
7596	13	1705	180	498.387800000000027	33
7596	14	2703	105	1813.3762999999999	12
7596	15	846	6	1257.86930000000007	34
7596	16	7707	211	365.499700000000018	24
7597	1	1305	149	1493.6377	45
7597	2	1346	17	1526.44900000000007	6
7597	3	3244	196	500.871100000000013	16
7597	4	1681	0	242.199600000000004	17
7597	5	1390	275	1404.22479999999996	49
7597	6	6116	272	409.23660000000001	3
7597	7	5259	194	408.393100000000004	19
7597	8	4719	297	24.688600000000001	1
7597	9	8175	236	937.91560000000004	33
7597	10	1813	40	1505.38460000000009	13
7597	11	6554	260	141.07820000000001	45
7597	12	4310	16	1600.10300000000007	25
7597	13	3250	145	740.629599999999982	25
7597	14	5218	138	380.606299999999976	32
7597	15	6467	68	533.578700000000026	25
7597	16	1198	31	1820.87079999999992	21
7597	17	8085	255	1807.1074000000001	21
7597	18	8582	224	1566.35840000000007	47
7597	19	8670	179	419.839099999999974	38
7597	20	4753	96	524.682800000000043	28
7597	21	4042	249	536.258400000000051	39
7597	22	8912	98	1800.98180000000002	43
7597	23	1356	144	556.177000000000021	43
7597	24	2607	232	335.009500000000003	23
7597	25	9354	221	1926.06490000000008	7
7597	26	608	232	71.3842999999999961	18
7597	27	3169	34	391.634000000000015	3
7597	28	7281	185	1045.37429999999995	22
7597	29	7826	291	978.162500000000023	49
7597	30	4067	266	1295.30070000000001	46
7597	31	3991	111	529.442099999999982	44
7597	32	5915	243	298.805600000000027	43
7597	33	4336	4	1819.11740000000009	10
7597	34	6353	265	1190.4507000000001	42
7597	35	619	28	675.047199999999975	15
7597	36	5723	9	1005.2183	33
7597	37	8474	108	1766.43010000000004	7
7597	38	5401	11	106.071799999999996	47
7597	39	3516	293	340.264099999999985	44
7597	40	2990	217	1968.7041999999999	3
7597	41	4848	152	1389.31909999999993	35
7597	42	5694	189	1775.26980000000003	36
7597	43	3285	125	90.5418999999999983	47
7597	44	8376	231	1520.39249999999993	46
7598	1	8560	110	1851.57089999999994	38
7598	2	4893	147	683.568499999999972	45
7598	3	4234	70	1880.33220000000006	40
7598	4	4368	154	1104.8626999999999	8
7598	5	5111	45	1443.83660000000009	35
7598	6	9863	273	83.1480999999999995	30
7598	7	5149	146	1669.78770000000009	12
7598	8	4498	124	1392.9547	48
7598	9	8236	49	968.869199999999978	24
7598	10	8115	280	63.1439999999999984	12
7598	11	6598	58	714.871499999999969	28
7598	12	9016	170	778.994199999999978	33
7598	13	8501	14	1109.85169999999994	32
7598	14	9524	83	686.980199999999968	19
7598	15	6945	88	1326.70800000000008	10
7598	16	3709	129	298.896000000000015	29
7598	17	1262	165	322.34190000000001	4
7598	18	3901	168	1511.55310000000009	7
7598	19	5615	32	748.723499999999945	43
7598	20	7978	214	350.83850000000001	11
7598	21	5562	254	1361.8886	38
7598	22	7199	34	127.019300000000001	10
7598	23	678	283	432.063499999999976	10
7598	24	9396	189	764.067300000000046	44
7598	25	4825	187	744.967700000000036	1
7598	26	237	292	394.633699999999976	27
7598	27	3080	107	893.089899999999943	38
7598	28	8627	247	295.27170000000001	5
7598	29	2854	295	1107.76340000000005	45
7598	30	4093	96	805.35450000000003	5
7598	31	1958	0	1476.69340000000011	32
7598	32	8979	174	924.218200000000024	13
7598	33	2950	15	607.113200000000006	32
7598	34	2540	127	1490.8137999999999	12
7598	35	6271	41	1425.03870000000006	23
7598	36	6867	121	994.830100000000016	9
7598	37	8575	265	477.488	20
7598	38	6546	45	63.0731999999999999	31
7598	39	1950	246	250.420199999999994	13
7598	40	8374	137	1337.59339999999997	29
7598	41	5318	66	212.041799999999995	33
7598	42	4288	29	1854.78919999999994	47
7598	43	4102	19	1056.01440000000002	41
7598	44	3778	113	409.365799999999979	9
7598	45	324	27	1301.86339999999996	33
7598	46	4275	141	740.573999999999955	49
7598	47	9034	293	1967.25099999999998	48
7598	48	2850	125	249.530599999999993	38
7598	49	1730	63	564.760599999999954	26
7598	50	5214	223	305.601699999999994	16
7598	51	490	115	179.596399999999988	10
7598	52	5985	127	540.125400000000013	29
7598	53	4013	42	1393.59410000000003	7
7598	54	5006	105	1369.36550000000011	45
7598	55	7131	290	1457.60809999999992	5
7599	1	451	61	515.948800000000006	6
7599	2	9921	214	185.078100000000006	40
7599	3	4600	57	1775.97720000000004	46
7599	4	1789	177	1460.20000000000005	22
7599	5	2042	165	1398.27420000000006	28
7599	6	4194	129	620.444899999999961	16
7599	7	2193	25	247.61699999999999	39
7599	8	9045	294	1008.72969999999998	47
7599	9	3592	55	1560.88409999999999	17
7599	10	9747	57	1224.79389999999989	21
7599	11	9727	292	1966.32159999999999	19
7599	12	303	63	572.470100000000002	14
7599	13	1790	112	1472.70229999999992	25
7599	14	9991	292	779.857700000000023	19
7599	15	3252	128	370.946700000000021	23
7599	16	4902	132	625.153500000000008	1
7599	17	3260	123	1360.74499999999989	43
7599	18	409	23	274.548299999999983	46
7599	19	3196	242	1673.29549999999995	15
7599	20	6640	119	1424.51119999999992	5
7599	21	8371	163	1868.68110000000001	47
7599	22	2038	209	409.237300000000005	26
7599	23	9194	69	1850.12820000000011	7
7599	24	2635	32	1486.91329999999994	23
7599	25	6451	28	1479.76950000000011	23
7599	26	9790	47	402.993800000000022	24
7599	27	7650	157	1473.31140000000005	39
7599	28	5578	220	942.396200000000022	32
7599	29	2622	204	766.944299999999998	10
7599	30	9840	145	1447.88719999999989	23
7599	31	5663	60	828.424399999999991	27
7599	32	4332	180	1546.30179999999996	30
7599	33	4864	223	1201.79770000000008	29
7599	34	2933	34	720.060500000000047	7
7599	35	6555	123	1790.38869999999997	8
7599	36	624	118	1593.48019999999997	28
7599	37	9177	37	495.015699999999981	12
7599	38	7660	237	891.391799999999989	14
7599	39	2408	114	638.826199999999972	37
7599	40	795	74	1093.67489999999998	28
7599	41	4418	47	1240.38400000000001	36
7599	42	5302	70	401.399499999999989	41
7599	43	8132	54	507.537199999999984	20
7599	44	2181	26	1173.7056	49
7599	45	4990	288	1259.60010000000011	34
7599	46	2703	85	1147.57899999999995	35
7599	47	2874	95	1230.09809999999993	25
7599	48	5403	34	1782.95650000000001	30
7599	49	3295	232	863.481700000000046	5
7599	50	4005	149	1437.47450000000003	11
7599	51	3844	136	282.81189999999998	6
7599	52	7077	242	286.457699999999988	7
7599	53	7005	200	1088.65769999999998	38
7599	54	7087	202	1558.94569999999999	6
7599	55	8871	177	1004.75729999999999	27
7599	56	6341	85	1511.93069999999989	46
7599	57	5697	188	1161.77700000000004	1
7599	58	9760	210	287.333799999999997	41
7599	59	5295	231	142.8459	47
7599	60	2557	75	1630.00810000000001	38
7599	61	8126	275	1210.28400000000011	40
7599	62	2281	120	1254.46630000000005	19
7599	63	4511	283	1515.05250000000001	20
7599	64	8255	24	1238.99279999999999	4
7599	65	337	141	1377.60210000000006	10
7599	66	8008	214	1524.71180000000004	29
7599	67	8096	211	1964.81150000000002	16
7599	68	2372	244	869.962200000000053	48
7599	69	6987	207	17.9726999999999997	32
7599	70	690	72	1248.7793999999999	20
7599	71	8000	38	754.111200000000053	25
7599	72	4638	206	1931.72409999999991	6
7599	73	4174	208	640.337200000000053	10
7599	74	8866	173	450.149499999999989	46
7599	75	7765	200	683.188200000000052	39
7599	76	9765	225	1008.99969999999996	27
7599	77	6264	45	558.371599999999944	24
7599	78	3446	274	1668.47769999999991	19
7599	79	8260	223	1071.30120000000011	10
7599	80	5431	297	807.47180000000003	39
7599	81	4749	260	765.590299999999957	23
7599	82	9060	130	130.75200000000001	39
7599	83	5635	49	1450.2777000000001	9
7599	84	6624	25	258.042300000000012	6
7599	85	3176	54	571.839500000000044	46
7599	86	2203	32	1413.80109999999991	46
7599	87	3423	268	971.476099999999974	30
7599	88	3727	224	763.505300000000034	45
7599	89	5085	295	225.605899999999991	26
7599	90	5425	189	458.3245	26
7599	91	6657	246	1296.71419999999989	49
7599	92	1929	57	1092.08410000000003	12
7599	93	4517	51	884.26260000000002	11
7599	94	7366	106	850.801799999999957	33
7599	95	1506	44	1291.53580000000011	31
7599	96	6095	100	1462.27870000000007	43
7600	1	1507	101	523.615199999999959	7
7600	2	4612	225	883.011799999999994	37
7600	3	8771	245	282.053800000000024	49
7600	4	8675	164	1655.5634	33
7600	5	6441	288	1081.82690000000002	29
7600	6	9885	248	1758.1422	19
7600	7	1997	173	1623.90370000000007	3
7600	8	5365	112	743.803999999999974	10
7600	9	2820	252	1140.85459999999989	43
7600	10	2909	134	554.967200000000048	39
7600	11	8677	291	359.731699999999989	36
7600	12	6644	97	1116.53150000000005	48
7600	13	8591	265	1598.05320000000006	32
7600	14	8318	21	451.727199999999982	46
7600	15	3966	173	779.202199999999948	40
7600	16	3876	267	772.294999999999959	7
7600	17	7428	42	414.5274	21
7600	18	9215	222	710.057900000000018	24
7600	19	2754	292	1683.2059999999999	23
7600	20	3064	91	1255.30120000000011	43
7600	21	5227	160	628.649300000000039	19
7600	22	2922	93	1565.91049999999996	44
7600	23	8965	64	24.6646000000000001	17
7600	24	2260	99	190.372399999999999	1
7600	25	8560	27	375.368899999999996	2
7600	26	1240	291	108.003299999999996	45
7600	27	2956	105	1214.37889999999993	38
7600	28	7878	196	1007.73059999999998	44
7600	29	7332	105	1123.92110000000002	4
7600	30	6942	56	658.036100000000033	27
7600	31	3685	127	637.185600000000022	17
7600	32	6430	292	462.20859999999999	31
7600	33	7182	116	782.718200000000024	13
7600	34	7345	269	1791.79189999999994	1
7600	35	5719	268	241.6755	11
7600	36	422	60	1883.48890000000006	13
7600	37	6597	144	359.711599999999976	10
7600	38	7280	87	396.680999999999983	10
7600	39	8556	65	255.936399999999992	31
7600	40	3273	52	1458.1739	28
7600	41	1350	36	757.650499999999965	2
7600	42	2355	294	264.271400000000028	17
7600	43	4618	262	608.060200000000009	26
7600	44	2532	242	400.398099999999999	39
7600	45	3242	202	907.557300000000055	21
7600	46	1456	255	1922.82040000000006	19
7600	47	2425	123	1245.8913	46
7600	48	4564	169	1704.44370000000004	9
7600	49	8309	201	46.147199999999998	34
7600	50	7267	90	1417.69810000000007	11
7600	51	7816	52	677.023000000000025	38
7600	52	1781	154	371.170299999999997	5
7600	53	3626	265	1591.41689999999994	5
7600	54	5105	18	1859.57130000000006	21
7600	55	5037	41	1962.30279999999993	48
7600	56	2934	224	613.124299999999948	30
7600	57	2657	277	211.354899999999986	30
7600	58	8440	93	1559.37509999999997	10
7600	59	9499	200	1200.74180000000001	5
7600	60	5096	34	732.282699999999977	5
7600	61	2842	24	454.129999999999995	46
7600	62	2142	56	255.151100000000014	10
7600	63	6734	179	842.38919999999996	35
7600	64	2995	274	933.987799999999993	44
7600	65	3898	223	337.671899999999994	17
7600	66	2197	227	1206.93139999999994	33
7600	67	1061	31	323.358600000000024	39
7600	68	1241	112	408.788499999999999	30
7600	69	4613	228	1967.68010000000004	12
7600	70	5661	57	959.30499999999995	3
7600	71	813	120	1497.10639999999989	12
7600	72	5280	95	540.941199999999981	44
7600	73	1935	52	601.954600000000028	32
7600	74	8155	27	1370.5313000000001	18
7600	75	815	106	1199.2315000000001	12
7600	76	7397	245	501.187299999999993	36
7600	77	885	54	734.97339999999997	29
7600	78	7667	239	1575.92699999999991	35
7601	1	2713	258	1701.82189999999991	38
7601	2	4251	72	1578.57020000000011	24
7601	3	6171	26	1144.69710000000009	18
7601	4	1204	226	1839.14930000000004	8
7601	5	6698	172	841.83280000000002	17
7601	6	9726	67	1823.64190000000008	1
7601	7	7244	138	970.505400000000009	23
7601	8	3549	59	493.080199999999991	37
7601	9	4153	291	363.293200000000013	30
7601	10	5923	184	228.281499999999994	19
7601	11	3615	72	1579.57729999999992	18
7601	12	5447	145	1471.48559999999998	4
7601	13	9666	231	156.355199999999996	16
7601	14	8246	6	324.316700000000026	40
7601	15	8099	241	63.7854000000000028	17
7601	16	2310	273	1575.19209999999998	21
7601	17	9382	156	232.317399999999992	29
7602	1	1407	77	1712.6896999999999	1
7602	2	1327	282	1977.7944	26
7602	3	7976	130	924.616599999999949	2
7602	4	169	154	1746.29109999999991	6
7602	5	7062	191	1471.11059999999998	16
7602	6	7268	185	106.988600000000005	16
7602	7	3081	182	414.409100000000024	24
7602	8	6924	13	64.9934999999999974	25
7602	9	1661	129	706.516600000000039	48
7602	10	4176	229	706.976999999999975	46
7602	11	9158	136	587.362300000000005	32
7602	12	3390	159	735.30740000000003	27
7602	13	8967	135	1619.12059999999997	24
7602	14	8752	6	1340.85269999999991	31
7602	15	1773	190	1500.75410000000011	35
7602	16	518	223	1637.56040000000007	5
7602	17	5349	287	543.15440000000001	14
7602	18	7865	57	980.936199999999985	10
7602	19	884	147	1878.87139999999999	44
7602	20	8479	27	932.344100000000026	6
7602	21	3032	248	438.188199999999995	36
7602	22	803	183	494.529200000000003	20
7602	23	8335	9	1376.27469999999994	2
7602	24	3287	262	763.623299999999972	41
7602	25	8023	222	471.846600000000024	34
7602	26	9323	286	1781.90259999999989	9
7602	27	4515	150	484.425599999999974	40
7603	1	8149	212	205.077799999999996	38
7603	2	4042	66	780.228899999999953	14
7603	3	8926	267	85.410899999999998	22
7603	4	3821	29	1082.13480000000004	46
7603	5	34	162	1068.55799999999999	11
7603	6	3932	96	932.790300000000002	21
7603	7	3307	60	608.376499999999965	35
7603	8	6984	190	1706.14490000000001	46
7603	9	3708	296	517.826199999999972	45
7603	10	4729	146	1167.41069999999991	36
7603	11	3237	161	1038.34750000000008	1
7603	12	314	287	200.782100000000014	2
7603	13	6506	46	590.966099999999983	19
7603	14	4655	280	1688.04520000000002	11
7603	15	9014	272	133.050700000000006	40
7603	16	6448	59	805.587599999999952	28
7603	17	7502	52	994.720800000000054	12
7603	18	7233	229	1520.18219999999997	36
7603	19	8942	269	1035.55369999999994	45
7603	20	7841	244	803.071500000000015	17
7603	21	7520	51	622.654499999999985	26
7603	22	5425	70	1826.05729999999994	10
7603	23	7137	261	512.144300000000044	23
7603	24	2704	132	104.109200000000001	49
7603	25	3205	174	894.633400000000051	2
7603	26	9155	286	709.027100000000019	29
7603	27	888	57	476.755100000000027	47
7603	28	3904	271	1448.4235000000001	25
7603	29	7538	98	54.9789999999999992	32
7603	30	8081	88	122.585700000000003	12
7603	31	7291	238	51.7034999999999982	34
7603	32	2640	102	862.375	49
7603	33	4848	0	1443.64670000000001	13
7603	34	3153	35	1171.89799999999991	15
7603	35	7040	294	314.327400000000011	38
7603	36	4023	25	418.93119999999999	41
7603	37	4084	298	736.075399999999945	36
7603	38	5788	177	840.368200000000002	31
7603	39	6316	218	561.699100000000044	6
7603	40	3182	59	759.595500000000015	36
7603	41	3230	13	1751.88110000000006	13
7603	42	4826	98	289.287800000000004	31
7604	1	6347	194	633.159899999999993	4
7604	2	6544	265	904.083300000000008	22
7604	3	1374	160	1207.56909999999993	40
7604	4	5668	136	1825.94749999999999	9
7604	5	6531	211	828.698600000000056	46
7604	6	1108	245	1594.65560000000005	44
7604	7	7620	158	574.149199999999951	11
7604	8	9496	116	1228.02749999999992	7
7604	9	3527	256	1672.13560000000007	20
7604	10	225	214	1078.69070000000011	13
7604	11	4127	136	587.413300000000049	38
7604	12	3833	127	448.526499999999999	29
7604	13	9206	198	138.223199999999991	34
7604	14	6226	146	457.427000000000021	15
7604	15	1011	20	1809.1588999999999	28
7605	1	7451	130	336.124799999999993	19
7605	2	8059	269	849.994400000000041	9
7605	3	5282	24	506.229100000000017	31
7605	4	4131	41	493.908799999999985	20
7605	5	114	252	1097.38239999999996	28
7605	6	326	157	1194.95920000000001	18
7605	7	1476	115	1121.50019999999995	14
7605	8	4056	67	1729.29520000000002	17
7605	9	7032	238	1978.82469999999989	7
7605	10	6546	234	69.9767999999999972	7
7605	11	5217	226	567.085299999999961	40
7605	12	6314	81	165.14609999999999	48
7605	13	6405	33	1824.02929999999992	17
7605	14	1327	261	697.676399999999944	16
7605	15	5	245	761.805399999999963	47
7605	16	4128	209	395.682999999999993	33
7605	17	5636	101	1703.56719999999996	47
7605	18	2149	278	520.251499999999965	46
7605	19	9008	279	528.99980000000005	2
7605	20	1142	40	1152.6884	40
7605	21	3245	218	1786.87010000000009	13
7605	22	3754	208	1634.9969000000001	46
7605	23	5744	93	1701.8309999999999	36
7605	24	5028	250	751.886999999999944	4
7605	25	6533	101	1050.47399999999993	1
7605	26	701	189	1770.48270000000002	31
7605	27	4525	226	1193.04310000000009	9
7605	28	8283	3	780.165200000000027	27
7605	29	9230	126	365.072299999999984	39
7605	30	2125	263	1423.81690000000003	38
7605	31	2543	132	802.093100000000049	47
7605	32	2049	43	770.517299999999977	10
7605	33	4604	77	1157.78289999999993	41
7605	34	3693	296	1266.28089999999997	23
7605	35	3954	49	1480.10660000000007	21
7605	36	6430	190	1147.13290000000006	20
7605	37	8596	18	1594.34349999999995	27
7605	38	5190	189	514.652799999999957	22
7605	39	8088	70	1429.64640000000009	43
7605	40	4926	133	309.79340000000002	4
7605	41	4452	243	941.250900000000001	28
7605	42	8844	172	669.147399999999948	29
7605	43	5979	116	654.078800000000001	26
7606	1	8069	74	53.4647000000000006	5
7606	2	7898	9	255.869599999999991	3
7606	3	3052	224	639.456699999999955	9
7606	4	3632	43	555.63390000000004	22
7606	5	3204	48	1792.72810000000004	41
7606	6	1316	296	1714.70010000000002	20
7606	7	5081	260	1514.13760000000002	24
7606	8	5815	219	1766.05929999999989	2
7606	9	9949	214	1373.53880000000004	13
7606	10	5709	175	895.437400000000025	48
7606	11	2296	18	15.3335000000000008	42
7607	1	3526	6	1942.18460000000005	31
7607	2	2904	43	1596.61220000000003	13
7607	3	8937	44	1122.63550000000009	47
7607	4	6605	204	279.331999999999994	24
7607	5	2547	202	1006.55430000000001	44
7607	6	4542	24	491.261500000000012	7
7607	7	9340	290	493.99290000000002	19
7607	8	9889	231	1085.93460000000005	28
7607	9	3710	98	133.503700000000009	11
7607	10	8030	210	101.443399999999997	30
7607	11	6372	93	538.492700000000013	28
7607	12	3837	97	770.191599999999994	35
7607	13	7005	270	564.766200000000026	42
7607	14	6046	105	707.083799999999997	20
7607	15	1657	129	1369.68039999999996	36
7607	16	271	99	1812.24630000000002	49
7607	17	4146	285	1200.4097999999999	16
7607	18	1114	284	1911.41570000000002	39
7607	19	7031	58	1371.9362000000001	45
7607	20	1068	48	757.979199999999992	35
7607	21	3972	234	555.789999999999964	46
7607	22	5094	171	493.284100000000024	21
7607	23	9385	2	1284.452	23
7607	24	1980	189	499.993100000000027	34
7607	25	8768	260	1781.7668000000001	37
7607	26	3772	216	664.782500000000027	7
7607	27	1692	278	492.512699999999995	23
7607	28	4521	249	1138.32249999999999	38
7607	29	3835	287	1575.19489999999996	10
7607	30	5358	102	1100.26469999999995	19
7607	31	4341	90	1753.60509999999999	30
7607	32	9135	239	1391.66319999999996	40
7607	33	4755	254	1954.01800000000003	31
7607	34	1943	128	1479.03960000000006	27
7607	35	6155	160	104.601399999999998	47
7607	36	902	29	1432.55950000000007	37
7607	37	2092	123	595.654599999999959	16
7607	38	1671	129	173.00030000000001	27
7607	39	1348	50	51.2385000000000019	39
7607	40	9795	94	576.192300000000046	26
7607	41	5646	44	1415.7654	35
7607	42	9527	171	1260.76199999999994	11
7607	43	8880	250	1504.06009999999992	7
7607	44	2849	130	540.276500000000055	14
7607	45	6708	1	695.378299999999967	5
7607	46	2569	244	86.0585999999999984	8
7607	47	6393	104	114.315399999999997	19
7607	48	5943	136	1908.46489999999994	39
7607	49	804	112	641.064700000000016	35
7607	50	1579	182	1160.90419999999995	44
7607	51	7054	8	143.810399999999987	47
7607	52	2870	52	1560.03240000000005	29
7607	53	8690	223	312.443600000000004	48
7607	54	4450	189	1758.58619999999996	26
7607	55	7512	280	330.500999999999976	7
7607	56	9881	143	1236.31870000000004	25
7607	57	1484	210	1318.58600000000001	4
7607	58	7889	92	59.037700000000001	13
7607	59	73	36	164.579199999999986	40
7607	60	6297	7	398.597500000000025	21
7607	61	5036	71	163.00569999999999	31
7607	62	2581	173	815.236300000000028	1
7607	63	889	133	1124.5942	47
7607	64	5094	54	1400.80839999999989	14
7608	1	7292	229	1423.36580000000004	21
7608	2	2227	269	725.508600000000001	33
7608	3	2306	129	1927.21530000000007	5
7608	4	9413	247	1637.53860000000009	44
7608	5	2753	16	171.081799999999987	27
7608	6	1218	5	465.887800000000027	8
7609	1	309	83	33.8436000000000021	40
7609	2	3717	172	1901.46049999999991	7
7609	3	3192	94	490.801600000000008	1
7609	4	4656	185	1743.09099999999989	47
7609	5	1565	0	180.353199999999987	15
7609	6	2621	299	19.7713000000000001	8
7609	7	175	291	1937.11310000000003	35
7609	8	8016	284	501.406400000000019	6
7609	9	8580	178	1287.47959999999989	10
7609	10	1285	210	715.08420000000001	46
7609	11	2578	6	133.253099999999989	34
7609	12	8337	28	743.629500000000007	17
7609	13	7195	164	754.448700000000031	3
7609	14	323	106	1595.61860000000001	9
7609	15	3104	296	1812.43720000000008	34
7609	16	2175	262	643.385999999999967	36
7609	17	8930	5	877.127399999999966	9
7609	18	675	192	1812.34879999999998	2
7609	19	7166	289	1181.6105	45
7609	20	2031	209	1307.75849999999991	13
7609	21	1066	49	1986.83809999999994	28
7609	22	1699	239	1166.45489999999995	27
7609	23	4826	257	821.488899999999944	42
7609	24	1476	296	52.2845000000000013	36
7609	25	8215	288	1070.15229999999997	4
7609	26	4969	47	617.838600000000042	25
7609	27	520	9	1799.0168000000001	4
7609	28	7823	252	1111.74360000000001	36
7609	29	123	294	761.463399999999979	26
7609	30	7983	87	1781.31089999999995	25
7609	31	7830	29	973.093600000000038	30
7609	32	3352	159	1268.44010000000003	2
7609	33	8753	82	355.736199999999997	35
7609	34	4154	245	1107.89899999999989	13
7609	35	676	61	1876.56500000000005	45
7609	36	8069	78	1593.79209999999989	48
7609	37	1733	18	540.83280000000002	44
7609	38	1312	115	468.13069999999999	13
7609	39	7277	98	1963.89979999999991	45
7609	40	3503	161	182.642300000000006	9
7609	41	5188	282	1886.65079999999989	33
7609	42	4991	188	717.402199999999993	13
7609	43	7969	287	822.450399999999945	9
7609	44	5981	224	475.537100000000009	32
7609	45	647	201	1661.68200000000002	35
7609	46	7209	203	1302.86909999999989	45
7609	47	5591	46	1180.12480000000005	43
7609	48	3071	291	1219.27729999999997	12
7609	49	7877	137	843.4452	42
7609	50	260	76	446.218700000000013	30
7609	51	2569	102	1338.78179999999998	12
7609	52	2523	52	1202.8916999999999	3
7609	53	293	297	40.9183000000000021	14
7609	54	2972	255	1477.69839999999999	11
7609	55	4764	182	195.3065	36
7609	56	5313	91	1047.81700000000001	4
7609	57	5532	148	1015.7133	15
7609	58	8949	178	296.727100000000007	37
7609	59	1202	117	1103.46350000000007	38
7610	1	2083	134	291.763599999999997	8
7610	2	6995	198	37.9992000000000019	19
7610	3	2307	23	535.374599999999987	45
7610	4	3632	207	510.947900000000004	49
7610	5	3858	137	1733.98700000000008	36
7610	6	4222	127	563.538999999999987	9
7610	7	6073	31	1130.94929999999999	36
7610	8	1300	170	809.599500000000035	40
7610	9	5169	195	423.181600000000003	16
7610	10	1837	47	1265.83950000000004	8
7610	11	6360	118	192.00800000000001	21
7610	12	6514	144	389.2851	33
7610	13	3275	146	1930.96589999999992	39
7610	14	8681	273	894.824799999999982	9
7610	15	8581	210	1735.60230000000001	18
7610	16	9541	223	1638.78559999999993	17
7610	17	7689	64	1310.8922	12
7610	18	9869	263	1447.52160000000003	6
7610	19	1300	31	660.330299999999966	36
7610	20	2603	103	1636.72890000000007	33
7610	21	2518	107	669.279499999999985	48
7610	22	5834	18	191.700700000000012	44
7610	23	3012	139	1221.54690000000005	31
7610	24	5028	98	1720.54960000000005	31
7610	25	5395	220	1649.24229999999989	2
7610	26	1075	111	1812.8762999999999	6
7610	27	3866	163	255.394200000000012	38
7610	28	8846	24	248.942200000000014	18
7610	29	4197	255	1238.9061999999999	18
7610	30	9203	182	1624.48090000000002	39
7610	31	2511	29	1048.25410000000011	22
7610	32	7021	27	1347.43679999999995	34
7610	33	6134	244	608.257799999999975	28
7610	34	3246	94	178.624899999999997	32
7610	35	1999	276	704.997499999999945	13
7610	36	7829	247	1455.44260000000008	14
7610	37	6826	13	391.743899999999996	23
7610	38	9424	276	515.881399999999985	23
7610	39	6515	123	1097.7360000000001	22
7611	1	9646	255	1530.0639000000001	1
7611	2	6601	168	1161.69599999999991	19
7611	3	166	150	391.516799999999989	1
7611	4	1553	217	1878.97340000000008	42
7611	5	9090	201	1276.58150000000001	38
7611	6	2125	251	1700.80649999999991	9
7611	7	8342	51	1108.86410000000001	46
7611	8	4730	267	1149.78420000000006	15
7611	9	6570	0	371.534299999999973	30
7611	10	4953	284	1830.6108999999999	5
7611	11	3739	174	137.753800000000012	45
7611	12	3643	267	1642.56600000000003	25
7611	13	7047	184	1104.89069999999992	3
7611	14	9630	293	650.086300000000051	9
7611	15	3775	294	1176.59300000000007	17
7611	16	1662	238	576.042800000000057	8
7611	17	468	213	1460.11320000000001	20
7611	18	7363	141	1137.07189999999991	38
7611	19	989	104	702.692499999999995	33
7611	20	625	209	1079.50450000000001	31
7611	21	5402	220	1059.70039999999995	46
7611	22	4438	119	617.691299999999956	43
7611	23	6579	33	1902.76009999999997	27
7611	24	2960	216	942.20799999999997	36
7611	25	7549	68	1781.55469999999991	32
7611	26	3793	208	998.025899999999979	41
7611	27	788	196	1481.53279999999995	24
7611	28	2043	211	1978.43849999999998	29
7611	29	1188	105	682.268000000000029	38
7611	30	3471	188	1459.67679999999996	26
7611	31	7065	122	966.050500000000056	45
7611	32	1328	166	1510.54410000000007	22
7611	33	6959	280	452.475999999999999	3
7611	34	7976	267	1158.55580000000009	30
7611	35	2817	131	1093.90409999999997	45
7611	36	6890	117	1493.27199999999993	10
7611	37	4258	246	774.39409999999998	25
7611	38	4027	144	1466.62300000000005	23
7611	39	9611	37	98.4819999999999993	18
7611	40	8153	280	1721.19890000000009	16
7611	41	6633	86	1556.26369999999997	40
7611	42	4114	188	676.828800000000001	1
7611	43	1963	139	1293.52389999999991	36
7611	44	3366	14	1365.97430000000008	26
7611	45	2206	291	996.932800000000043	32
7611	46	6449	262	1125.48219999999992	27
7611	47	6442	79	322.52800000000002	36
7611	48	6205	199	418.083900000000028	10
7611	49	1081	189	732.150800000000004	49
7611	50	724	209	550.03959999999995	7
7611	51	2845	46	555.102499999999964	43
7611	52	3908	228	338.909600000000012	18
7611	53	3374	143	865.120900000000006	18
7611	54	1371	132	1481.51980000000003	23
7611	55	156	184	961.943499999999972	29
7611	56	706	230	1105.04739999999993	10
7611	57	645	129	647.393800000000056	10
7611	58	4504	193	126.619200000000006	38
7611	59	2087	172	1139.42149999999992	32
7611	60	4155	72	115.854299999999995	45
7611	61	1270	231	355.739199999999983	16
7611	62	3886	188	290.373100000000022	31
7611	63	3673	268	1184.82259999999997	10
7611	64	3682	24	1071.85279999999989	39
7611	65	1208	129	697.09680000000003	8
7611	66	6396	169	1900.1253999999999	4
7611	67	1320	213	1962.64889999999991	17
7611	68	3085	258	391.416299999999978	39
7611	69	5327	116	1165.68460000000005	10
7611	70	5103	216	1339.9357	7
7611	71	1461	45	1036.03839999999991	22
7611	72	3813	116	1020.66380000000004	18
7611	73	684	156	1181.62969999999996	40
7611	74	1078	224	88.6878999999999991	43
7611	75	8375	132	634.114199999999983	6
7611	76	385	229	1771.64480000000003	24
7611	77	155	205	1129.05099999999993	23
7611	78	883	216	1372.13249999999994	22
7611	79	3205	217	269.72120000000001	41
7611	80	1465	130	735.627299999999991	11
7611	81	4936	56	1922.51860000000011	29
7611	82	7852	132	74.8695000000000022	18
7611	83	2271	209	511.280599999999993	32
7611	84	9368	293	1269.71080000000006	14
7611	85	767	295	714.747799999999984	30
7611	86	3083	69	595.099199999999996	47
7611	87	4860	287	644.791500000000042	1
7611	88	3119	190	790.529800000000023	41
7611	89	4092	62	1687.36760000000004	11
7612	1	1212	80	988.164499999999975	33
7612	2	8390	85	1630.27700000000004	20
7612	3	7190	109	1410.27819999999997	13
7612	4	4718	74	1272.9357	40
7612	5	9395	173	231.003700000000009	38
7613	1	9144	130	1862.94119999999998	41
7613	2	2951	93	1379.73620000000005	45
7613	3	5211	154	1556.16889999999989	20
7613	4	9567	14	1784.68779999999992	16
7613	5	5070	232	700.87639999999999	10
7613	6	1605	69	158.863	2
7613	7	9057	274	726.454200000000014	24
7613	8	1999	54	1643.16280000000006	18
7613	9	1459	155	1653.40750000000003	30
7613	10	2787	192	133.414199999999994	7
7613	11	2153	175	1013.18399999999997	29
7613	12	9903	182	1677.37840000000006	11
7613	13	1348	118	1373.9070999999999	43
7613	14	6135	140	1370.66129999999998	47
7613	15	30	102	380.309000000000026	11
7613	16	5165	32	275.08420000000001	40
7613	17	8557	15	448.103599999999972	20
7613	18	5035	235	461.500699999999995	34
7613	19	2699	257	1192.57020000000011	16
7613	20	2628	131	1973.22090000000003	49
7613	21	2173	128	210.621299999999991	27
7613	22	2179	228	988.56389999999999	49
7613	23	3227	147	1951.68139999999994	11
7613	24	6773	183	1063.06829999999991	32
7613	25	9927	267	1687.09159999999997	39
7613	26	8656	28	593.482200000000034	16
7613	27	6157	288	79.1231999999999971	11
7613	28	6667	193	1892.01919999999996	7
7613	29	3976	204	454.754000000000019	10
7613	30	8355	123	75.555800000000005	10
7613	31	8530	121	140.47890000000001	7
7613	32	7014	52	325.539600000000007	25
7613	33	7977	31	800.999400000000037	28
7614	1	2174	281	1709.79919999999993	34
7614	2	6606	142	676.016200000000026	11
7614	3	4456	119	1653.17100000000005	11
7614	4	9922	226	1596.04029999999989	5
7614	5	5369	51	1463.77929999999992	5
7614	6	9855	47	483.030199999999979	16
7614	7	2112	158	892.264300000000048	23
7614	8	4828	72	1138.21149999999989	13
7614	9	7812	63	156.360500000000002	6
7614	10	9161	266	1927.12779999999998	4
7614	11	1417	132	1503.97869999999989	16
7614	12	7738	9	1454.76549999999997	39
7614	13	9874	176	311.051800000000014	15
7614	14	9924	49	1298.77710000000002	28
7614	15	3507	65	1299.70959999999991	35
7614	16	6094	53	1081.91210000000001	37
7614	17	6924	98	839.919499999999971	10
7614	18	1303	147	67.0441000000000003	46
7614	19	6276	265	531.94259999999997	30
7614	20	6218	196	1397.32690000000002	49
7614	21	5349	188	1057.94180000000006	3
7614	22	5746	197	1201.49389999999994	45
7614	23	8520	246	669.668499999999995	39
7614	24	7387	117	1942.31279999999992	44
7614	25	553	226	1212.55150000000003	7
7614	26	4865	201	1529.99499999999989	14
7614	27	2833	96	1532.9697000000001	26
7614	28	7526	277	697.535399999999981	15
7614	29	1728	255	825.82510000000002	1
7614	30	6684	213	1043.4661000000001	42
7614	31	1513	271	364.926100000000019	12
7614	32	6573	231	1647.02310000000011	36
7614	33	2716	177	924.620900000000006	3
7614	34	4534	41	330.999700000000018	32
7614	35	5636	71	253.06049999999999	13
7614	36	5620	280	329.669600000000003	22
7614	37	8546	15	23.8059000000000012	33
7614	38	1546	278	753.750099999999975	11
7614	39	4629	146	1633.10889999999995	39
7614	40	326	66	888.083099999999945	13
7614	41	3696	2	69.0901000000000067	44
7614	42	2208	27	1531.37020000000007	15
7614	43	7718	269	1884.76209999999992	5
7614	44	1596	115	1620.54410000000007	39
7614	45	9750	30	1140.80259999999998	20
7614	46	5268	89	999.5702	16
7614	47	114	31	1347.99260000000004	21
7614	48	3395	237	1896.31850000000009	34
7614	49	8299	75	1317.66219999999998	21
7614	50	9458	292	713.841800000000035	5
7614	51	4230	242	54.5951999999999984	29
7614	52	1359	189	1445.9722999999999	33
7614	53	1988	271	476.577999999999975	23
7614	54	3062	248	438.187200000000018	22
7614	55	8931	122	1442.55269999999996	38
7614	56	7950	9	1537.76289999999995	49
7614	57	9708	32	1563.41339999999991	2
7614	58	9536	147	1155.60020000000009	38
7614	59	4856	144	952.15930000000003	34
7614	60	9502	278	1811.78999999999996	28
7614	61	5554	211	594.6404	12
7614	62	3708	90	224.661100000000005	6
7614	63	7350	198	1945.27199999999993	44
7614	64	5204	48	836.255700000000047	12
7614	65	908	22	1816.77089999999998	34
7614	66	3323	39	399.161400000000015	9
7614	67	7637	114	161.41040000000001	13
7614	68	7699	115	265.85390000000001	2
7614	69	480	235	1154.73180000000002	25
7614	70	5275	193	56.6859999999999999	13
7614	71	4423	137	1867.34889999999996	26
7614	72	1321	67	210.757100000000008	24
7614	73	4598	97	119.548199999999994	9
7614	74	9453	269	718.902600000000007	25
7614	75	2405	96	907.764300000000048	19
7614	76	2896	36	759.170799999999986	40
7614	77	1931	83	799.249099999999999	29
7614	78	510	148	51.9221000000000004	47
7614	79	1742	122	649.00649999999996	29
7614	80	1777	281	1160.96299999999997	7
7614	81	7422	22	1484.78400000000011	44
7615	1	5883	270	964.536699999999996	10
7615	2	280	297	930.539899999999989	28
7615	3	2102	85	1298.09500000000003	22
7615	4	3316	180	390.137999999999977	10
7615	5	2484	264	580.516799999999989	27
7615	6	4710	87	1687.35249999999996	11
7615	7	1001	214	1959.10400000000004	21
7615	8	5575	11	654.149900000000002	9
7615	9	7434	191	1521.91959999999995	37
7615	10	7702	73	274.512200000000007	6
7615	11	3555	195	502.967199999999991	11
7615	12	2513	265	1268.75900000000001	29
7615	13	3395	106	526.132600000000025	47
7615	14	1275	259	1529.8402000000001	14
7615	15	8292	148	139.045400000000001	9
7615	16	8261	68	1800.83870000000002	22
7615	17	3734	199	1453.28870000000006	4
7615	18	3966	215	777.059499999999957	33
7615	19	3094	248	428.070299999999975	24
7615	20	8758	196	1393.13079999999991	17
7615	21	1716	267	490.488299999999981	9
7615	22	8120	205	1934.36889999999994	8
7615	23	8167	188	112.070899999999995	35
7615	24	9556	238	1472.90180000000009	2
7615	25	356	214	1105.79809999999998	10
7615	26	9706	39	985.670499999999947	20
7615	27	3406	95	399.98660000000001	39
7615	28	9683	274	1339.40079999999989	25
7615	29	1384	96	1257.18229999999994	16
7615	30	3194	267	1145.83889999999997	17
7616	1	5803	277	284.42489999999998	48
7616	2	694	220	169.502800000000008	40
7616	3	5765	222	1385.31899999999996	23
7616	4	27	7	1962.89920000000006	36
7616	5	8032	214	347.015899999999988	4
7616	6	6124	203	1516.18720000000008	31
7616	7	8561	224	631.094200000000001	36
7616	8	3287	41	1420.65519999999992	29
7616	9	3912	140	1012.43880000000001	1
7616	10	7754	205	304.420900000000017	4
7616	11	7381	133	1239.40660000000003	22
7616	12	5867	4	355.752200000000016	2
7616	13	6466	155	1413.82240000000002	5
7616	14	7681	218	1729.35639999999989	7
7616	15	1713	262	483.51400000000001	44
7616	16	5899	55	839.80740000000003	36
7616	17	4685	261	750.96040000000005	43
7616	18	5553	162	1158.98139999999989	6
7616	19	7283	195	1216.85290000000009	19
7616	20	3528	36	319.139299999999992	21
7616	21	7142	235	1453.44080000000008	34
7616	22	7012	288	191.075400000000002	36
7616	23	3140	33	934.61710000000005	30
7616	24	4211	104	1299.24330000000009	23
7616	25	1235	53	1345.48540000000003	34
7616	26	1356	258	908.92489999999998	12
7616	27	4239	237	1647.5634	13
7616	28	9260	100	1297.33639999999991	39
7616	29	6907	143	661.924800000000005	36
7616	30	3223	205	647.488000000000056	13
7616	31	5821	146	468.158999999999992	32
7616	32	9205	264	625.647799999999961	22
7616	33	7066	147	456.730500000000006	15
7616	34	1189	229	946.691400000000044	19
7616	35	442	261	1673.8882000000001	18
7616	36	833	140	1542.21929999999998	15
7616	37	7112	145	165.345200000000006	39
7616	38	6425	167	473.443100000000015	37
7616	39	878	153	806.575900000000047	29
7616	40	2289	242	143.978700000000003	6
7616	41	8362	59	888.824799999999982	38
7616	42	8541	165	1312.20769999999993	3
7616	43	9317	286	1493.97890000000007	26
7616	44	2829	284	935.763299999999958	42
7616	45	5302	88	599.791699999999992	18
7616	46	2237	252	1992.11079999999993	18
7616	47	140	3	172.471300000000014	8
7617	1	9630	291	134.048100000000005	42
7617	2	7760	69	269.447900000000004	23
7617	3	1725	129	819.115900000000011	45
7617	4	1794	212	654.07140000000004	13
7617	5	5917	299	1338.58580000000006	43
7617	6	9748	91	371.580800000000011	11
7617	7	7482	120	921.214699999999993	10
7617	8	8345	162	1686.26890000000003	33
7617	9	8738	0	1414.5797	27
7617	10	4501	75	1733.51070000000004	47
7617	11	9733	127	1699.37040000000002	2
7617	12	3665	193	1687.20489999999995	19
7617	13	7567	189	1565.67499999999995	19
7617	14	8666	151	1362.06989999999996	24
7617	15	1359	4	1554.1724999999999	8
7617	16	7968	117	853.511999999999944	12
7617	17	5309	59	427.729899999999986	12
7617	18	9043	284	1443.49569999999994	16
7617	19	9501	176	503.865799999999979	17
7617	20	8481	244	1265.38169999999991	27
7617	21	6589	15	1811.4199000000001	9
7617	22	5601	256	1284.15020000000004	9
7617	23	5049	224	766.78959999999995	28
7617	24	9356	249	715.048900000000003	3
7617	25	5826	42	1009.43110000000001	34
7617	26	154	63	1840.36869999999999	24
7617	27	3428	63	545.782100000000014	48
7617	28	980	125	833.218600000000038	4
7617	29	4166	73	1884.62519999999995	35
7617	30	9621	16	1173.49929999999995	31
7617	31	2429	264	1288.39609999999993	1
7617	32	9075	270	1884.43010000000004	10
7617	33	1700	262	1357.89210000000003	49
7617	34	5381	19	555.750300000000038	13
7617	35	933	61	1916.50399999999991	42
7617	36	5618	26	427.458799999999997	49
7617	37	759	125	325.899099999999976	22
7617	38	4434	294	1404.22240000000011	1
7617	39	8221	172	1847.34220000000005	19
7617	40	6939	67	1310.38550000000009	38
7617	41	627	168	1068.58690000000001	25
7617	42	7394	293	1455.85500000000002	24
7617	43	3057	96	890.947599999999966	7
7618	1	1027	196	599.347700000000032	42
7618	2	1652	224	860.443499999999972	15
7618	3	2243	244	741.202999999999975	40
7618	4	9177	107	326.286400000000015	28
7618	5	1655	136	1326.61699999999996	2
7618	6	9726	215	139.862899999999996	45
7618	7	5152	282	1225.36069999999995	33
7618	8	8579	76	1766.96379999999999	44
7618	9	4947	77	739.918499999999995	14
7618	10	1013	13	1080.33410000000003	16
7618	11	9124	145	1170.73620000000005	35
7618	12	5596	127	697.86099999999999	25
7618	13	2858	195	1064.3447000000001	25
7618	14	5884	61	1151.08909999999992	46
7618	15	3942	224	1619.97409999999991	3
7618	16	6787	172	1069.48019999999997	15
7618	17	4482	106	338.064599999999984	30
7618	18	3912	149	1217.35760000000005	36
7618	19	9107	282	1710.19720000000007	35
7618	20	5079	209	1528.62339999999995	18
7618	21	5973	266	76.8178000000000054	35
7618	22	5533	11	1276.37570000000005	48
7618	23	5877	261	93.4724999999999966	16
7618	24	721	115	270.484500000000025	37
7618	25	9047	213	408.164400000000001	9
7618	26	8081	214	220.607599999999991	19
7618	27	2510	264	1490.68810000000008	29
7618	28	6468	196	989.998199999999997	48
7618	29	8413	181	1555.54379999999992	33
7618	30	8605	299	747.923599999999965	30
7618	31	5183	143	1254.98469999999998	2
7618	32	1971	232	347.199299999999994	15
7618	33	1052	252	213.165600000000012	22
7618	34	7833	218	526.885999999999967	44
7618	35	6844	8	1395.94270000000006	19
7618	36	4276	168	1569.33169999999996	19
7618	37	1933	227	1965.63300000000004	49
7618	38	3289	15	1574.75960000000009	1
7618	39	2342	82	1061.50960000000009	2
7618	40	5196	124	157.907600000000002	32
7618	41	6339	219	829.732200000000034	15
7618	42	8461	92	557.869500000000016	39
7618	43	6360	252	903.431600000000003	43
7618	44	8900	1	507.737700000000018	15
7618	45	6190	113	1481.31230000000005	26
7618	46	70	196	703.4452	22
7618	47	6333	194	592.641100000000051	1
7618	48	4999	76	1583.38329999999996	18
7618	49	8932	148	1542.11570000000006	19
7618	50	5632	21	1888.3617999999999	12
7618	51	3650	16	762.982799999999997	11
7618	52	4031	24	1559.41560000000004	34
7618	53	3154	114	948.64409999999998	29
7618	54	9233	137	1768.55279999999993	30
7618	55	6460	170	804.086900000000014	41
7618	56	2538	99	690.195600000000013	36
7618	57	4862	106	187.462999999999994	28
7618	58	5340	168	969.898699999999963	38
7618	59	9408	232	1178.45550000000003	42
7618	60	6222	50	1581.00690000000009	27
7618	61	8086	71	834.278999999999996	9
7618	62	3157	216	749.955699999999979	45
7618	63	5004	6	1468.67540000000008	29
7618	64	4126	226	967.690399999999954	29
7618	65	6533	172	589.518000000000029	39
7618	66	7357	231	181.433799999999991	43
7618	67	6304	23	963.671799999999962	1
7618	68	8718	53	983.36609999999996	27
7618	69	2433	99	1679.17920000000004	35
7618	70	913	43	843.851300000000037	37
7618	71	776	77	1872.40010000000007	38
7618	72	7520	199	801.509500000000003	5
7618	73	2660	130	521.180600000000027	7
7618	74	6519	14	1947.8152	13
7618	75	9786	283	1094.44499999999994	22
7619	1	8163	47	1032.57989999999995	25
7619	2	4126	15	1726.09629999999993	48
7619	3	9157	2	1650.35529999999994	36
7619	4	5971	74	359.096499999999992	35
7619	5	9587	14	1458.40159999999992	48
7619	6	3745	177	251.98490000000001	25
7619	7	6296	240	732.563300000000027	26
7619	8	9846	201	854.936500000000024	40
7619	9	8167	148	1383.5784000000001	26
7619	10	2398	7	414.330300000000022	39
7619	11	2314	157	1804.31099999999992	20
7619	12	2991	294	1558.19010000000003	45
7619	13	1607	286	485.636399999999981	38
7619	14	5185	110	1251.35249999999996	1
7619	15	7437	124	285.115599999999972	6
7619	16	2904	34	1240.79250000000002	7
7619	17	1563	268	433.009099999999989	47
7619	18	4916	111	766.184399999999982	16
7619	19	9943	6	1193.9027000000001	48
7619	20	9228	198	1300.71209999999996	17
7619	21	422	132	937.946199999999976	23
7619	22	9232	20	1946.50410000000011	49
7619	23	2620	65	336.97969999999998	27
7619	24	6151	259	1418.21360000000004	24
7619	25	7075	298	213.058400000000006	36
7619	26	9598	126	774.908400000000029	21
7619	27	1107	95	142.628899999999987	33
7619	28	1934	271	1094.47039999999993	46
7619	29	8374	254	771.081500000000005	18
7619	30	5976	156	1631.67800000000011	3
7619	31	3450	254	1879.1697999999999	18
7619	32	5791	177	1222.58439999999996	45
7619	33	4651	201	50.9065000000000012	29
7619	34	5778	190	1888.11770000000001	20
7619	35	195	298	712.509099999999989	41
7619	36	7227	238	479.983499999999992	10
7619	37	2237	97	1449.0652	13
7619	38	390	211	1202.66609999999991	2
7619	39	5157	283	120.980199999999996	11
7619	40	5140	296	41.6178000000000026	7
7619	41	6309	107	1588.4547	30
7619	42	8224	210	1975.9670000000001	33
7619	43	8003	263	835.599199999999996	31
7619	44	1207	182	464.430900000000008	17
7619	45	7621	101	568.742799999999988	29
7619	46	3662	71	1968.2204999999999	47
7619	47	899	67	1424.63339999999994	13
7619	48	9340	57	939.215199999999982	30
7619	49	4704	47	18.170300000000001	27
7619	50	9703	91	1315.87910000000011	20
7619	51	6931	276	1157.05310000000009	27
7619	52	8153	242	1195.76219999999989	49
7619	53	7606	172	872.062999999999988	38
7619	54	7826	72	33.4870999999999981	39
7619	55	8704	207	371.09820000000002	22
7619	56	6684	40	1771.89529999999991	24
7619	57	4943	271	412.194500000000005	4
7619	58	1437	53	579.046699999999987	44
7619	59	7263	299	1668.0014000000001	19
7619	60	2217	97	1344.1751999999999	44
7619	61	8455	248	1941.54809999999998	41
7619	62	1248	197	761.507600000000025	12
7619	63	7499	253	1752.09220000000005	35
7619	64	9271	45	329.797599999999989	3
7619	65	897	294	1772.23780000000011	39
7619	66	6775	194	550.981899999999996	7
7619	67	4648	137	545.979799999999955	47
7619	68	8279	134	1747.85050000000001	25
7619	69	7184	240	790.531700000000001	19
7619	70	9615	219	1783.75890000000004	33
7619	71	7005	94	687.471199999999953	4
7619	72	5069	178	1848.11539999999991	43
7619	73	7587	175	1572.0014000000001	29
7619	74	1889	137	319.187599999999975	8
7619	75	9562	10	490.0702	28
7619	76	9597	131	1757.43219999999997	32
7619	77	9664	260	907.827199999999948	49
7619	78	1494	170	19.8290000000000006	2
7619	79	1364	250	1280.70350000000008	25
7619	80	9034	47	1656.83140000000003	42
7619	81	6760	181	1150.6117999999999	46
7619	82	8018	70	629.434200000000033	19
7619	83	1616	278	94.393100000000004	40
7619	84	466	197	437.627400000000023	12
7619	85	496	203	657.862899999999968	23
7619	86	4953	101	1176.81600000000003	29
7619	87	1693	243	348.081099999999992	15
7620	1	7409	173	1258.26860000000011	8
7620	2	8070	169	1078.77389999999991	5
7620	3	7749	120	1729.21589999999992	24
7620	4	1497	66	806.697700000000054	6
7620	5	2532	141	778.721400000000017	12
7620	6	3809	25	831.440900000000056	21
7620	7	6556	245	1887.86699999999996	32
7621	1	9755	280	1727.29960000000005	17
7621	2	4881	112	1411.64949999999999	37
7621	3	984	234	585.437400000000025	15
7621	4	9054	130	77.7853000000000065	3
7621	5	5837	116	1691.63799999999992	21
7621	6	8556	111	1460.97759999999994	3
7621	7	7329	257	427.761399999999981	46
7621	8	6395	29	1951.48780000000011	47
7621	9	2546	217	1615.97669999999994	23
7621	10	202	118	231.730199999999996	15
7621	11	7439	189	87.9652999999999992	22
7621	12	6524	186	319.598799999999983	48
7621	13	5509	150	191.647799999999989	16
7621	14	2992	58	873.341599999999971	49
7621	15	3879	178	1587.13319999999999	7
7621	16	3103	263	1764.95540000000005	30
7621	17	1233	181	124.9208	31
7621	18	3001	107	1460.56700000000001	17
7621	19	7214	116	60.4669999999999987	9
7621	20	10	295	1022.31039999999996	14
7621	21	5884	138	912.855999999999995	5
7621	22	1908	156	1483.82850000000008	6
7621	23	1772	100	795.091199999999958	28
7621	24	2492	196	262.764599999999973	20
7621	25	6768	118	793.111499999999978	31
7621	26	1414	100	503.659800000000018	20
7621	27	7990	186	788.318099999999959	11
7621	28	8849	270	1309.60519999999997	10
7621	29	1762	26	1836.93730000000005	48
7621	30	2434	207	1259.62940000000003	30
7621	31	3350	4	700.250499999999988	32
7621	32	9070	51	87.7518000000000029	13
7621	33	8066	125	1458.02029999999991	17
7621	34	4619	46	520.392799999999966	18
7621	35	3211	153	1517.7322999999999	9
7621	36	6873	18	435.639999999999986	26
7621	37	7589	197	1940.21419999999989	16
7621	38	2827	120	653.937800000000038	18
7621	39	4255	251	1242.02539999999999	28
7621	40	2210	24	1286.47240000000011	44
7621	41	9860	193	239.628099999999989	15
7621	42	7211	13	1174.65239999999994	42
7621	43	9432	273	545.751600000000053	31
7621	44	5249	87	392.273000000000025	1
7621	45	5154	115	1770.99530000000004	20
7621	46	1475	272	1578.72579999999994	6
7621	47	2586	194	1954.50459999999998	41
7621	48	5240	227	1397.63779999999997	38
7621	49	6489	94	610.971499999999992	4
7621	50	9933	100	613.064499999999953	46
7621	51	1785	258	66.9656999999999982	25
7621	52	8582	209	1001.95989999999995	12
7621	53	1955	22	1550.36809999999991	38
7621	54	9447	219	285.542300000000012	6
7621	55	6932	149	1631.04289999999992	19
7621	56	1891	258	1693.51279999999997	33
7621	57	9827	220	1987.74579999999992	41
7621	58	9831	139	446.442200000000014	13
7621	59	1525	277	1959.46929999999998	12
7621	60	6839	102	259.587400000000002	36
7621	61	3424	37	628.651200000000017	40
7621	62	8571	174	1017.64880000000005	19
7621	63	1730	26	1756.89570000000003	1
7621	64	7616	183	235.411900000000003	1
7621	65	9327	278	739.550100000000043	26
7621	66	3042	183	933.734699999999975	26
7621	67	6031	236	1634.5483999999999	2
7621	68	5007	279	1849.91110000000003	36
7621	69	5919	224	171.872700000000009	45
7621	70	3707	94	1055.49579999999992	20
7621	71	3027	67	1026.83950000000004	15
7621	72	3056	78	898.775499999999965	42
7621	73	6837	205	291.423600000000022	27
7621	74	5882	137	1709.76420000000007	13
7621	75	3724	149	1434.21929999999998	27
7621	76	5272	185	1774.3898999999999	28
7621	77	1107	28	1299.8771999999999	49
7621	78	8585	245	1536.01559999999995	13
7621	79	2997	24	845.845000000000027	48
7621	80	876	224	394.370200000000011	43
7621	81	2105	139	71.9017000000000053	40
7621	82	705	285	1183.75569999999993	10
7621	83	9380	191	925.134900000000016	1
7621	84	179	250	1012.97940000000006	42
7622	1	8303	134	1022.87270000000001	44
7622	2	971	2	722.598100000000045	42
7622	3	1073	220	1286.54719999999998	17
7622	4	8602	43	208.296099999999996	2
7622	5	5642	127	1091.40990000000011	4
7622	6	9621	19	1603.57030000000009	15
7622	7	9376	231	609.874400000000037	44
7622	8	685	268	972.494199999999978	7
7622	9	7515	297	937.759099999999989	10
7622	10	4119	157	1113.76919999999996	40
7622	11	3131	192	688.460799999999949	16
7622	12	6213	131	1344.71430000000009	24
7622	13	1688	271	839.242799999999988	39
7622	14	9014	137	1882.14930000000004	2
7623	1	3421	221	769.107200000000034	30
7623	2	9009	140	1519.54259999999999	46
7623	3	918	277	1229.37899999999991	41
7623	4	4562	70	805.113500000000045	13
7623	5	2313	135	1901.98919999999998	8
7623	6	7228	65	140.840900000000005	1
7623	7	1618	92	701.630300000000034	38
7623	8	4231	92	42.4277999999999977	12
7623	9	4551	4	1083.20440000000008	2
7623	10	7965	208	1287.76389999999992	22
7623	11	4615	67	1653.16930000000002	41
7623	12	9577	295	1423.92789999999991	30
7623	13	8735	197	460.955800000000011	14
7623	14	5660	71	1975.94029999999998	27
7623	15	8129	29	438.610700000000008	8
7623	16	7035	70	1862.9815000000001	24
7623	17	3135	201	623.092599999999948	34
7623	18	7756	197	1383.1694	43
7623	19	5498	105	1777.54539999999997	13
7623	20	7601	293	1480.80240000000003	40
7623	21	7212	123	1573.43779999999992	19
7623	22	5489	50	1744.3420000000001	41
7623	23	5520	5	1641.27700000000004	48
7623	24	2302	291	756.62620000000004	29
7623	25	4050	119	1333.80749999999989	12
7623	26	7199	292	331.580100000000016	44
7623	27	7433	173	1625.79379999999992	26
7623	28	1825	224	853.724299999999971	18
7623	29	3537	286	1802.75900000000001	27
7623	30	6246	239	706.782199999999989	25
7623	31	4272	72	979.948499999999967	39
7623	32	7578	110	447.071700000000021	10
7623	33	62	124	128.974199999999996	11
7623	34	7266	177	1308.3599999999999	38
7623	35	425	36	757.706500000000005	20
7623	36	1228	138	1755.52690000000007	23
7623	37	3313	141	786.875599999999963	34
7623	38	132	190	1055.69039999999995	34
7623	39	5032	239	826.759099999999989	9
7623	40	748	275	1999.8605	16
7623	41	3032	67	1430.16570000000002	46
7623	42	9734	146	419.947600000000023	6
7623	43	545	167	791.454200000000014	47
7623	44	9261	84	401.09820000000002	24
7623	45	4431	176	1615.58249999999998	10
7623	46	7587	58	1323.58179999999993	12
7623	47	9879	150	386.99860000000001	22
7623	48	4487	19	774.716599999999971	31
7624	1	3763	139	524.479400000000055	35
7624	2	5355	208	1266.95270000000005	27
7624	3	2644	241	524.309899999999971	40
7624	4	6847	213	1579.09650000000011	2
7624	5	4936	223	1093.78980000000001	18
7624	6	4456	50	85.2485999999999962	49
7624	7	3808	131	1075.60010000000011	34
7624	8	8569	182	130.754899999999992	49
7624	9	9924	94	77.892799999999994	28
7624	10	7054	49	625.426199999999994	37
7624	11	9867	8	58.5885999999999996	32
7624	12	9071	261	822.58540000000005	41
7624	13	3737	147	18.2989999999999995	14
7624	14	5770	176	331.803400000000011	5
7624	15	6335	50	1958.08619999999996	16
7624	16	7024	179	1489.9991	33
7624	17	2557	23	1707.6409000000001	24
7624	18	5159	223	157.732499999999987	17
7624	19	9269	162	696.341400000000021	43
7624	20	7476	107	1996.40159999999992	27
7624	21	3258	93	1392.55510000000004	21
7624	22	589	121	1335.4369999999999	24
7624	23	9351	28	546.353399999999965	42
7624	24	4585	61	1934.39509999999996	8
7624	25	313	113	1133.83739999999989	18
7624	26	9628	48	1254.47389999999996	34
7624	27	3389	156	963.913999999999987	19
7624	28	5363	197	1010.93560000000002	3
7624	29	5645	78	1726.11130000000003	46
7624	30	632	42	441.422399999999982	44
7624	31	5112	235	1590.48060000000009	29
7624	32	9449	184	774.971599999999967	4
7624	33	9399	89	1309.20659999999998	48
7624	34	670	287	153.045299999999997	17
7624	35	8114	131	751.848100000000045	49
7624	36	7415	40	1629.30099999999993	20
7624	37	3822	111	276.402499999999975	10
7624	38	6861	166	183.476300000000009	13
7624	39	1131	289	774.22199999999998	30
7624	40	4652	184	201.045899999999989	21
7624	41	8567	132	1063.04050000000007	46
7624	42	1067	273	1587.3574000000001	26
7624	43	6	234	1467.84539999999993	10
7624	44	5778	205	1609.6400000000001	22
7624	45	277	103	53.9057000000000031	20
7624	46	1170	251	1707.83159999999998	1
7624	47	803	267	907.588600000000042	34
7624	48	9364	110	1952.48649999999998	24
7624	49	5819	286	1835.34920000000011	12
7624	50	5165	15	1062.49669999999992	36
7624	51	7353	156	1554.44730000000004	49
7624	52	3235	181	989.08929999999998	39
7624	53	6572	99	459.626599999999996	8
7624	54	6892	137	1058.87660000000005	40
7624	55	3480	186	1652.38499999999999	5
7624	56	3564	136	1540.16380000000004	22
7624	57	5043	130	1556.23099999999999	21
7624	58	3511	85	557.877200000000016	6
7624	59	2613	178	143.888800000000003	46
7624	60	8273	244	1943.81240000000003	4
7624	61	5938	31	1072.30950000000007	5
7624	62	4880	197	763.701299999999947	13
7624	63	7198	86	1286.9695999999999	2
7624	64	2597	163	716.048099999999977	29
7624	65	3202	281	949.99249999999995	20
7624	66	9368	293	1934.0474999999999	34
7624	67	6400	99	681.939899999999966	24
7624	68	2502	90	1888.13130000000001	15
7624	69	5458	171	1518.74990000000003	13
7624	70	983	122	1978.9398000000001	46
7624	71	6885	23	1857.71319999999992	37
7624	72	989	36	598.528599999999983	29
7624	73	3522	278	845.807699999999954	6
7624	74	5622	199	642.668199999999956	35
7624	75	7234	46	734.316699999999969	22
7624	76	1524	87	862.140800000000013	22
7624	77	3164	203	1843.92959999999994	34
7624	78	3519	62	190.465499999999992	30
7624	79	4814	191	269.548999999999978	48
7624	80	9239	29	804.100800000000049	16
7624	81	8097	48	1894.37040000000002	1
7624	82	2401	108	918.765099999999961	39
7624	83	5861	23	1043.31259999999997	29
7624	84	1941	115	1333.03629999999998	22
7624	85	8346	40	1917.22739999999999	5
7625	1	5038	152	403.980599999999981	34
7625	2	4111	44	1806.04809999999998	10
7625	3	2372	250	244.955900000000014	21
7625	4	5940	42	1410.66799999999989	35
7625	5	7105	65	1481.92000000000007	25
7625	6	4288	230	872.664700000000039	2
7625	7	8526	51	814.211999999999989	35
7625	8	850	272	1452.18129999999996	32
7625	9	5529	257	1993.90110000000004	8
7625	10	468	44	313.505600000000015	26
7625	11	7688	293	1864.31590000000006	28
7625	12	3009	10	1696.19920000000002	43
7625	13	9217	230	866.983200000000011	6
7625	14	1270	49	1238.71280000000002	7
7625	15	9704	231	1952.03600000000006	11
7625	16	2693	93	664.187900000000013	22
7625	17	6037	142	611.19259999999997	17
7625	18	4205	51	1680.39879999999994	46
7625	19	1649	45	683.652600000000007	24
7625	20	9866	63	1895.34169999999995	35
7625	21	8007	250	1975.53929999999991	39
7625	22	4016	132	38.8933000000000035	12
7625	23	1284	276	1073.69769999999994	9
7625	24	725	61	563.299999999999955	11
7625	25	9703	39	1533.90429999999992	3
7625	26	7232	244	990.612499999999955	18
7625	27	3577	11	1305.05289999999991	21
7625	28	8284	201	15.9880999999999993	4
7625	29	3365	148	1601.95679999999993	41
7625	30	4010	72	1504.29179999999997	48
7625	31	7055	123	1557.85519999999997	40
7625	32	5996	155	984.219799999999964	5
7625	33	9587	2	1457.55909999999994	15
7625	34	5538	13	1581.05140000000006	6
7625	35	2333	232	652.30460000000005	11
7626	1	4850	252	859.181600000000003	31
7626	2	7380	150	650.342700000000036	34
7626	3	5903	283	704.988899999999944	39
7626	4	1242	270	747.001499999999965	21
7626	5	6025	52	516.586900000000014	42
7626	6	9219	62	1345.14370000000008	32
7626	7	325	46	1895.98890000000006	13
7626	8	2562	15	1980.19160000000011	18
7626	9	9268	202	1007.56880000000001	27
7626	10	5193	177	182.360199999999992	7
7626	11	8799	219	925.847399999999993	31
7626	12	9840	76	807.564200000000028	12
7626	13	7098	218	1830.41380000000004	1
7626	14	7698	265	552.023299999999949	13
7626	15	9257	253	507.375999999999976	47
7626	16	9181	160	1600.49219999999991	7
7626	17	5962	281	1893.19599999999991	49
7626	18	9752	23	515.889099999999985	5
7626	19	7430	238	1671.61400000000003	30
7626	20	5069	267	1459.95929999999998	3
7626	21	9589	134	823.506399999999985	30
7626	22	1648	71	186.921300000000002	20
7626	23	3146	123	1361.8436999999999	34
7626	24	3575	141	1373.69399999999996	29
7626	25	9948	161	1359.13679999999999	26
7626	26	2827	281	1079.0462	21
7626	27	6728	59	1446.11619999999994	32
7626	28	3025	120	1241.95980000000009	15
7626	29	4737	33	152.852499999999992	28
7626	30	5649	164	55.9891000000000005	37
7626	31	2617	160	1355.67650000000003	41
7626	32	532	240	478.383699999999976	2
7626	33	9449	102	968.099399999999946	29
7626	34	6208	233	214.052199999999999	44
7626	35	921	257	866.553300000000036	27
7626	36	913	221	588.371099999999956	25
7626	37	6038	255	1144.01089999999999	33
7626	38	3692	176	719.607099999999946	33
7626	39	1855	138	1731.93599999999992	28
7627	1	3921	254	1221.69839999999999	37
7627	2	6572	4	497.547399999999982	38
7627	3	8186	120	1903.45749999999998	48
7627	4	8629	247	748.562999999999988	4
7627	5	4831	183	261.416800000000023	9
7627	6	9608	145	381.030599999999993	32
7627	7	5845	223	1679.9819	27
7627	8	6329	76	1599.00340000000006	34
7627	9	4003	68	1660.48080000000004	6
7627	10	534	299	1333.93509999999992	34
7627	11	816	211	246.351200000000006	44
7627	12	6312	141	1619.36169999999993	36
7627	13	198	81	613.775399999999991	6
7627	14	4555	242	1816.72829999999999	9
7627	15	4966	144	394.652699999999982	48
7627	16	1617	5	654.983600000000024	47
7627	17	603	184	1312.54259999999999	23
7627	18	8854	207	1454.29099999999994	18
7627	19	6655	46	1596.2940000000001	36
7627	20	413	8	516.918000000000006	26
7627	21	7114	265	1463.30060000000003	23
7627	22	4489	275	1325.87089999999989	46
7627	23	1948	96	787.917299999999955	13
7627	24	4824	182	1996.52399999999989	3
7627	25	2631	158	1104.72749999999996	35
7627	26	6864	36	610.095900000000029	3
7627	27	1764	89	1144.0311999999999	12
7627	28	7845	279	1321.45489999999995	32
7627	29	6161	183	1616.09449999999993	37
7627	30	4692	115	1790.6902	35
7627	31	9044	46	671.211599999999976	30
7627	32	7327	28	1783.99630000000002	18
7627	33	1081	95	1937.36560000000009	2
7627	34	5693	6	1319.90609999999992	3
7627	35	8879	241	1306.25949999999989	34
7627	36	2780	135	1514.00250000000005	19
7627	37	3755	139	1959.37139999999999	27
7627	38	2556	188	1440.18429999999989	48
7627	39	9864	253	654.590000000000032	27
7627	40	936	256	732.557800000000043	13
7627	41	3880	195	1213.25829999999996	41
7627	42	1530	99	1396.34390000000008	13
7627	43	4711	175	279.51600000000002	29
7627	44	1282	254	1815.50109999999995	33
7627	45	1248	256	48.8566999999999965	29
7627	46	7936	1	1316.55709999999999	21
7627	47	7250	210	577.01419999999996	13
7627	48	4401	109	459.173200000000008	16
7627	49	2175	197	1796.14020000000005	31
7627	50	942	153	1662.86030000000005	38
7627	51	8459	36	592.597700000000032	37
7627	52	219	230	1988.07390000000009	16
7628	1	4341	240	739.716599999999971	35
7628	2	4959	78	808.523000000000025	38
7628	3	3274	203	820.387100000000032	2
7628	4	939	230	342.065899999999999	27
7628	5	3239	138	1854.7206000000001	28
7628	6	8171	285	1362.84089999999992	41
7628	7	3589	176	657.569299999999998	45
7628	8	5888	106	1070.97019999999998	43
7628	9	5463	167	1346.68329999999992	9
7628	10	8321	280	1718.5902000000001	44
7628	11	8469	122	1305.35279999999989	23
7628	12	1202	34	1701.27710000000002	33
7628	13	4698	91	1538.83470000000011	37
7628	14	4897	13	1791.54739999999993	16
7628	15	5296	248	475.152899999999988	25
7628	16	2117	289	641.056900000000041	8
7628	17	6852	61	1430.02829999999994	35
7628	18	8477	172	1988.62879999999996	42
7628	19	423	74	1123.01340000000005	36
7628	20	5983	76	994.431500000000028	14
7628	21	416	72	344.799500000000023	35
7628	22	5118	12	925.666900000000055	15
7628	23	4266	114	1150.89490000000001	44
7628	24	2168	104	1189.38709999999992	41
7628	25	9854	215	1566.45039999999995	46
7628	26	2799	80	1421.58840000000009	20
7628	27	6403	241	664.160999999999945	34
7628	28	3910	247	1884.44239999999991	35
7628	29	8265	233	1475.76129999999989	31
7628	30	7856	21	1369.3925999999999	3
7628	31	1968	122	1239.82030000000009	41
7628	32	915	266	141.250900000000001	27
7628	33	9570	218	487.923600000000022	37
7628	34	237	296	1648.04179999999997	1
7628	35	9079	248	1304.27690000000007	17
7628	36	733	153	649.697900000000004	21
7628	37	3481	218	1345.69219999999996	45
7628	38	6961	253	1521.31179999999995	45
7628	39	7343	273	676.276500000000055	37
7628	40	152	150	1141.00360000000001	17
7628	41	6016	298	813.552400000000034	30
7628	42	9748	32	1327.03269999999998	20
7628	43	7716	284	1069.18029999999999	4
7628	44	6189	295	991.864900000000034	47
7628	45	2761	63	1329.82269999999994	6
7628	46	5752	55	887.370400000000018	18
7628	47	685	224	968.701199999999972	5
7628	48	5789	123	624.314499999999953	3
7628	49	4121	147	1971.8927000000001	8
7628	50	9381	155	714.786799999999971	25
7628	51	4254	247	1522.5483999999999	15
7628	52	2577	42	1304.5933	22
7628	53	4884	117	1251.64249999999993	46
7628	54	3325	61	1606.34159999999997	16
7628	55	7405	149	1605.54140000000007	2
7628	56	5378	84	816.935200000000009	32
7628	57	4261	107	1462.93399999999997	15
7628	58	1257	59	838.05460000000005	42
7628	59	5969	198	846.150899999999979	32
7628	60	9580	200	374.641099999999994	48
7628	61	384	95	1687.19599999999991	39
7628	62	271	264	1864.32140000000004	49
7628	63	8391	23	440.726800000000026	36
7628	64	5404	131	798.383100000000013	26
7628	65	2296	114	1112.9550999999999	31
7628	66	81	4	435.870099999999979	34
7628	67	4566	84	406.240400000000022	25
7628	68	7544	268	1482.13920000000007	46
7628	69	3436	94	1720.90769999999998	26
7628	70	4617	266	758.303800000000024	18
7628	71	2022	25	1063.79209999999989	40
7628	72	8163	100	787.820699999999988	33
7628	73	3829	53	693.738500000000045	2
7628	74	8291	121	238.13069999999999	28
7628	75	881	273	1960.44090000000006	34
7628	76	3976	69	247.343299999999999	45
7628	77	8011	54	1233.55400000000009	38
7628	78	9405	288	84.1437999999999988	32
7628	79	9961	195	145.49799999999999	36
7628	80	101	27	1277.19139999999993	18
7628	81	9910	292	1213.02080000000001	19
7629	1	2409	32	452.400300000000016	1
7629	2	6142	245	666.907000000000039	18
7629	3	7577	242	1358.2177999999999	2
7629	4	6341	189	700.916799999999967	44
7629	5	4374	274	1251.08310000000006	23
7630	1	7077	160	831.91579999999999	46
7630	2	2851	92	619.629999999999995	40
7630	3	9064	252	1379.68350000000009	19
7630	4	6583	212	479.972500000000025	49
7630	5	3273	158	1070.78600000000006	37
7630	6	3472	178	1377.11689999999999	40
7630	7	4632	49	619.880499999999984	16
7630	8	2890	202	1917.70100000000002	1
7630	9	6571	176	242.595799999999997	26
7630	10	6104	69	1370.1570999999999	26
7630	11	572	268	1286.30160000000001	5
7630	12	3424	263	80.9373999999999967	12
7630	13	621	165	301.922799999999995	37
7630	14	4890	236	410.773199999999974	42
7630	15	6025	299	458.841700000000003	39
7630	16	2933	31	1580.80960000000005	29
7630	17	6090	25	528.466499999999996	1
7630	18	9096	73	490.149999999999977	32
7630	19	5991	8	324.338300000000004	17
7630	20	9812	191	1309.75420000000008	46
7630	21	4936	269	1762.57420000000002	24
7630	22	8064	4	803.322599999999966	16
7630	23	1330	32	1787.91959999999995	45
7630	24	5968	145	708.829899999999952	29
7630	25	2506	210	931.843600000000038	3
7630	26	4976	281	1558.60840000000007	39
7630	27	2083	120	909.207700000000045	1
7630	28	6059	1	526.576199999999972	45
7630	29	9801	66	58.9003999999999976	30
7630	30	8174	151	609.164300000000026	12
7630	31	7966	50	159.014800000000008	40
7630	32	5343	161	1365.38130000000001	31
7630	33	4100	185	1585.09830000000011	48
7630	34	3669	278	1703.82259999999997	24
7630	35	9470	177	328.426899999999989	3
7630	36	5251	296	858.739799999999946	36
7630	37	1024	10	1278.66100000000006	9
7630	38	7973	191	286.197400000000016	6
7630	39	252	268	1675.63460000000009	48
7630	40	5443	92	1344.46370000000002	7
7630	41	2311	234	1810.4688000000001	3
7630	42	589	9	594.601199999999949	24
7630	43	8211	236	491.340800000000002	31
7630	44	6132	61	367.590700000000027	7
7630	45	1429	137	1286.55569999999989	12
7630	46	26	201	1042.85179999999991	5
7630	47	1714	99	212.010600000000011	25
7630	48	9422	131	269.133899999999983	26
7630	49	8621	241	852.99350000000004	9
7630	50	1010	132	1289.46440000000007	28
7630	51	5414	0	441.663000000000011	11
7630	52	130	140	1940.6232	30
7630	53	6974	233	1901.77809999999999	24
7630	54	8052	92	1840.10539999999992	27
7630	55	9574	49	1344.14830000000006	27
7630	56	5242	112	449.715199999999982	32
7630	57	9721	141	414.15100000000001	10
7630	58	3004	90	1164.32199999999989	10
7630	59	378	202	588.790300000000002	12
7630	60	4120	94	1777.71180000000004	14
7630	61	7990	95	554.850800000000049	11
7630	62	7691	298	711.583399999999983	18
7630	63	3187	123	1425.32369999999992	28
7630	64	9215	177	534.690500000000043	23
7630	65	931	169	835.067099999999982	28
7630	66	968	154	188.125200000000007	44
7630	67	8027	282	1627.36529999999993	40
7630	68	5735	56	683.075699999999983	46
7630	69	8484	122	873.876700000000028	9
7630	70	6299	240	1908.54459999999995	23
7630	71	6407	134	455.101299999999981	33
7630	72	9985	274	1988.57449999999994	17
7630	73	5443	46	636.448700000000031	10
7630	74	5280	252	1594.0963999999999	31
7630	75	661	202	1113.25199999999995	34
7630	76	3122	132	1444.93239999999992	28
7630	77	646	101	1361.03250000000003	13
7630	78	961	106	690.251999999999953	37
7630	79	7488	160	491.031099999999981	49
7630	80	446	6	1803.92679999999996	36
7630	81	352	67	1920.59670000000006	13
7630	82	8083	53	1670.2213999999999	24
7630	83	9404	58	614.229900000000043	11
7630	84	5788	266	1275.63000000000011	16
7630	85	4595	68	1049.96329999999989	4
7630	86	6503	204	1389.0172	2
7630	87	1689	87	1093.83570000000009	41
7630	88	7019	18	1525.50450000000001	12
7630	89	4290	267	800.501899999999978	9
7630	90	3766	171	1958.15349999999989	20
7630	91	3701	97	128.380899999999997	1
7630	92	1336	231	1403.64290000000005	31
7631	1	7013	71	322.7654	42
7631	2	1193	90	1693.07120000000009	30
7631	3	4349	72	112.4696	18
7631	4	6398	125	821.424600000000055	33
7631	5	1181	227	1703.29459999999995	10
7631	6	984	164	1543.03700000000003	14
7631	7	8213	223	333.737599999999986	39
7631	8	1660	145	290.966600000000028	20
7631	9	5542	76	682.571100000000001	11
7631	10	4041	234	322.892899999999997	18
7631	11	3695	11	1091.96669999999995	27
7631	12	8623	279	1046.42190000000005	20
7631	13	430	164	879.850500000000011	8
7631	14	9440	130	554.647500000000036	35
7631	15	9472	201	822.567300000000046	8
7632	1	5538	137	1476.98919999999998	41
7632	2	732	74	728.56389999999999	17
7632	3	9378	24	1382.88509999999997	20
7632	4	2170	151	442.09129999999999	16
7632	5	7483	197	182.441800000000001	6
7632	6	6123	35	1659.20980000000009	24
7632	7	1853	228	1451.35660000000007	10
7632	8	3305	38	1901.43389999999999	37
7632	9	7104	23	1492.2161000000001	18
7632	10	7969	103	1778.10500000000002	14
7632	11	6103	158	164.306000000000012	48
7632	12	5606	2	1263.20859999999993	34
7632	13	2071	24	212.870599999999996	28
7632	14	3216	186	138.178500000000014	16
7632	15	5419	41	1529.11470000000008	44
7632	16	5014	47	292.423099999999977	35
7632	17	8732	291	1209.81940000000009	43
7632	18	6601	116	926.216099999999983	12
7632	19	9380	254	1836.45569999999998	20
7632	20	6905	197	1794.63010000000008	31
7632	21	679	260	1917.11789999999996	6
7632	22	2794	29	1411.46260000000007	15
7632	23	478	107	773.164300000000026	38
7632	24	9140	212	560.466999999999985	35
7632	25	335	254	1501.35020000000009	11
7632	26	326	84	1331.12040000000002	38
7632	27	1599	299	830.235000000000014	32
7632	28	8234	266	1597.55510000000004	31
7632	29	7073	67	1353.51739999999995	15
7632	30	3441	280	1472.73540000000003	16
7632	31	1070	141	528.007399999999961	4
7632	32	4387	170	441.444799999999987	1
7632	33	3618	155	1874.05520000000001	47
7632	34	3101	145	1155.14810000000011	27
7632	35	3495	262	1168.37030000000004	40
7632	36	6672	114	371.151599999999974	44
7632	37	3794	3	49.2043000000000035	19
7632	38	8662	103	1623.24610000000007	17
7632	39	1194	44	1437.91669999999999	7
7632	40	5339	8	864.514900000000011	26
7632	41	4380	221	204.727499999999992	38
7632	42	3180	252	1006.43830000000003	1
7632	43	8866	32	321.010299999999972	25
7632	44	5741	213	475.100199999999973	32
7632	45	4456	239	1769.21289999999999	17
7632	46	9103	242	122.310599999999994	7
7632	47	6372	203	389.689099999999996	2
7632	48	5758	92	1263.98129999999992	38
7632	49	4511	23	654.913800000000037	15
7632	50	1103	279	171.523899999999998	42
7632	51	7442	170	609.169499999999971	20
7632	52	8639	230	827.032600000000002	7
7632	53	6073	234	637.591099999999983	1
7632	54	7376	162	1304.45049999999992	48
7632	55	6080	52	626.20799999999997	38
7632	56	8081	50	711.981800000000021	18
7632	57	7500	121	939.906799999999976	17
7632	58	5379	102	1081.95190000000002	19
7632	59	610	143	369.888899999999978	49
7632	60	4316	235	1205.9396999999999	16
7632	61	211	194	1892.64509999999996	23
7632	62	9537	53	1898.14540000000011	45
7632	63	660	254	1769.86560000000009	17
7633	1	6604	163	261.064999999999998	41
7633	2	5356	38	265.117599999999982	42
7633	3	5433	164	136.854399999999998	36
7633	4	3915	232	980.921500000000037	47
7633	5	9122	106	1372.64159999999993	43
7633	6	5021	15	477.383399999999995	18
7633	7	3485	59	391.654600000000016	23
7633	8	6884	272	471.038400000000024	34
7633	9	2308	247	1522.35220000000004	23
7633	10	6998	23	1600.93540000000007	30
7633	11	8593	87	15.6042000000000005	4
7633	12	7488	176	1891.6871000000001	5
7633	13	8682	243	795.866399999999999	16
7633	14	3168	191	1542.23630000000003	13
7633	15	8943	263	226.612200000000001	29
7633	16	4679	147	504.870699999999999	13
7633	17	5746	139	788.775800000000004	48
7633	18	4622	19	1255.60799999999995	28
7633	19	5553	234	114.405699999999996	2
7633	20	6673	143	1651.18759999999997	10
7633	21	3522	201	1330.08580000000006	42
7633	22	1068	54	1922.90789999999993	15
7633	23	3931	75	1886.27099999999996	25
7633	24	6853	156	823.444200000000023	33
7633	25	9146	49	466.654299999999978	42
7633	26	5013	267	1163.16959999999995	6
7633	27	6078	203	1048.70820000000003	7
7633	28	2851	228	1947.38249999999994	2
7633	29	777	122	95.9128000000000043	41
7633	30	8899	119	466.571399999999983	41
7633	31	1209	288	64.4787000000000035	36
7633	32	5900	44	946.09699999999998	22
7633	33	7655	148	525.12379999999996	43
7633	34	3552	145	595.779999999999973	26
7633	35	7741	157	861.633299999999963	47
7633	36	7055	122	1087.50160000000005	19
7633	37	1221	92	945.717399999999998	46
7633	38	9808	208	395.409899999999993	34
7633	39	8313	37	1820.44749999999999	43
7633	40	7937	142	1511.66329999999994	42
7633	41	5619	277	565.889900000000011	11
7633	42	8418	6	368.033299999999997	42
7633	43	3198	195	1433.79639999999995	15
7633	44	7098	57	1871.22900000000004	10
7633	45	7291	221	342.207899999999995	18
7633	46	5119	2	1300.90339999999992	37
7633	47	9226	20	658.806299999999965	15
7633	48	4535	121	1062.51009999999997	21
7633	49	1110	31	1470.01520000000005	47
7633	50	9270	166	1747.6069	4
7633	51	7747	99	1077.24289999999996	41
7633	52	7276	83	1993.80130000000008	37
7633	53	7464	173	552.992700000000013	30
7633	54	3295	44	86.8177000000000021	17
7633	55	800	0	597.954299999999989	28
7633	56	8050	161	1086.44730000000004	36
7633	57	9058	288	586.779700000000048	11
7633	58	5038	159	1861.24929999999995	6
7633	59	9806	247	328.064300000000003	11
7633	60	3512	204	1758.5465999999999	32
7633	61	7156	136	510.247400000000027	7
7633	62	9387	151	978.299600000000055	15
7633	63	4799	45	21.1215000000000011	35
7633	64	9248	293	1508.48350000000005	2
7633	65	1265	109	1073.80899999999997	17
7633	66	2849	263	962.431400000000053	49
7633	67	9896	286	273.965800000000002	8
7633	68	6585	255	33.7105999999999995	48
7633	69	8705	265	1430.90990000000011	37
7633	70	1536	282	1705.49710000000005	47
7633	71	3439	182	1560.99050000000011	15
7633	72	188	25	1374.16869999999994	29
7633	73	9149	189	1287.24170000000004	39
7633	74	4174	21	74.2142000000000053	29
7633	75	651	289	1650.2494999999999	17
7633	76	5964	109	1273.17290000000003	41
7633	77	6958	91	711.735500000000002	4
7633	78	9131	128	446.852300000000014	15
7633	79	4172	210	747.692000000000007	7
7633	80	4437	60	1729.23090000000002	3
7633	81	4890	284	1214.70499999999993	24
7633	82	3940	25	1529.40699999999993	24
7633	83	7361	257	65.3442000000000007	8
7633	84	1640	92	479.052300000000002	18
7633	85	1820	6	1276.50559999999996	41
7633	86	8423	64	597.844600000000014	48
7633	87	8910	239	210.680000000000007	37
7633	88	5409	293	734.129800000000046	40
7633	89	2992	265	1246.5329999999999	49
7633	90	4390	22	1408.31840000000011	18
7634	1	5389	244	1744.87349999999992	16
7634	2	8784	268	1575.00320000000011	18
7634	3	9154	128	25.1441000000000017	4
7634	4	6465	180	538.6952	7
7634	5	8339	50	1891.17830000000004	41
7634	6	3213	203	180.894000000000005	3
7634	7	6918	137	892.289400000000001	7
7634	8	3446	82	58.6912999999999982	35
7634	9	1368	44	1694.46340000000009	37
7634	10	5621	6	1317.52209999999991	15
7634	11	6624	69	1227.14120000000003	36
7634	12	5732	36	402.21690000000001	46
7634	13	894	211	1861.75929999999994	42
7634	14	8993	73	1257.9239	29
7634	15	1921	159	1883.32060000000001	46
7634	16	8398	221	1506.44160000000011	37
7634	17	4072	44	1536.12089999999989	8
7634	18	9224	4	443.233499999999992	30
7634	19	2536	236	396.84129999999999	16
7634	20	5927	113	407.333300000000008	23
7634	21	9270	292	541.851199999999949	30
7634	22	4833	25	999.076900000000023	25
7634	23	9717	285	1944.49240000000009	14
7634	24	6211	60	186.299399999999991	28
7634	25	4710	79	697.30619999999999	2
7634	26	7977	120	105.243499999999997	17
7634	27	1996	142	1913.60760000000005	19
7634	28	1782	182	221.055299999999988	49
7634	29	3679	181	1843.27250000000004	20
7634	30	8068	94	1847.35279999999989	36
7634	31	8866	246	1446.07390000000009	3
7634	32	4135	246	364.130400000000009	4
7634	33	9680	269	1779.17640000000006	8
7634	34	7127	16	1822.24630000000002	36
7634	35	2204	274	871.421699999999987	8
7634	36	6168	55	404.310400000000016	39
7634	37	6710	102	719.385599999999954	9
7634	38	6198	117	1670.9052999999999	9
7634	39	8064	240	407.481699999999989	44
7634	40	1039	241	845.854299999999967	23
7634	41	8257	142	1357.20800000000008	10
7634	42	4409	173	1800.64030000000002	24
7634	43	3232	279	61.8965000000000032	42
7634	44	4543	208	879.509999999999991	17
7634	45	276	202	464.753600000000006	26
7634	46	3277	26	523.497299999999996	2
7634	47	4541	232	381.695899999999995	5
7634	48	6837	260	833.738799999999969	42
7634	49	6989	137	769.357499999999959	26
7634	50	120	1	1815.1087	27
7634	51	3240	100	981.713700000000017	17
7634	52	502	81	1555.38419999999996	11
7634	53	9600	142	925.922599999999989	9
7634	54	6852	186	1168.60930000000008	49
7634	55	9968	158	1647.77549999999997	1
7634	56	1561	139	70.4424000000000063	46
7634	57	8609	274	840.446100000000001	31
7634	58	3265	224	482.236499999999978	46
7634	59	8442	299	604.40949999999998	46
7634	60	8277	271	1322.19830000000002	6
7634	61	3563	114	1485.21599999999989	47
7634	62	4886	288	1897.08300000000008	10
7634	63	7521	12	1719.99610000000007	1
7634	64	5598	245	1955.30359999999996	30
7634	65	5850	119	1319.62179999999989	36
7634	66	8625	232	1495.80539999999996	7
7634	67	1753	126	420.680600000000027	9
7634	68	2945	254	541.657600000000002	11
7634	69	9067	221	244.456700000000012	12
7634	70	1860	281	1261.72810000000004	25
7634	71	7486	38	595.918900000000008	44
7634	72	1527	177	739.227399999999989	37
7634	73	2480	170	1054.85519999999997	36
7634	74	1302	265	39.7068999999999974	9
7634	75	1397	218	1107.52089999999998	42
7634	76	7800	169	1667.96569999999997	13
7634	77	559	67	1863.86909999999989	23
7634	78	6928	265	313.166299999999978	8
7634	79	7810	68	530.190600000000018	25
7634	80	8742	234	982.523099999999999	11
7634	81	7720	280	1571.67450000000008	37
7634	82	2543	291	691.440000000000055	10
7634	83	3524	269	592.892299999999977	8
7634	84	1423	9	54.2550999999999988	10
7634	85	3648	131	1128.87570000000005	46
7634	86	4690	182	1121.34539999999993	1
7634	87	3649	184	527.388400000000047	20
7634	88	4291	263	1708.37059999999997	6
7634	89	9649	275	263.402699999999982	7
7634	90	5462	80	536.929899999999975	29
7634	91	7165	30	248.2303	22
7634	92	9006	289	193.518799999999999	39
7634	93	7526	270	320.490599999999972	30
7634	94	1667	187	389.853499999999997	34
7636	1	9126	256	1858.18029999999999	15
7636	2	5005	30	1170.44830000000002	34
7636	3	8606	122	889.771399999999971	41
7636	4	268	255	1207.16920000000005	23
7636	5	8416	199	178.494799999999998	19
7636	6	9701	73	720.231700000000046	15
7636	7	7008	250	1728.36750000000006	48
7636	8	7926	120	1252.66550000000007	31
7636	9	7192	198	329.731299999999976	10
7636	10	3908	172	454.043799999999976	30
7636	11	8695	184	108.152799999999999	7
7636	12	3842	273	711.474399999999946	27
7636	13	9493	125	1712.43360000000007	42
7636	14	9401	21	1055.72640000000001	10
7636	15	3954	80	1283.44910000000004	30
7636	16	78	253	576.74980000000005	46
7636	17	9675	16	1787.07510000000002	45
7636	18	322	89	108.703500000000005	30
7636	19	4844	174	1322.81089999999995	20
7636	20	329	165	712.447599999999966	16
7636	21	9507	2	493.648500000000013	21
7636	22	4453	15	469.218500000000006	37
7636	23	4896	0	968.865699999999947	34
7636	24	1202	89	1468.27659999999992	4
7636	25	6663	102	397.831099999999992	25
7636	26	4845	232	1298.01199999999994	47
7636	27	2879	61	1394.7947999999999	10
7636	28	4223	253	1799.49350000000004	38
7636	29	2374	260	1679.87159999999994	29
7636	30	9820	105	1370.70970000000011	31
7636	31	2711	14	1332.17969999999991	43
7636	32	2606	92	1092.57169999999996	24
7636	33	2829	203	940.558700000000044	17
7636	34	8955	224	1115.77440000000001	23
7637	1	1662	78	912.520099999999957	29
7637	2	6153	250	57.8973000000000013	8
7637	3	9929	178	445.775599999999997	34
7637	4	1416	129	1950.1219000000001	47
7637	5	5989	225	1451.30179999999996	3
7637	6	1541	25	1116.83240000000001	10
7637	7	5520	216	450.033900000000017	1
7637	8	2758	116	1149.83150000000001	45
7637	9	2496	165	151.026600000000002	14
7637	10	1106	166	1385.47039999999993	13
7637	11	6261	35	1243.36539999999991	23
7637	12	9405	207	1361.51549999999997	27
7637	13	1305	89	297.397400000000005	1
7637	14	8584	165	720.119400000000041	16
7637	15	6507	78	268.477700000000027	38
7637	16	7814	153	1861.18939999999998	24
7637	17	2072	14	1897.21910000000003	20
7637	18	9304	186	840.319799999999987	21
7637	19	606	297	1720.61329999999998	7
7637	20	307	293	1977.9215999999999	9
7637	21	8805	53	458.281000000000006	11
7637	22	1415	72	827.361200000000053	7
7637	23	390	52	1715.51780000000008	20
7637	24	4538	95	1727.54739999999993	30
7637	25	8919	174	367.143500000000017	44
7637	26	1084	140	1464.64979999999991	33
7637	27	8978	140	1112.7826	10
7637	28	9165	162	85.2138000000000062	13
7637	29	4906	212	148.071100000000001	20
7637	30	9229	161	830.33910000000003	12
7637	31	3278	207	257.612599999999986	29
7637	32	2211	235	904.885200000000054	17
7637	33	2958	114	1693.56829999999991	43
7637	34	2745	138	68.1197999999999979	43
7637	35	6239	49	836.479900000000043	43
7637	36	2456	170	362.141700000000014	39
7637	37	6459	114	1786.11259999999993	44
7637	38	1115	229	71.1375000000000028	35
7637	39	4389	230	933.174399999999991	45
7637	40	3149	287	405.84820000000002	4
7637	41	5378	39	1686.8759	35
7637	42	6509	169	1784.95959999999991	24
7637	43	1233	138	228.097800000000007	18
7637	44	9692	44	319.050999999999988	49
7637	45	7620	50	358.665599999999984	22
7637	46	7476	10	671.298999999999978	41
7637	47	8851	268	1286.19540000000006	30
7637	48	8016	262	1830.17149999999992	5
7637	49	176	131	1678.24929999999995	21
7637	50	6080	256	1167.19299999999998	20
7637	51	8034	254	174.259800000000013	21
7637	52	9442	102	1126.39720000000011	14
7637	53	8641	93	1842.35020000000009	49
7637	54	2505	261	349.603200000000015	2
7637	55	780	80	498.685999999999979	39
7637	56	4910	250	1594.62670000000003	26
7637	57	4356	153	1522.58110000000011	46
7637	58	4578	217	1554.1581000000001	1
7637	59	359	78	1044.88190000000009	5
7637	60	7379	171	1943.22749999999996	5
7637	61	59	214	1597.4366	18
7637	62	8489	18	1717.24540000000002	19
7637	63	5830	45	550.332300000000032	43
7637	64	3417	233	1229.98810000000003	32
7637	65	7241	165	738.82000000000005	42
7637	66	8262	138	1633.1893	10
7637	67	6146	194	1610.61509999999998	38
7637	68	344	121	274.479499999999973	28
7637	69	8230	212	418.006500000000017	37
7637	70	5619	120	1832.02080000000001	42
7637	71	3236	172	954.365000000000009	39
7637	72	5887	173	933.705199999999991	15
7637	73	8855	2	1988.23910000000001	1
7637	74	9204	194	1814.19920000000002	39
7637	75	5127	90	699.651100000000042	6
7637	76	3912	45	1342.18010000000004	25
7637	77	5162	179	898.026200000000017	49
7637	78	3066	206	242.272300000000001	45
7637	79	5773	131	527.006600000000049	37
7637	80	7093	3	940.921900000000051	20
7637	81	8671	160	318.724100000000021	16
7637	82	8020	113	365.599199999999996	45
7637	83	8900	137	940.641700000000014	46
7637	84	6311	16	1588.44180000000006	14
7637	85	6669	179	1133.79169999999999	8
7637	86	942	103	807.956900000000019	30
7638	1	5674	11	631.980800000000045	36
7638	2	5405	257	89.7570999999999941	16
7638	3	4283	227	1294.47370000000001	44
7638	4	4597	123	1168.91519999999991	16
7638	5	6574	182	355.776499999999999	12
7638	6	7616	162	781.166699999999992	12
7638	7	2427	291	1430.27050000000008	5
7638	8	6697	114	1874.85770000000002	2
7638	9	2201	235	1661.20129999999995	9
7638	10	3170	279	1203.50880000000006	10
7638	11	9781	151	1792.7491	24
7638	12	1274	175	376.052099999999996	27
7638	13	774	56	1601.20630000000006	43
7638	14	1452	5	171.709699999999998	29
7638	15	5030	277	686.21550000000002	1
7638	16	5336	253	921.778099999999995	15
7638	17	8050	232	675.980400000000031	10
7638	18	2509	293	1540.90609999999992	49
7638	19	9975	216	1607.63030000000003	16
7638	20	4592	186	1615.23710000000005	24
7638	21	4669	211	1700.40259999999989	30
7638	22	5416	158	660.140099999999961	15
7638	23	9928	222	1125.37200000000007	25
7638	24	9267	17	1527.8728000000001	5
7638	25	381	116	1079.7786000000001	9
7638	26	5001	24	1161.61020000000008	41
7638	27	4484	239	1975.0793000000001	46
7638	28	3765	136	802.629299999999944	2
7638	29	3728	26	1689.35860000000002	1
7638	30	4310	140	69.281099999999995	5
7638	31	7203	88	1326.24199999999996	48
7638	32	2440	172	331.045900000000017	28
7638	33	225	98	627.493200000000002	30
7638	34	9734	297	188.114000000000004	48
7638	35	9474	167	1711.5313000000001	2
7638	36	2399	150	1904.7011	44
7638	37	217	112	229.537800000000004	19
7638	38	8033	192	1781.68759999999997	29
7638	39	9146	67	783.881700000000023	35
7638	40	6360	176	1957.97520000000009	22
7638	41	4283	297	1458.70319999999992	2
7638	42	6095	98	1843.86680000000001	38
7638	43	1069	104	918.461099999999988	41
7638	44	1787	189	844.046399999999949	28
7638	45	5755	42	720.574600000000032	30
7638	46	2925	222	1650.89840000000004	12
7638	47	7842	65	1365.65100000000007	10
7638	48	9801	151	77.7042000000000002	40
7638	49	4574	297	1670.64720000000011	5
7638	50	8449	256	1686.56889999999999	9
7638	51	3452	236	1052.70530000000008	35
7638	52	8109	243	1810.06590000000006	36
7638	53	9630	195	270.716099999999983	22
7638	54	9590	39	1171.87480000000005	41
7638	55	9294	66	240.632299999999987	35
7638	56	1044	48	802.533599999999979	45
7638	57	7247	248	591.337400000000002	16
7638	58	1395	35	876.148000000000025	39
7638	59	8295	290	1588.2496000000001	2
7638	60	6630	283	675.613899999999944	28
7638	61	5488	110	171.381499999999988	19
7638	62	1236	124	1930.98090000000002	41
7638	63	8252	285	1372.37159999999994	27
7638	64	5012	257	925.962499999999977	25
7638	65	1439	64	1529.01060000000007	6
7638	66	4669	220	1631.16869999999994	32
7638	67	7270	206	78.8717999999999932	27
7638	68	6583	83	1388.20360000000005	35
7638	69	3562	129	1718.02909999999997	41
7639	1	4598	44	727.903500000000008	42
7639	2	7151	142	1778.7195999999999	36
7639	3	2824	196	295.643899999999974	34
7639	4	1819	136	239.127999999999986	14
7639	5	4140	218	47.0236999999999981	36
7639	6	5439	40	473.902600000000007	13
7639	7	9653	277	502.100500000000011	46
7639	8	9886	126	1194.18830000000003	7
7639	9	1628	101	43.4142999999999972	46
7639	10	9068	204	826.826400000000035	28
7639	11	7210	242	138.086399999999998	17
7639	12	758	226	132.137599999999992	47
7639	13	8469	67	1611.95440000000008	49
7639	14	4627	193	432.459400000000016	9
7639	15	6859	36	1917.9994999999999	34
7639	16	1461	253	325.096400000000017	10
7639	17	3805	271	85.6946999999999974	16
7639	18	9721	130	694.614599999999996	7
7639	19	5318	156	1634.59850000000006	6
7639	20	7113	278	1647.56750000000011	6
7639	21	6694	185	1540.12989999999991	7
7639	22	9847	103	1447.24790000000007	18
7639	23	43	248	1411.93900000000008	12
7639	24	2553	163	405.968299999999999	37
7639	25	4761	87	1660.00009999999997	19
7639	26	9832	106	508.684799999999996	40
7639	27	438	56	1349.90589999999997	46
7639	28	8717	98	1297.55799999999999	11
7639	29	4984	257	531.979900000000043	48
7639	30	5963	73	809.951199999999972	43
7639	31	8246	247	1201.04950000000008	16
7639	32	7436	11	490.923600000000022	46
7639	33	1126	206	1434.07539999999995	24
7639	34	2861	272	1962.43730000000005	15
7639	35	7460	152	345.553400000000011	41
7639	36	8564	219	365.65179999999998	25
7639	37	4575	32	1505.4815000000001	31
7639	38	339	90	1067.47720000000004	14
7639	39	4584	99	1520.78880000000004	30
7639	40	2335	116	1610.8291999999999	34
7639	41	3012	200	1515.79410000000007	24
7639	42	1550	172	1454.96019999999999	48
7639	43	3128	14	695.507100000000037	4
7639	44	6608	26	1806.32009999999991	8
7639	45	4478	132	188.42410000000001	47
7639	46	3037	202	1111.77639999999997	41
7639	47	2686	139	233.579000000000008	22
7639	48	8285	118	1192.71379999999999	43
7639	49	9013	292	166.090699999999998	35
7639	50	5582	232	1795.10369999999989	44
7639	51	3666	240	840.373299999999972	31
7639	52	197	145	825.434499999999957	20
7639	53	5180	103	1219.58919999999989	5
7639	54	8436	132	1399.95779999999991	37
7639	55	7879	189	1433.82960000000003	44
7639	56	9092	146	1019.61000000000001	40
7639	57	1955	280	1110.30770000000007	17
7639	58	8089	257	1217.88959999999997	36
7639	59	5647	294	383.996399999999994	3
7639	60	8450	226	420.537500000000023	13
7639	61	8217	248	1677.20720000000006	39
7639	62	2218	123	585.214899999999943	20
7639	63	9417	160	1418.22769999999991	2
7639	64	5203	204	1987.99150000000009	16
7639	65	1863	100	1816.16799999999989	23
7639	66	942	113	832.601499999999987	41
7639	67	391	270	77.3414999999999964	44
7639	68	7752	193	1270.84590000000003	44
7639	69	9645	236	759.288199999999961	45
7639	70	2196	37	1872.28279999999995	20
7639	71	9477	60	46.6304000000000016	47
7639	72	1108	243	109.9392	48
7639	73	806	257	1931.81610000000001	42
7639	74	6914	74	1132.69569999999999	25
7639	75	4496	167	1837.03939999999989	32
7639	76	7590	264	102.182699999999997	9
7639	77	1814	108	1680.17849999999999	16
7639	78	9141	163	619.849299999999971	24
7640	1	6484	66	1707.6114	35
7640	2	5889	204	1982.64059999999995	24
7640	3	882	267	1783.35429999999997	31
7640	4	944	218	1771.07690000000002	38
7640	5	4006	191	1376.83420000000001	11
7640	6	6847	263	1378.54940000000011	16
7640	7	1157	137	821.929399999999987	37
7640	8	6618	233	1556.88609999999994	30
7640	9	1436	194	1462.3728000000001	10
7640	10	2461	229	359.810699999999997	16
7640	11	5413	210	488.930299999999988	39
7640	12	569	11	578.754400000000032	35
7640	13	1891	134	1329.04259999999999	26
7640	14	2576	92	842.483299999999986	27
7640	15	4161	184	1197.97959999999989	47
7640	16	6037	71	1857.74260000000004	23
7640	17	5408	208	1524.50170000000003	7
7640	18	973	32	1029.23780000000011	18
7640	19	6075	15	292.178299999999979	5
7640	20	2250	277	1415.85269999999991	1
7640	21	3015	85	1980.04960000000005	41
7640	22	3622	108	1930.35660000000007	22
7640	23	6569	294	911.594500000000039	31
7640	24	2651	52	1922.13830000000007	31
7640	25	8284	112	55.3755000000000024	42
7640	26	4895	116	1111.39010000000007	6
7640	27	9090	75	250.935399999999987	6
7640	28	7756	161	1508.30929999999989	42
7640	29	41	156	421.037899999999979	37
7640	30	8315	96	1656.71559999999999	18
7640	31	3020	272	297.584400000000016	30
7640	32	7583	26	1861.09750000000008	33
7641	1	6392	83	1737.33069999999998	48
7641	2	7945	284	1217.72550000000001	47
7641	3	8030	291	1001.90949999999998	45
7641	4	791	27	1869.88310000000001	24
7641	5	6799	126	1267.22180000000003	13
7641	6	8680	164	693.384599999999978	43
7641	7	6038	10	1470.75579999999991	26
7641	8	9928	78	1970.44000000000005	46
7641	9	1347	69	1117.8777	17
7641	10	6654	284	323.261900000000026	38
7641	11	4164	114	858.346700000000055	27
7641	12	743	185	1390.3411000000001	13
7641	13	8167	228	1434.46990000000005	1
7641	14	3008	90	1319.36439999999993	15
7641	15	1292	10	556.497700000000009	22
7641	16	9883	9	1164.1277	37
7641	17	2399	55	25.5606000000000009	45
7641	18	9799	30	447.206399999999974	18
7641	19	9851	252	738.301600000000008	47
7641	20	2527	265	1999.89200000000005	32
7641	21	272	69	312.032899999999984	1
7641	22	677	44	1374.86580000000004	32
7641	23	2063	147	670.821599999999989	46
7641	24	1924	106	1236.00729999999999	6
7641	25	2237	152	1307.78420000000006	11
7641	26	470	179	1900.07770000000005	42
7641	27	8740	203	207.883499999999998	26
7641	28	303	220	1803.13120000000004	27
7641	29	2284	238	155.97229999999999	3
7641	30	3426	5	208.976799999999997	23
7641	31	855	97	383.276400000000024	26
7641	32	3313	14	1363.15090000000009	11
7641	33	6947	28	131.9024	15
7642	1	9669	22	244.491199999999992	2
7642	2	8602	77	1208.57819999999992	11
7642	3	8302	180	699.099000000000046	41
7642	4	3013	126	1205.05539999999996	27
7642	5	9272	148	548.565000000000055	28
7642	6	2265	121	775.602600000000052	13
7642	7	5369	61	815.420499999999947	12
7642	8	6926	46	828.946100000000001	30
7642	9	4219	125	1750.9867999999999	10
7642	10	8200	296	476.431500000000028	31
7642	11	8652	85	190.524300000000011	42
7642	12	9774	181	1402.00559999999996	39
7642	13	5858	38	355.480500000000006	37
7642	14	4835	189	666.815000000000055	14
7642	15	662	266	184.054300000000012	21
7642	16	6009	181	217.447900000000004	13
7642	17	5579	138	1594.06179999999995	1
7642	18	2432	270	315.749099999999999	48
7642	19	8317	290	1128.28019999999992	28
7642	20	2316	37	320.487900000000025	11
7642	21	2583	124	1540.60189999999989	49
7642	22	5624	96	883.746899999999982	20
7642	23	1291	71	1164.7786000000001	4
7642	24	9526	298	1431.71039999999994	49
7642	25	4131	38	583.770599999999945	32
7642	26	8452	160	832.625800000000027	41
7642	27	5744	58	555.33420000000001	48
7642	28	1837	115	192.321300000000008	49
7642	29	9769	167	422.491600000000005	21
7642	30	8773	143	338.449599999999975	17
7642	31	8525	293	1840.89210000000003	42
7642	32	8458	200	713.694100000000049	32
7642	33	8024	58	1596.56359999999995	17
7642	34	6340	279	1359.26150000000007	15
7642	35	5671	91	679.80460000000005	13
7642	36	92	66	1333.13670000000002	5
7642	37	8913	135	1595.95370000000003	3
7642	38	806	135	203.914299999999997	8
7642	39	8748	89	1390.41090000000008	4
7642	40	8276	124	1662.25330000000008	12
7642	41	648	41	552.93610000000001	21
7642	42	2508	221	212.117099999999994	16
7642	43	4317	219	1847.35400000000004	17
7642	44	8190	294	1097.904	6
7642	45	5955	58	381.660300000000007	39
7642	46	6673	219	1554.49140000000011	34
7642	47	8219	153	1407.24289999999996	22
7642	48	8557	284	1840.83230000000003	31
7642	49	7170	103	120.086699999999993	10
7642	50	1817	127	754.49980000000005	37
7642	51	8039	54	1841.29909999999995	16
7642	52	7270	40	1866.01430000000005	5
7642	53	4593	29	1421.50600000000009	6
7642	54	7986	116	647.512500000000045	23
7642	55	7470	299	992.822199999999953	25
7642	56	4770	69	1730.30130000000008	11
7642	57	8452	218	392.233000000000004	18
7642	58	8689	34	1447.65750000000003	18
7642	59	6618	135	1476.54119999999989	21
7642	60	5762	218	871.353500000000054	24
7642	61	3733	35	988.776500000000055	37
7642	62	7368	205	698.94539999999995	42
7642	63	9227	136	1920.29829999999993	1
7642	64	4635	294	1974.64159999999993	15
7642	65	5000	227	1462.44370000000004	5
7642	66	5089	278	564.430200000000013	13
7642	67	3892	192	480.953899999999976	39
7642	68	5710	277	1034.06750000000011	31
7642	69	428	125	1898.12030000000004	17
7642	70	7597	84	853.782100000000014	42
7642	71	9520	229	1112.46319999999992	34
7642	72	1288	210	1550.87950000000001	3
7642	73	265	249	710.925700000000006	20
7642	74	7670	171	58.8915000000000006	26
7642	75	5885	110	1571.03089999999997	33
7642	76	7271	75	627.354100000000017	17
7642	77	8045	276	1229.81449999999995	2
7642	78	748	143	1196.00630000000001	48
7642	79	4709	6	601.045100000000048	7
7642	80	151	178	1966.5444	26
7642	81	1924	90	1189.52119999999991	30
7642	82	5243	152	151.104199999999992	45
7642	83	2073	9	399.755299999999977	27
7642	84	8623	204	1871.7179000000001	25
7642	85	2876	92	1579.93209999999999	32
7642	86	6095	174	941.29340000000002	2
7643	1	2254	229	1604.53999999999996	21
7643	2	7253	79	271.761099999999999	28
7643	3	967	293	816.353500000000054	15
7643	4	6108	170	1932.96409999999992	46
7643	5	5867	45	220.124500000000012	43
7643	6	1563	74	1943.21160000000009	14
7643	7	9605	1	1911.06500000000005	9
7643	8	1902	215	1661.3155999999999	8
7643	9	5504	238	791.195500000000038	17
7643	10	1280	203	337.473500000000001	8
7643	11	8130	139	791.050899999999956	2
7643	12	5880	54	1117.08259999999996	9
7643	13	7612	178	1870.68630000000007	38
7643	14	6799	155	1813.52009999999996	39
7643	15	5363	270	1129.97319999999991	1
7643	16	70	254	1954.4831999999999	14
7643	17	9822	291	1073.11079999999993	24
7643	18	2266	274	1364.68229999999994	5
7643	19	3961	88	1582.21910000000003	39
7643	20	9977	172	1495.29209999999989	39
7643	21	6871	249	1174.75500000000011	32
7643	22	2807	269	1067.3116	45
7643	23	928	266	1246.42560000000003	36
7643	24	8962	193	278.320499999999981	36
7643	25	7268	266	1325.82020000000011	2
7643	26	9816	68	1130.8934999999999	19
7643	27	2882	20	18.6780000000000008	23
7643	28	6821	86	1721.1748	35
7643	29	1131	11	1562.0313000000001	42
7643	30	6582	184	1224.49170000000004	34
7643	31	4443	173	1618.20260000000007	10
7643	32	9771	297	1130.55150000000003	33
7643	33	1088	286	1040.43429999999989	3
7643	34	2966	178	392.128199999999993	27
7643	35	5515	142	1590.54060000000004	7
7643	36	9749	10	141.566200000000009	37
7643	37	7432	296	378.854199999999992	40
7643	38	5943	100	426.21629999999999	10
7643	39	3001	3	1312.69749999999999	40
7643	40	3973	177	86.1670000000000016	23
7643	41	2013	177	1712.75559999999996	36
7643	42	7000	165	632.323099999999954	42
7643	43	3837	226	1082.23569999999995	10
7643	44	1523	72	606.259500000000003	33
7643	45	7444	174	854.446599999999989	5
7643	46	6017	295	588.329799999999977	23
7643	47	9695	68	467.208399999999983	47
7643	48	1351	209	1653.50600000000009	1
7643	49	5742	143	450.678699999999992	42
7643	50	4052	189	461.97750000000002	40
7643	51	5300	203	1933.35670000000005	43
7643	52	427	36	89.7443999999999988	38
7643	53	4866	49	634.509800000000041	24
7643	54	5695	219	94.9518999999999949	24
7643	55	4550	33	1762.65000000000009	20
7643	56	959	86	571.463200000000029	39
7643	57	2180	232	1352.16650000000004	39
7643	58	480	160	1336.40409999999997	43
7643	59	2385	158	1132.23219999999992	24
7644	1	9798	89	1867.53760000000011	28
7644	2	918	13	1308.17110000000002	32
7644	3	8128	103	1063.93000000000006	30
7644	4	5728	83	1775.92669999999998	10
7644	5	8630	42	414.966000000000008	16
7644	6	3445	169	554.482499999999959	22
7644	7	5266	236	28.1776000000000018	36
7644	8	2875	1	601.038000000000011	35
7644	9	9409	12	753.082499999999982	8
7644	10	4714	194	158.330000000000013	44
7644	11	4620	181	619.765899999999988	15
7644	12	4005	30	474.036600000000021	26
7644	13	5196	145	90.9125999999999976	40
7644	14	9512	108	181.720499999999987	34
7644	15	3098	133	410.207899999999995	17
7644	16	6514	295	1925.80279999999993	28
7644	17	7168	96	1381.19250000000011	9
7644	18	6827	23	140.715000000000003	9
7644	19	7813	272	337.269499999999994	32
7644	20	3589	288	1047.15689999999995	35
7644	21	2977	66	1970.85940000000005	31
7644	22	5254	237	1047.65940000000001	9
7644	23	1585	110	106.391199999999998	4
7644	24	9445	72	1712.00500000000011	4
7644	25	8530	38	1572.13409999999999	20
7644	26	6189	235	1015.48889999999994	40
7644	27	1196	143	1124.51600000000008	2
7644	28	7536	28	1641.44160000000011	10
7644	29	8523	112	1348.36899999999991	11
7644	30	7518	16	275.751599999999996	17
7644	31	9435	86	1237.73160000000007	31
7644	32	7905	79	1080.37040000000002	21
7644	33	786	95	457.538499999999999	12
7644	34	188	165	658.979100000000017	30
7644	35	2247	18	1273.82140000000004	21
7644	36	6696	222	620.322000000000003	5
7644	37	2831	43	1272.78070000000002	22
7644	38	9056	6	1586.8895	37
7644	39	6866	51	384.294899999999984	30
7645	1	5303	260	73.3679000000000059	38
7645	2	5972	41	1222.60069999999996	24
7645	3	7471	240	187.175600000000003	31
7645	4	8663	57	1467.40079999999989	39
7645	5	1339	201	1753.06220000000008	26
7645	6	2460	220	1486.02649999999994	41
7645	7	7429	5	1869.9722999999999	48
7645	8	5601	278	1562.74939999999992	9
7645	9	5032	233	1569.78739999999993	36
7645	10	2858	168	1997.14020000000005	42
7645	11	4515	179	1313.6244999999999	1
7645	12	7287	34	499.645199999999988	12
7645	13	831	113	1689.75800000000004	21
7645	14	6497	80	607.246200000000044	31
7645	15	652	142	427.084499999999991	40
7645	16	2277	273	108.148300000000006	26
7645	17	2828	4	203.361500000000007	49
7645	18	1232	23	770.159400000000005	10
7645	19	4887	65	1402.5616	44
7645	20	6740	222	1133.9072000000001	42
7645	21	8690	269	1278.24070000000006	43
7645	22	9079	3	1716.82629999999995	16
7645	23	5598	4	1193.29999999999995	30
7645	24	8767	141	1876.24080000000004	34
7645	25	633	140	1821.7052000000001	5
7645	26	571	89	957.477899999999977	29
7645	27	9247	22	1896.0440000000001	24
7645	28	2203	129	381.951900000000023	9
7645	29	8556	157	1147.28089999999997	22
7645	30	9473	33	408.142600000000016	12
7645	31	8129	22	1971.3726999999999	33
7645	32	9786	196	1518.09429999999998	46
7645	33	9731	217	902.544200000000046	4
7645	34	5493	213	788.036600000000021	33
7645	35	6404	38	1024.91509999999994	41
7645	36	2150	8	680.523800000000051	35
7645	37	4711	293	1257.04189999999994	38
7645	38	618	294	445.955600000000004	21
7645	39	4083	152	899.816799999999944	23
7645	40	324	95	704.954399999999964	40
7646	1	2769	58	109.369399999999999	41
7646	2	7392	142	672.377899999999954	38
7646	3	2268	236	257.177900000000022	7
7646	4	9598	110	26.1072999999999986	43
7646	5	2483	152	1108.5954999999999	13
7646	6	894	249	1909.13640000000009	27
7646	7	675	196	1244.33719999999994	1
7646	8	7093	236	351.408900000000017	6
7646	9	510	152	1534.22199999999998	11
7646	10	5674	275	745.403699999999958	47
7646	11	7310	15	1040.37100000000009	23
7646	12	8796	171	455.50569999999999	49
7646	13	8267	3	1447.78749999999991	43
7646	14	4698	112	627.570799999999963	45
7646	15	1259	283	1981.24299999999994	34
7646	16	8501	99	937.920700000000011	37
7646	17	805	137	1324.45360000000005	1
7646	18	7717	271	1326.71469999999999	9
7646	19	2482	66	1835.01369999999997	31
7646	20	4456	111	194.227399999999989	16
7646	21	504	129	857.969399999999951	49
7646	22	3970	7	828.120099999999979	22
7646	23	4187	21	1083.65190000000007	22
7646	24	6163	280	639.011499999999955	30
7646	25	2014	276	494.391599999999983	26
7646	26	7930	264	1479.68830000000003	9
7646	27	8534	43	1042.73080000000004	29
7646	28	2590	208	1247.41270000000009	37
7646	29	2176	183	412.155399999999986	17
7646	30	4639	150	633.684700000000021	43
7646	31	446	131	636.940200000000004	5
7646	32	3845	223	654.470299999999952	36
7646	33	2973	85	515.017799999999966	29
7646	34	9310	205	1813.77780000000007	41
7646	35	7454	161	945.728799999999978	48
7646	36	8107	171	1735.57950000000005	8
7646	37	7131	284	670.487499999999955	33
7646	38	7220	261	1577.9973	9
7646	39	4070	82	932.526299999999992	7
7646	40	2897	1	1152.01530000000002	15
7646	41	9980	289	992.45780000000002	1
7646	42	8129	172	1845.83390000000009	2
7646	43	2147	118	1091.49029999999993	24
7646	44	1139	158	1700.72980000000007	25
7646	45	7011	16	1676.04040000000009	3
7646	46	1324	137	1886.35380000000009	11
7646	47	3545	10	1667.83649999999989	11
7646	48	2581	193	413.836900000000014	49
7646	49	3100	85	1285.41660000000002	47
7646	50	7209	69	1697.99379999999996	29
7646	51	931	41	295.093500000000006	9
7646	52	8945	60	793.465100000000007	17
7646	53	7881	298	53.4986000000000033	37
7646	54	8474	67	1561.77209999999991	14
7646	55	5427	298	1101.93589999999995	41
7646	56	4939	297	867.362499999999955	8
7646	57	4995	216	977.488799999999969	48
7646	58	3756	98	1834.32140000000004	34
7646	59	9011	29	1488.91969999999992	42
7646	60	7119	126	452.712199999999996	9
7646	61	3542	275	1693.23559999999998	29
7646	62	3216	93	1401.09899999999993	12
7646	63	3376	172	1412.42939999999999	27
7646	64	9371	7	1645.35979999999995	32
7646	65	557	207	909.023900000000026	43
7647	1	662	98	426.303099999999972	43
7647	2	8047	114	1611.03749999999991	25
7647	3	882	187	1678.69280000000003	29
7647	4	6854	143	1303.82709999999997	11
7647	5	2200	12	777.664200000000051	22
7647	6	6950	124	1297.18679999999995	49
7647	7	6651	19	761.388100000000009	3
7647	8	3440	14	1030.3626999999999	35
7647	9	1292	19	383.453199999999981	29
7647	10	7377	149	272.57510000000002	27
7647	11	9911	114	1026.10660000000007	45
7647	12	6049	111	1858.24849999999992	45
7647	13	5109	148	1311.43399999999997	25
7647	14	1294	23	582.390700000000038	14
7647	15	223	149	1318.30240000000003	18
7647	16	8534	16	1170.30899999999997	10
7647	17	3002	108	1037.71659999999997	15
7647	18	9634	174	1754.37259999999992	14
7647	19	6962	46	1749.96360000000004	45
7647	20	8111	223	955.725400000000036	32
7647	21	9210	77	1857.29459999999995	22
7647	22	8405	22	1188.26469999999995	37
7647	23	4373	43	120.710099999999997	1
7647	24	2643	44	714.380599999999959	5
7647	25	5367	125	1002.46770000000004	25
7647	26	3842	175	481.74799999999999	19
7647	27	2424	36	445.408299999999997	17
7647	28	6861	190	1925.69990000000007	43
7647	29	7213	178	1368.66720000000009	2
7647	30	2193	79	820.199600000000032	8
7647	31	5443	81	226.433999999999997	33
7647	32	6748	29	1099.42890000000011	11
7647	33	8555	126	383.902300000000025	33
7647	34	2952	1	35.5602000000000018	23
7647	35	3846	38	1674.5148999999999	27
7647	36	2752	44	1215.17100000000005	25
7647	37	1211	195	263.708300000000008	28
7647	38	6483	101	1853.16889999999989	6
7647	39	1319	15	169.982900000000001	41
7647	40	2917	117	808.245499999999993	34
7647	41	5918	294	1405.9357	26
7647	42	9196	75	1631.2822000000001	8
7647	43	9519	101	1734.10320000000002	12
7647	44	4326	261	1282.10539999999992	11
7647	45	4285	257	920.14549999999997	41
7647	46	1886	39	793.180899999999951	28
7647	47	6889	168	674.218799999999987	7
7647	48	9161	253	1556.2636	21
7647	49	1236	287	1214.93399999999997	9
7647	50	1974	25	1524.68280000000004	1
7647	51	7295	257	1766.56330000000003	30
7647	52	4974	209	758.443899999999985	9
7647	53	9827	276	416.813800000000015	37
7647	54	2169	21	1258.43740000000003	8
7647	55	1208	152	883.000599999999963	32
7647	56	4	287	239.654599999999988	36
7647	57	2003	269	1283.44260000000008	7
7647	58	7595	244	594.088399999999979	30
7647	59	2677	289	744.141899999999964	21
7647	60	4911	164	754.101199999999949	45
7647	61	3657	71	550.299800000000005	16
7647	62	3385	45	1220.70579999999995	25
7647	63	7700	185	917.976499999999987	16
7647	64	6448	138	968.441699999999969	21
7647	65	2435	231	1540.49990000000003	40
7647	66	8359	269	1387.84770000000003	38
7647	67	1822	237	64.9364000000000061	12
7647	68	1835	228	1794.07809999999995	33
7647	69	3360	146	383.363800000000026	47
7647	70	7210	100	1894.9978000000001	46
7647	71	7078	152	641.143800000000056	47
7647	72	2467	57	653.017500000000041	49
7647	73	8381	181	360.765699999999981	15
7647	74	6207	223	1506.16080000000011	16
7647	75	1155	297	1497.12899999999991	45
7647	76	6181	128	978.279300000000035	19
7647	77	4332	278	1718.7777000000001	9
7647	78	3874	140	1672.76060000000007	29
7647	79	3860	79	1211.4670000000001	21
7647	80	8059	155	1309.80109999999991	43
7647	81	1879	153	281.572200000000009	49
7647	82	2062	191	594.038699999999949	32
7647	83	986	13	765.791799999999967	18
7647	84	2847	237	928.524400000000014	17
7647	85	6742	228	324.653500000000008	42
7647	86	6865	214	1756.38879999999995	25
7647	87	9314	239	131.448399999999992	39
7647	88	6836	63	609.508000000000038	21
7647	89	7721	156	151.521299999999997	13
7648	1	6651	64	462.884599999999978	8
7648	2	3082	147	967.494500000000016	38
7648	3	2397	104	1345.05449999999996	34
7648	4	8612	170	1216.3759	21
7648	5	9551	180	183.494200000000006	46
7648	6	4697	124	421.159899999999993	19
7648	7	8969	243	1037.26009999999997	4
7648	8	2568	11	367.0976	32
7648	9	9693	259	658.989100000000008	27
7648	10	7949	122	1585.10339999999997	36
7648	11	7275	287	1068.73939999999993	14
7649	1	8614	67	1384.0942	30
7649	2	8925	1	794.685699999999997	23
7649	3	3733	1	397.383699999999976	16
7649	4	5076	228	985.428499999999985	21
7649	5	4586	136	534.063400000000001	43
7649	6	7106	29	1736.56799999999998	6
7649	7	8414	208	595.051199999999994	23
7649	8	3847	21	1451.50639999999999	43
7649	9	6036	6	374.460199999999986	47
7649	10	1124	0	215.0428	15
7649	11	5464	225	1594.19489999999996	26
7649	12	3906	90	1563.99360000000001	8
7649	13	7769	142	218.931099999999986	29
7649	14	6251	51	557.499400000000037	4
7649	15	8979	177	75.4170000000000016	44
7649	16	6174	4	1112.30760000000009	25
7649	17	9194	158	1878.26790000000005	38
7649	18	2358	232	1736.87509999999997	6
7649	19	8539	285	1123.3438000000001	35
7649	20	1237	170	952.347700000000032	44
7649	21	5526	253	622.580299999999966	26
7649	22	6869	68	578.799999999999955	44
7649	23	4029	30	1630.19530000000009	8
7649	24	790	216	877.454899999999952	26
7649	25	4134	264	944.556400000000053	4
7649	26	9349	248	325.986199999999997	38
7649	27	9482	274	1434.06510000000003	14
7649	28	4325	1	814.972999999999956	42
7649	29	4357	18	44.1970000000000027	46
7649	30	3101	158	337.501599999999996	12
7649	31	3447	290	261.079799999999977	1
7649	32	1577	88	972.171600000000012	40
7649	33	6487	169	1477.10580000000004	28
7649	34	1028	108	516.185899999999947	15
7649	35	5046	270	1142.16139999999996	20
7649	36	6689	266	1844.68900000000008	2
7649	37	4945	118	124.816800000000001	22
7649	38	1216	1	1326.63969999999995	16
7649	39	5165	126	842.834500000000048	17
7649	40	818	73	196.872000000000014	41
7649	41	3487	104	1703.68020000000001	39
7649	42	263	177	1825.19489999999996	22
7649	43	3135	73	1379.33979999999997	32
7649	44	5861	257	1085.6576	17
7649	45	3614	272	1114.12120000000004	6
7649	46	6503	21	89.0194999999999936	41
7649	47	1208	150	523.005400000000009	41
7649	48	9037	140	1463.41229999999996	4
7649	49	1419	224	623.571500000000015	31
7649	50	4169	118	1900.86149999999998	33
7649	51	5344	185	503.200300000000027	26
7649	52	9483	205	832.444299999999998	23
7649	53	5220	214	1807.39049999999997	9
7649	54	2028	176	909.237700000000018	5
7649	55	7268	73	828.621099999999956	2
7649	56	4351	37	890.378699999999981	41
7649	57	9535	246	236.739800000000002	38
7649	58	5745	173	1990.77739999999994	6
7649	59	9601	264	209.865800000000007	49
7649	60	8496	147	629.314300000000003	34
7649	61	1441	86	1160.51099999999997	43
7649	62	6343	292	1396.74540000000002	14
7649	63	8675	127	1466.41830000000004	22
7649	64	3604	24	1399.17190000000005	30
7649	65	4303	170	1137.35310000000004	34
7649	66	8397	167	490.424199999999985	48
7649	67	7513	173	1666.14470000000006	24
7649	68	9515	126	1975.30989999999997	30
7649	69	8627	38	845.184399999999982	46
7649	70	7953	57	29.093	40
7649	71	5539	103	955.529199999999946	7
7649	72	3754	157	869.523099999999999	20
7649	73	7054	119	1041.96839999999997	24
7649	74	294	178	1266.25530000000003	38
7649	75	3300	225	993.92330000000004	38
7649	76	2495	30	38.9710999999999999	20
7649	77	977	93	1270.43380000000002	22
7649	78	6989	81	731.937099999999987	31
7649	79	5158	254	1460.84040000000005	43
7649	80	3576	92	108.277500000000003	30
7649	81	8944	167	805.123000000000047	28
7650	1	6708	104	86.6899999999999977	3
7650	2	7094	10	546.961900000000014	8
7650	3	2894	240	1137.80729999999994	6
7650	4	3187	65	1048.94650000000001	4
7650	5	5926	187	1937.4828	10
7650	6	940	297	980.195600000000013	48
7650	7	7260	250	1093.33429999999998	20
7650	8	5715	287	1667.07279999999992	18
7650	9	5174	229	1342.66409999999996	9
7650	10	1379	92	1745.83279999999991	10
7650	11	9806	279	672.372700000000009	47
7650	12	2871	155	1643.46280000000002	43
7651	1	6933	167	450.630499999999984	13
7651	2	541	272	895.544899999999984	12
7651	3	3836	157	885.335699999999974	40
7651	4	794	200	736.995400000000018	1
7651	5	8688	157	1841.00909999999999	37
7651	6	5010	226	1326.85059999999999	33
7651	7	378	41	358.423299999999983	49
7651	8	9855	283	1886.60310000000004	16
7651	9	9365	241	1647.88930000000005	30
7651	10	6689	131	65.5002999999999957	8
7651	11	8455	101	544.7577	33
7651	12	3542	63	1851.63719999999989	1
7651	13	7588	245	134.934300000000007	49
7651	14	5877	76	36.867600000000003	7
7651	15	8268	93	513.586699999999951	7
7651	16	1983	125	407.99939999999998	5
7651	17	4693	151	799.867899999999963	35
7651	18	4510	77	1480.6427000000001	40
7651	19	185	154	1948.9516000000001	9
7651	20	1218	175	551.90809999999999	17
7651	21	2970	277	1182.54119999999989	8
7651	22	6910	148	1971.9088999999999	48
7651	23	8385	222	298.510299999999972	40
7651	24	7086	255	644.026100000000042	40
7651	25	287	180	811.714899999999943	10
7651	26	6002	118	1174.1096	2
7651	27	7929	9	1441.72550000000001	29
7651	28	7321	79	1709.05539999999996	35
7651	29	7169	192	1347.84179999999992	24
7651	30	5348	9	1135.65419999999995	7
7651	31	7559	271	1184.03269999999998	5
7651	32	3500	97	859.019699999999943	39
7651	33	8123	82	1574.21109999999999	39
7651	34	5168	61	985.504099999999994	34
7651	35	9928	125	576.702999999999975	45
7651	36	5271	278	758.253199999999993	21
7651	37	5987	239	1914.99090000000001	23
7651	38	5750	84	1398.13390000000004	37
7651	39	844	167	1695.19499999999994	46
7651	40	5414	284	1274.4978000000001	45
7652	1	3264	204	1277.18759999999997	17
7652	2	4807	296	758.640300000000025	9
7652	3	800	107	239.118899999999996	35
7652	4	8254	172	1072.71640000000002	10
7652	5	9128	116	1922.07490000000007	29
7652	6	8331	290	889.381600000000049	9
7652	7	9151	202	203.03540000000001	37
7652	8	841	129	1780.01119999999992	34
7652	9	7500	186	364.317900000000009	32
7652	10	117	199	133.794000000000011	26
7652	11	1303	199	1426.12529999999992	31
7652	12	6089	77	1195.50829999999996	45
7652	13	3136	220	945.023500000000013	3
7652	14	4980	176	411.677500000000009	36
7652	15	6764	136	1559.44679999999994	41
7652	16	841	292	755.057999999999993	27
7652	17	5999	110	1390.92650000000003	48
7652	18	8850	198	229.956400000000002	33
7653	1	7608	296	1350.92450000000008	1
7653	2	6597	234	1978.22160000000008	36
7653	3	8847	41	1850.76369999999997	6
7653	4	4190	205	1968.58570000000009	15
7653	5	2798	55	261.525800000000004	28
7653	6	5542	224	1625.92570000000001	38
7653	7	2344	266	29.9409999999999989	40
7653	8	3435	40	1571.63180000000011	41
7653	9	3882	148	1881.25389999999993	24
7653	10	3692	196	1815.51780000000008	24
7653	11	7348	147	683.701900000000023	39
7653	12	3310	79	1275.53320000000008	33
7653	13	7822	135	1671.10130000000004	4
7653	14	3330	205	1986.61529999999993	31
7653	15	1941	172	1374.21049999999991	13
7653	16	9237	153	119.819199999999995	17
7653	17	7176	195	1190.05649999999991	37
7653	18	9119	238	241.577300000000008	9
7653	19	3621	178	495.383699999999976	37
7653	20	5786	60	1832.71250000000009	21
7653	21	6553	285	681.699299999999994	29
7653	22	2703	111	1052.18939999999998	48
7653	23	996	99	1569.12660000000005	6
7653	24	7355	255	49.5673999999999992	31
7653	25	544	195	516.293699999999944	27
7653	26	8282	253	1708.08999999999992	31
7653	27	1262	148	991.0779	22
7653	28	4925	161	1264.69550000000004	23
7653	29	8	63	1320.32069999999999	10
7653	30	603	199	1146.88959999999997	48
7653	31	7582	77	51.1910000000000025	8
7653	32	4663	226	50.0549000000000035	40
7653	33	5187	62	1060.6101000000001	46
7653	34	8343	99	1119.4067	10
7653	35	1329	247	1331.4058	22
7653	36	9238	1	188.282999999999987	9
7653	37	6098	30	567.886200000000031	33
7653	38	6398	220	135.988699999999994	47
7653	39	4673	285	1295.23160000000007	37
7653	40	3766	182	1163.72569999999996	34
7653	41	63	231	401.837600000000009	22
7653	42	2665	40	718.113000000000056	47
7653	43	1491	80	1406.03950000000009	6
7653	44	342	262	1595.94620000000009	19
7653	45	5653	96	793.342499999999973	32
7653	46	506	109	1543.8780999999999	31
7653	47	2981	14	1066.33220000000006	9
7653	48	8985	46	738.646100000000047	44
7653	49	9399	207	1647.33969999999999	46
7653	50	5147	101	837.582099999999969	14
7653	51	3287	243	1153.80919999999992	43
7653	52	3899	154	1414.83780000000002	42
7653	53	3961	210	1349.13180000000011	8
7653	54	5981	193	1346.3275000000001	27
7653	55	1444	273	1427.92540000000008	47
7653	56	8783	70	1101.08470000000011	7
7653	57	7028	294	836.992600000000039	24
7653	58	7808	64	1696.69620000000009	38
7653	59	7066	60	1137.56580000000008	33
7653	60	3876	89	1930.86660000000006	24
7653	61	9686	64	1037.07850000000008	1
7653	62	9174	104	1207.87689999999998	7
7653	63	5185	44	662.012100000000032	11
7653	64	7217	154	534.860599999999977	21
7653	65	1098	161	1626.13159999999993	21
7653	66	7580	8	1634.48720000000003	17
7653	67	4866	45	662.934499999999957	3
7653	68	9936	97	1724.21550000000002	34
7653	69	7310	65	326.897899999999993	32
7653	70	269	125	1110.96139999999991	24
7653	71	1748	84	92.6967999999999961	43
7653	72	3212	46	1706.97530000000006	40
7653	73	7890	13	1492.77410000000009	36
7653	74	6597	10	855.461900000000014	2
7653	75	2753	221	300.167399999999986	20
7653	76	839	183	367.360400000000027	5
7654	1	3504	202	290.870200000000011	1
7654	2	7405	150	1612.53800000000001	18
7654	3	8974	238	1216.24469999999997	37
7654	4	5776	27	1261.59799999999996	30
7654	5	210	233	963.307500000000005	35
7654	6	6366	64	536.90160000000003	29
7654	7	2971	215	1882.60120000000006	9
7654	8	6987	211	1739.8152	24
7654	9	3250	190	1840.78860000000009	36
7654	10	3191	232	312.040700000000015	8
7654	11	9344	61	127.106899999999996	44
7654	12	9827	204	1663.00549999999998	25
7654	13	820	166	1609.19370000000004	14
7654	14	9574	190	1078.69370000000004	18
7654	15	4843	289	802.658500000000004	28
7654	16	3112	112	1036.18769999999995	26
7655	1	358	2	1280.51240000000007	49
7655	2	2258	111	369.685000000000002	8
7655	3	2962	225	277.475399999999979	25
7655	4	5369	291	1315.91599999999994	25
7655	5	3863	111	1516.83670000000006	9
7655	6	271	175	1646.36670000000004	11
7655	7	6886	101	1936.46659999999997	49
7655	8	9830	255	1054.85059999999999	49
7655	9	871	251	1234.46430000000009	32
7655	10	3239	266	1992.42969999999991	8
7655	11	1363	167	1619.59940000000006	3
7655	12	5485	142	1466.13169999999991	28
7655	13	7510	101	759.353799999999978	41
7655	14	602	204	308.922199999999975	34
7655	15	1064	53	1391.90010000000007	37
7655	16	9138	269	1635.67930000000001	13
7655	17	8901	23	1953.9498000000001	36
7655	18	8222	260	91.0411000000000001	49
7655	19	3402	77	1621.89650000000006	9
7655	20	5956	243	1896.58999999999992	23
7655	21	9213	179	1212.35840000000007	23
7655	22	7690	70	787.254599999999982	14
7655	23	5455	104	1159.91769999999997	12
7655	24	6758	288	148.045899999999989	46
7655	25	7840	53	1550.03140000000008	13
7655	26	4759	60	394.450699999999983	49
7655	27	6553	182	728.479100000000017	44
7655	28	6183	151	1967.99250000000006	21
7655	29	6474	136	1043.58889999999997	35
7655	30	2785	279	1567.43579999999997	5
7655	31	3458	252	1607.44830000000002	27
7655	32	7895	84	192.108000000000004	8
7655	33	687	133	1840.62789999999995	40
7655	34	1682	217	1321.17990000000009	3
7655	35	651	0	73.8796999999999997	23
7655	36	3211	25	144.474700000000013	16
7655	37	8785	85	101.729799999999997	3
7655	38	6346	238	1831.50690000000009	27
7655	39	2122	58	527.940399999999954	16
7655	40	9085	273	334.091400000000021	22
7655	41	3748	143	673.607099999999946	41
7655	42	1675	248	523.552800000000047	19
7655	43	3463	55	1015.2124	43
7655	44	9196	38	1740.35889999999995	33
7655	45	803	126	558.302900000000022	21
7655	46	7475	77	845.435200000000009	2
7655	47	2514	193	1797.10089999999991	13
7655	48	2920	102	1377.58560000000011	34
7655	49	1248	98	160.992999999999995	42
7655	50	2364	165	485.196199999999976	37
7655	51	6445	243	1602.51089999999999	46
7655	52	5393	68	984.143699999999967	5
7656	1	5553	180	1543.36709999999994	32
7656	2	6647	9	1278.57500000000005	49
7656	3	206	45	1026.84259999999995	35
7656	4	9140	56	160.011799999999994	21
7656	5	4831	62	1297.65339999999992	16
7656	6	1641	110	1467.25739999999996	8
7656	7	6652	292	1089.46540000000005	1
7656	8	7338	227	288.115799999999979	49
7656	9	7750	235	598.683300000000031	29
7656	10	5665	111	1742.68920000000003	31
7656	11	5516	187	579.095000000000027	49
7656	12	6976	212	999.300200000000018	34
7656	13	4289	155	1157.30520000000001	38
7656	14	8131	154	1476.93509999999992	36
7656	15	4971	60	335.93040000000002	38
7656	16	1384	25	1280.08529999999996	2
7656	17	1190	150	884.226900000000001	18
7656	18	4838	240	780.252600000000029	43
7656	19	3821	157	1259.83359999999993	15
7656	20	729	5	1893.2376999999999	35
7656	21	305	139	1565.92669999999998	5
7656	22	4510	97	1497.45010000000002	21
7656	23	887	257	885.666299999999978	25
7656	24	4328	180	681.317099999999982	12
7656	25	7663	164	1782.7023999999999	37
7656	26	56	75	207.907000000000011	7
7656	27	25	20	621.68889999999999	30
7656	28	8900	269	1803.38239999999996	5
7656	29	8030	74	1498.33580000000006	25
7656	30	3044	100	1139.6391000000001	3
7656	31	479	208	1730.32320000000004	42
7656	32	486	281	1937.65380000000005	32
7656	33	1477	289	1686.06799999999998	45
7656	34	8254	100	1525.23579999999993	28
7656	35	802	286	1406.63059999999996	21
7656	36	2372	214	1143.54520000000002	46
7656	37	9090	84	961.060699999999997	22
7656	38	8906	201	1266.57600000000002	21
7656	39	8854	235	1006.55790000000002	37
7656	40	3592	113	917.041100000000029	11
7656	41	1120	267	291.264599999999973	22
7656	42	3255	131	159.723199999999991	27
7656	43	8778	65	169.113400000000013	2
7656	44	9746	174	671.058700000000044	48
7656	45	4263	38	399.725099999999998	40
7656	46	6577	288	869.899300000000039	9
7656	47	2246	27	53.8483000000000018	35
7656	48	5941	156	922.185200000000009	40
7656	49	6155	48	406.71629999999999	11
7656	50	2138	223	1286.9976999999999	41
7656	51	8132	117	699.260499999999979	30
7656	52	1838	209	1927.52669999999989	46
7656	53	8083	279	1841.23520000000008	28
7656	54	2154	218	133.81450000000001	41
7656	55	2771	58	1897.55120000000011	44
7656	56	7903	29	1420.22430000000008	28
7656	57	2735	221	140.531100000000009	25
7656	58	4230	20	799.917400000000043	30
7656	59	3460	247	564.801100000000019	12
7656	60	4346	284	1388.52800000000002	2
7656	61	1032	64	245.38069999999999	4
7656	62	2014	22	770.36099999999999	35
7656	63	3109	236	1083.98209999999995	35
7656	64	5524	65	1983.85259999999994	10
7656	65	9563	182	1696.404	22
7656	66	8250	188	956.991300000000024	14
7656	67	8919	40	654.966099999999983	15
7656	68	2909	232	1180.22540000000004	12
7656	69	1243	73	65.7546999999999997	25
7656	70	1042	118	1399.66910000000007	19
7656	71	66	243	137.541300000000007	6
7656	72	6163	8	1817.64509999999996	43
7656	73	4418	159	1292.9982	38
7656	74	3827	150	282.540099999999995	28
7656	75	4674	192	1011.20809999999994	47
7656	76	9470	55	1446.61370000000011	33
7656	77	865	27	306.598000000000013	6
7656	78	9979	209	44.565100000000001	16
7656	79	8436	271	350.571100000000001	40
7656	80	8677	265	661.079399999999964	47
7656	81	5962	247	1508.74610000000007	6
7656	82	9488	137	1805.67110000000002	22
7656	83	5639	59	1949.66129999999998	17
7656	84	4522	178	944.70780000000002	32
7656	85	295	293	88.2672000000000025	31
7656	86	6106	69	1731.60670000000005	9
7656	87	4137	209	1479.11149999999998	4
7656	88	4315	34	1760.59230000000002	19
7657	1	8525	90	1034.9067	6
7657	2	3238	211	1410.41889999999989	32
7657	3	1787	194	1715.85140000000001	11
7657	4	4237	165	15.6709999999999994	9
7657	5	5210	151	1472.01919999999996	40
7657	6	7611	153	643.438599999999951	26
7657	7	2048	19	1208.92100000000005	14
7657	8	9389	108	1338.4559999999999	11
7657	9	7014	219	141.310599999999994	41
7657	10	3052	249	1885.72649999999999	10
7657	11	7408	5	1035.66190000000006	20
7657	12	1503	94	1550.28960000000006	31
7657	13	9175	61	184.618099999999998	7
7657	14	3807	96	574.886200000000031	7
7657	15	9934	186	239.455000000000013	6
7657	16	6503	101	1600.3759	41
7657	17	4254	136	1326.35629999999992	11
7657	18	6452	297	449.262	29
7657	19	5589	251	1518.43339999999989	44
7657	20	2176	215	1737.67090000000007	19
7657	21	7414	267	1269.35140000000001	26
7657	22	7450	169	1708.63300000000004	17
7657	23	1011	154	1004.62829999999997	39
7657	24	4087	191	1316.59249999999997	16
7657	25	1392	5	1359.4061999999999	22
7657	26	8442	30	491.882200000000012	38
7657	27	3375	8	1984.17820000000006	1
7657	28	4820	181	1055.18380000000002	15
7658	1	1757	103	586.831699999999955	8
7658	2	524	101	1233.5655999999999	34
7658	3	2341	9	1011.19269999999995	25
7658	4	2647	18	624.133100000000013	39
7658	5	5144	68	493.756100000000004	3
7658	6	4731	64	1379.11480000000006	19
7658	7	4848	218	1980.79919999999993	36
7658	8	3718	225	602.216400000000021	15
7658	9	9381	16	756.15949999999998	49
7658	10	977	270	580.780499999999961	42
7658	11	5924	197	1249.53749999999991	40
7658	12	3268	197	491.503199999999993	11
7658	13	2079	163	1616.59830000000011	7
7658	14	939	230	944.097300000000018	6
7658	15	1355	290	62.1747000000000014	1
7658	16	6603	44	1715.68299999999999	29
7658	17	8630	45	106.752099999999999	28
7658	18	1677	240	1706.89859999999999	35
7658	19	9378	253	1967.74589999999989	47
7658	20	5273	201	606.073399999999992	14
7658	21	7530	31	1529.74499999999989	41
7658	22	1514	207	919.684799999999996	1
7658	23	6436	240	1087.84789999999998	9
7658	24	7433	115	265.764900000000011	5
7658	25	5091	12	100.645200000000003	22
7658	26	4868	70	1715.49549999999999	49
7658	27	3281	49	85.6368999999999971	45
7658	28	4245	209	972.656899999999951	41
7658	29	7419	20	442.610400000000027	30
7658	30	2676	3	1249.35590000000002	14
7658	31	3744	35	991.695100000000025	21
7658	32	8729	12	1819.0646999999999	3
7658	33	4781	59	1880.87020000000007	32
7658	34	5397	40	1723.38000000000011	31
7658	35	666	179	736.50630000000001	19
7658	36	481	258	85.5686000000000035	17
7658	37	826	133	1843.06130000000007	49
7658	38	894	283	1792.97749999999996	19
7658	39	8050	150	670.453800000000001	32
7658	40	9781	70	1077.14229999999998	23
7658	41	1802	155	1444.31700000000001	30
7658	42	1267	253	1654.32030000000009	33
7658	43	9893	293	1801.40329999999994	3
7658	44	2678	22	1480.40740000000005	23
7658	45	1328	32	1649.94229999999993	45
7658	46	9869	24	1123.7822000000001	7
7658	47	1504	296	1787.49019999999996	42
7658	48	8594	76	1235.35480000000007	18
7658	49	4719	207	582.969200000000001	38
7658	50	446	255	391.61790000000002	22
7658	51	8041	266	913.193700000000035	5
7658	52	2697	93	495.592699999999979	49
7658	53	5986	28	961.746999999999957	21
7658	54	2247	204	1992.1721	32
7658	55	5564	136	1985.74520000000007	11
7658	56	3567	2	1810.68389999999999	20
7658	57	48	177	860.301100000000019	33
7658	58	4727	46	1066.63130000000001	13
7658	59	7597	18	39.9016999999999982	24
7658	60	8182	133	1298.99440000000004	37
7658	61	1524	190	896.652100000000019	44
7658	62	5754	10	1750.03289999999993	27
7658	63	1710	269	991.898099999999999	20
7658	64	5615	113	1413.13650000000007	17
7658	65	204	116	1027.64429999999993	6
7658	66	5845	184	504.983200000000011	10
7659	1	3266	85	715.961099999999988	16
7659	2	585	75	73.3730000000000047	13
7659	3	6843	119	1065.42409999999995	47
7659	4	9782	247	1178.20049999999992	39
7659	5	2499	267	1313.06220000000008	25
7659	6	1967	128	1050.69340000000011	42
7659	7	519	264	1912.84310000000005	25
7659	8	9890	112	1373.89339999999993	9
7659	9	5143	285	397.367700000000013	4
7659	10	6363	19	808.617200000000025	25
7659	11	92	201	398.773000000000025	24
7659	12	4178	208	675.692300000000046	45
7659	13	9593	233	1486.79940000000011	49
7660	1	2866	53	833.725199999999973	24
7660	2	9383	292	1555.07490000000007	20
7660	3	9034	53	1054.83470000000011	29
7660	4	4122	252	29.6539000000000001	8
7661	1	8760	105	208.175900000000013	42
7661	2	2643	246	964.799600000000055	25
7661	3	3213	291	1699.94530000000009	43
7661	4	9224	166	1393.59580000000005	19
7661	5	3634	228	1984.32449999999994	46
7661	6	3283	101	849.641600000000039	16
7661	7	2800	151	531.23599999999999	5
7661	8	1463	71	769.428700000000049	36
7661	9	9199	54	220.42179999999999	23
7661	10	4764	253	590.791699999999992	40
7661	11	6190	275	1347.5788	18
7661	12	5505	183	813.336099999999988	2
7661	13	4397	277	664.931799999999953	45
7661	14	3252	63	359.035000000000025	27
7661	15	1991	215	819.943099999999959	39
7661	16	9187	235	215.748999999999995	18
7661	17	4334	12	1674.39879999999994	49
7661	18	8899	192	163.894800000000004	1
7661	19	5993	3	965.794300000000021	33
7661	20	3339	47	1898.21160000000009	39
7661	21	1698	262	1049.34609999999998	9
7661	22	429	117	86.5401999999999987	19
7661	23	5100	288	855.726599999999962	27
7661	24	1745	212	1148.49970000000008	21
7661	25	4287	140	425.309700000000021	43
7661	26	4969	183	957.344200000000001	18
7661	27	90	126	968.689899999999966	19
7661	28	5632	210	1916.03989999999999	21
7661	29	6834	60	287.723299999999995	21
7661	30	5438	251	686.896399999999971	41
7661	31	5563	244	198.065300000000008	43
7661	32	5204	166	572.244100000000003	34
7661	33	9537	84	1944.83750000000009	18
7661	34	8149	273	1339.75500000000011	26
7661	35	2968	188	595.341599999999971	46
7661	36	9744	168	443.373199999999997	31
7661	37	587	154	1072.4369999999999	22
7661	38	4325	27	682.884699999999953	36
7661	39	2625	70	1420.64869999999996	48
7661	40	875	81	105.903999999999996	11
7661	41	54	193	1920.12869999999998	20
7661	42	1474	2	1829.9052999999999	36
7661	43	5338	99	526.640999999999963	5
7661	44	2382	30	1764.38580000000002	8
7661	45	3919	23	1103.9233999999999	9
7661	46	9322	188	1213.84629999999993	7
7661	47	3742	23	1111.51309999999989	44
7661	48	539	3	1173.6391000000001	6
7661	49	9591	206	366.757299999999987	28
7661	50	7092	78	869.174600000000055	6
7661	51	7299	82	1956.30619999999999	12
7661	52	8166	115	1210.4036000000001	14
7661	53	5678	273	207.670500000000004	35
7661	54	9781	35	1782.89609999999993	44
7662	1	4398	122	1557.08549999999991	44
7662	2	2495	34	1078.65949999999998	48
7662	3	5922	259	109.441500000000005	42
7662	4	6232	53	1738.14139999999998	4
7662	5	6962	92	1544.4393	10
7662	6	6366	215	1003.69820000000004	15
7662	7	5394	84	1409.25389999999993	40
7662	8	4109	264	857.510599999999954	49
7662	9	7767	234	1011.34680000000003	30
7662	10	1888	13	516.672699999999963	30
7662	11	2804	11	125.601399999999998	1
7662	12	1565	192	1326.09529999999995	14
7662	13	265	35	1556.68810000000008	31
7662	14	1168	275	1824.96060000000011	25
7662	15	8158	194	1170.27890000000002	25
7662	16	8321	1	1336.4982	28
7662	17	6899	196	384.434100000000001	38
7662	18	7978	136	633.058499999999981	48
7662	19	3410	162	759.646799999999985	32
7662	20	2618	286	1962.13789999999995	3
7662	21	6458	144	1211.67200000000003	23
7662	22	9486	254	1577.23739999999998	13
7662	23	9582	125	1431.04420000000005	27
7662	24	177	62	661.850000000000023	22
7662	25	3669	195	481.668499999999995	17
7662	26	1165	181	720.781200000000013	8
7662	27	5210	199	1427.49630000000002	21
7662	28	7923	165	1252.26029999999992	8
7662	29	130	79	1471.58320000000003	19
7662	30	576	137	781.658199999999965	12
7662	31	8362	123	1392.92949999999996	13
7663	1	9426	118	1433.45859999999993	14
7663	2	880	104	231.58850000000001	38
7663	3	9619	161	1171.91090000000008	17
7663	4	5529	222	1013.88490000000002	16
7663	5	6691	38	1512.20769999999993	37
7663	6	4189	85	1450.30320000000006	45
7663	7	6662	91	1092.8581999999999	41
7663	8	843	279	363.387699999999995	42
7663	9	3486	79	272.735599999999977	28
7663	10	9529	269	1377.21980000000008	19
7663	11	2549	19	231.356099999999998	14
7663	12	3715	132	1242.39750000000004	47
7663	13	3662	240	1194.09249999999997	21
7663	14	1518	217	1532.57950000000005	11
7663	15	6506	245	1709.28549999999996	26
7663	16	1507	104	1250.15049999999997	42
7663	17	552	244	212.508600000000001	36
7663	18	1906	100	1780.7204999999999	48
7663	19	3044	182	636.061599999999999	10
7663	20	8615	96	1753.19010000000003	29
7663	21	6664	20	1249.87310000000002	22
7663	22	4872	207	1168.41390000000001	2
7663	23	5371	11	445.216400000000021	46
7663	24	3966	73	373.43180000000001	31
7663	25	4181	47	1862.95280000000002	24
7663	26	71	92	1158.85860000000002	33
7663	27	9366	200	283.592800000000011	42
7663	28	7930	98	219.983399999999989	3
7663	29	6863	70	1117.64110000000005	2
7663	30	4633	188	693.445500000000038	10
7663	31	4753	162	558.258799999999951	10
7663	32	9132	7	887.936199999999985	10
7663	33	1091	162	970.718100000000049	46
7664	1	8650	105	711.57039999999995	13
7664	2	1193	83	559.676000000000045	18
7664	3	820	69	1620.80160000000001	17
7664	4	7092	64	328.646900000000016	36
7664	5	8279	78	1500.58660000000009	13
7664	6	5656	199	1519.51659999999993	4
7664	7	5198	230	766.051799999999957	33
7664	8	1276	36	38.2672000000000025	26
7664	9	6193	85	880.628799999999956	8
7664	10	1146	215	1820.37169999999992	25
7664	11	7034	257	1835.40599999999995	28
7664	12	3539	273	858.105400000000031	45
7664	13	3113	82	1313.97460000000001	36
7664	14	6626	57	1137.40920000000006	36
7664	15	1326	118	283.49369999999999	14
7664	16	4583	72	620.682999999999993	22
7664	17	6585	3	1513.58699999999999	37
7664	18	1271	184	1273.35519999999997	18
7665	1	9712	225	1787.35220000000004	46
7665	2	7323	88	427.246500000000026	41
7665	3	8478	18	1001.77549999999997	46
7665	4	1593	154	310.935699999999997	9
7665	5	4291	204	431.879999999999995	1
7665	6	9764	68	740.602499999999964	47
7665	7	2361	9	893.880400000000009	20
7665	8	4760	291	247.479199999999992	21
7665	9	4998	81	347.198899999999981	47
7665	10	1382	179	1630.88699999999994	37
7665	11	636	55	381.834499999999991	38
7665	12	3288	276	1951.5954999999999	37
7665	13	1960	215	873.902399999999943	42
7665	14	7165	281	1922.11370000000011	42
7665	15	8310	38	1083.6065000000001	29
7665	16	6749	26	1832.85020000000009	41
7665	17	4290	115	406.82729999999998	32
7665	18	5888	282	1285.16409999999996	15
7665	19	7378	235	1603.80780000000004	33
7665	20	5743	81	941.283300000000054	16
7665	21	1873	197	445.329000000000008	30
7665	22	2091	65	543.964500000000044	23
7665	23	8824	58	34.3149999999999977	1
7665	24	1481	173	1025.97109999999998	33
7665	25	8841	21	1193.49209999999994	20
7665	26	2251	8	1439.78060000000005	30
7665	27	2310	284	1789.10750000000007	3
7665	28	4031	287	951.913599999999974	36
7665	29	2174	231	160.608000000000004	7
7665	30	4071	231	238.989599999999996	38
7665	31	5599	171	519.855500000000006	29
7665	32	195	279	1970.70800000000008	9
7665	33	9332	254	77.9932000000000016	4
7665	34	5931	225	1758.63869999999997	44
7665	35	6571	60	1912.08210000000008	35
7665	36	2104	139	267.444799999999987	1
7665	37	6061	44	1386.10220000000004	25
7665	38	5	273	1316.02719999999999	26
7665	39	6884	289	112.662999999999997	21
7665	40	8023	73	1729.31709999999998	36
7665	41	6934	210	811.291799999999967	11
7665	42	2999	216	1104.80099999999993	9
7665	43	4353	287	1301.03490000000011	47
7665	44	8883	180	132.131699999999995	29
7665	45	8584	246	1147.22070000000008	18
7665	46	2771	18	1284.25669999999991	13
7665	47	3179	10	854.947000000000003	46
7665	48	7059	261	1277.0782999999999	45
7665	49	945	218	174.452100000000002	18
7665	50	35	137	1048.05320000000006	23
7665	51	1736	89	1556.13809999999989	7
7665	52	8344	42	977.533300000000054	37
7665	53	1918	168	543.436000000000035	3
7665	54	1975	290	377.615299999999991	25
7665	55	2614	292	147.18719999999999	35
7665	56	4362	137	1199.66080000000011	43
7665	57	4398	155	1289.16869999999994	22
7665	58	5557	62	1622.46129999999994	8
7665	59	4933	39	1322.60480000000007	9
7665	60	7429	14	624.099900000000048	6
7665	61	402	108	513.33159999999998	30
7665	62	8610	89	921.94539999999995	19
7665	63	9212	5	1361.25420000000008	23
7665	64	8109	48	1519.60850000000005	48
7665	65	975	100	1335.05400000000009	15
7665	66	6782	213	475.995799999999974	49
7665	67	6956	98	1643.91969999999992	33
7665	68	7623	271	641.870099999999979	44
7665	69	9425	160	650.277299999999968	1
7665	70	560	171	684.385300000000029	10
7665	71	139	258	637.980999999999995	26
7665	72	4691	295	325.336999999999989	44
7665	73	1821	27	672.687400000000025	21
7665	74	9556	257	1588.25430000000006	14
7665	75	2919	118	168.990199999999987	14
7665	76	6642	102	273.294100000000014	23
7665	77	2041	132	471.597800000000007	15
7665	78	9058	63	86.6085999999999956	47
7665	79	6787	229	734.34050000000002	49
7665	80	7815	86	829.803199999999947	32
7665	81	598	240	474.079099999999983	31
7665	82	8550	40	707.969100000000026	38
7665	83	3634	218	202.573499999999996	22
7665	84	7203	89	1312.54240000000004	2
7665	85	6314	264	1897.53850000000011	47
7665	86	4560	237	1204.33079999999995	4
7665	87	5485	274	1500.09059999999999	36
7665	88	6355	91	1360.05279999999993	4
7665	89	9330	81	1573.56629999999996	1
7665	90	4146	189	816.978500000000054	15
7665	91	14	153	1631.26800000000003	14
7666	1	7047	222	594.073800000000006	13
7666	2	6531	29	1854.4849999999999	6
7666	3	9467	241	1061.82549999999992	6
7666	4	7192	173	985.88779999999997	2
7666	5	1624	100	1203.64239999999995	2
7666	6	8168	167	1848.50919999999996	4
7666	7	2032	122	514.21550000000002	39
7666	8	912	177	44.2306999999999988	25
7666	9	7640	44	66.5508999999999986	7
7666	10	7972	132	1633.19859999999994	35
7666	11	4930	257	1963.60110000000009	45
7666	12	1382	273	1877.65059999999994	47
7666	13	4483	69	1517.52250000000004	12
7666	14	4858	272	507.768799999999999	16
7666	15	5545	287	864.746700000000033	17
7666	16	7715	90	1833.24700000000007	45
7666	17	334	33	1128.91740000000004	46
7666	18	6441	243	546.149599999999964	29
7666	19	4112	174	1440.82709999999997	16
7666	20	2113	165	490.517899999999997	20
7666	21	1184	97	1224.92810000000009	45
7666	22	1922	127	1660.95659999999998	21
7666	23	9943	56	243.884999999999991	49
7666	24	593	125	1513.85290000000009	48
7666	25	9218	201	212.501000000000005	22
7666	26	1763	131	270.900300000000016	37
7666	27	8049	39	998.95780000000002	12
7666	28	223	51	869.376499999999965	33
7666	29	2457	280	1721.83629999999994	40
7666	30	5061	140	779.960500000000025	40
7666	31	5052	172	483.438800000000015	26
7666	32	7773	25	189.167599999999993	47
7666	33	316	97	1707.66190000000006	44
7666	34	6189	113	1052.05070000000001	41
7666	35	4480	77	1998.11830000000009	45
7666	36	7727	230	950.166000000000054	21
7666	37	5687	146	1038.47640000000001	27
7666	38	6239	285	701.930600000000027	32
7666	39	6439	12	1202.01990000000001	32
7666	40	1354	202	1574.89229999999998	35
7666	41	8987	58	1493.16309999999999	42
7666	42	5247	74	1456.48900000000003	16
7666	43	4349	121	281.673900000000003	27
7666	44	7627	110	295.834699999999998	41
7666	45	1697	299	1453.03980000000001	42
7666	46	5383	260	736.911500000000046	16
7666	47	9149	96	1627.22129999999993	13
7666	48	1343	125	885.519999999999982	24
7666	49	6251	203	1732.83449999999993	49
7666	50	1636	165	1587.46149999999989	18
7666	51	1672	173	333.656200000000013	1
7666	52	4462	222	1348.10429999999997	22
7666	53	2686	55	821.865300000000047	37
7666	54	7858	118	265.718000000000018	24
7666	55	2921	27	1487.07379999999989	2
7666	56	3474	218	1067.11020000000008	40
7666	57	6645	22	1160.8300999999999	32
7666	58	4572	88	138.310200000000009	7
7666	59	399	225	1295.3746000000001	10
7666	60	4930	178	792.446800000000053	21
7666	61	3623	38	1936.58369999999991	4
7667	1	488	33	1125.23520000000008	1
7667	2	5018	189	1236.3436999999999	40
7667	3	7359	254	1021.9864	8
7667	4	6	278	1847.5139999999999	2
7667	5	877	64	45.8494000000000028	16
7667	6	5999	223	1450.5331000000001	44
7667	7	2801	114	239.604299999999995	17
7667	8	6947	248	1444.25240000000008	32
7667	9	2368	100	339.420500000000004	41
7667	10	3146	173	1000.45060000000001	34
7667	11	7637	113	607.551699999999983	37
7667	12	2802	78	1062.00160000000005	27
7667	13	117	46	1295.53629999999998	19
7667	14	1842	288	1072.6273000000001	29
7667	15	357	179	832.530200000000036	40
7667	16	8493	225	638.884800000000041	38
7667	17	7371	42	1098.3146999999999	22
7667	18	9418	229	1809.65730000000008	19
7667	19	3454	165	501.093999999999994	38
7667	20	5557	59	339.627099999999984	40
7667	21	7972	197	652.903800000000047	42
7667	22	977	138	248.657499999999999	36
7667	23	7939	62	1643.21769999999992	29
7667	24	4277	78	1108.25590000000011	48
7667	25	936	60	1899.02600000000007	49
7667	26	1770	85	1751.08459999999991	39
7667	27	5588	216	176.458300000000008	23
7667	28	3538	34	1407.84269999999992	32
7667	29	5538	184	580.373699999999985	43
7667	30	8046	5	146.074999999999989	38
7667	31	7804	159	1326.71239999999989	35
7667	32	1379	282	1102.29259999999999	10
7667	33	6390	120	1456.54880000000003	46
7667	34	9081	32	1620.29379999999992	42
7667	35	549	7	1961.23659999999995	32
7667	36	8479	277	300.071000000000026	30
7667	37	7815	145	96.2729999999999961	1
7667	38	7475	288	416.640100000000018	34
7667	39	6394	244	1671.66090000000008	29
7667	40	8381	106	833.072700000000054	36
7667	41	8132	130	1381.32279999999992	2
7667	42	4721	33	1963.48569999999995	28
7667	43	3831	1	710.611700000000042	28
7667	44	128	168	1981.0498	47
7667	45	1944	80	1596.64820000000009	22
7667	46	6050	48	1168.79349999999999	5
7667	47	3940	153	93.5460000000000065	38
7667	48	1268	237	232.579299999999989	24
7667	49	8783	0	1229.1572000000001	47
7667	50	9172	116	1832.47319999999991	20
7667	51	4420	114	1246.13789999999995	27
7667	52	9515	56	647.652399999999943	44
7667	53	9652	13	1005.04880000000003	35
7667	54	4263	88	1506.47209999999995	44
7667	55	7012	226	1181.21460000000002	27
7667	56	2048	42	1733.62339999999995	36
7667	57	1573	241	437.276499999999999	27
7667	58	9030	188	1961.11439999999993	11
7667	59	2259	168	732.550299999999993	9
7667	60	7561	86	282.995699999999999	3
7667	61	6621	207	692.532000000000039	45
7667	62	1152	142	409.055600000000027	1
7667	63	6511	64	1630.10860000000002	22
7667	64	9486	272	561.029899999999998	18
7667	65	5471	172	354.828599999999994	10
7667	66	7234	183	251.335100000000011	47
7668	1	2720	224	1470.88319999999999	33
7668	2	4248	232	999.45799999999997	21
7668	3	3740	211	1954.55050000000006	25
7668	4	8513	232	271.186399999999992	20
7668	5	8332	217	959.158199999999965	29
7668	6	6973	133	719.174099999999953	37
7668	7	5450	135	140.648699999999991	23
7668	8	8111	83	1963.05220000000008	34
7668	9	52	292	48.7115000000000009	28
7668	10	3577	224	219.591199999999986	34
7668	11	4928	7	1859.25559999999996	32
7668	12	7336	41	1536.93110000000001	5
7668	13	1344	7	673.774800000000027	5
7668	14	8094	235	1267.46730000000002	36
7668	15	2854	247	1077.63210000000004	9
7668	16	1562	227	759.809899999999971	15
7668	17	9909	98	1602.1848	4
7668	18	2193	192	229.284400000000005	9
7668	19	4710	113	1866.83380000000011	40
7668	20	6583	180	1068.1721	29
7668	21	3734	66	82.6774000000000058	16
7668	22	4984	47	1003.63279999999997	48
7668	23	7998	163	841.182900000000018	15
7668	24	4424	122	535.513799999999947	8
7668	25	8259	266	548.058400000000006	22
7668	26	2913	95	757.322800000000029	33
7668	27	8387	230	961.031100000000038	33
7668	28	5550	15	253.998400000000004	10
7668	29	5079	108	952.706099999999992	45
7668	30	5993	266	928.696500000000015	3
7668	31	6549	58	359.335500000000025	37
7668	32	4405	176	1031.09989999999993	31
7668	33	2366	159	910.019999999999982	4
7668	34	6305	179	1611.81780000000003	19
7668	35	6598	207	1731.51839999999993	1
7668	36	528	214	1386.70890000000009	28
7668	37	6839	279	1538.33150000000001	35
7668	38	1266	68	318.452999999999975	26
7668	39	2142	10	1138.58500000000004	3
7668	40	421	172	276.221699999999998	5
7668	41	4290	231	1233.75759999999991	13
7668	42	3270	93	37.900500000000001	18
7668	43	7852	283	1948.58660000000009	9
7668	44	6597	288	1886.30899999999997	23
7669	1	3861	284	54.7141999999999982	41
7669	2	9572	283	1926.36989999999992	49
7669	3	5259	206	1539.2641000000001	25
7669	4	7095	169	1229.41779999999994	1
7669	5	2149	280	495.686699999999973	35
7669	6	8545	35	1641.15990000000011	5
7669	7	2943	296	746.969799999999964	28
7669	8	9063	189	1033.53009999999995	29
7669	9	8935	0	1518.31580000000008	32
7669	10	9394	41	734.855699999999956	36
7669	11	2983	50	961.07650000000001	21
7669	12	9003	3	86.6687000000000012	22
7669	13	6496	144	1265.78500000000008	16
7669	14	7485	170	1406.95759999999996	39
7669	15	9855	243	1031.44520000000011	22
7669	16	5029	269	718.167800000000057	32
7669	17	7030	5	1085.48610000000008	23
7669	18	5634	21	703.73479999999995	40
7669	19	9833	257	1822.35030000000006	12
7669	20	8228	237	1779.10539999999992	14
7669	21	8712	299	436.170200000000023	6
7669	22	7121	70	584.038599999999974	7
7669	23	8720	252	409.140100000000018	45
7669	24	577	124	969.740499999999997	29
7669	25	647	104	1535.89949999999999	6
7669	26	4342	203	1058.38589999999999	38
7669	27	9093	217	1967.8934999999999	41
7669	28	7378	257	618.8673	49
7669	29	4003	9	550.66719999999998	8
7669	30	2339	298	1517.29340000000002	46
7669	31	7347	38	335.036000000000001	33
7669	32	2558	187	1121.33249999999998	30
7669	33	5661	113	1117.17110000000002	22
7669	34	5775	229	1857.73690000000011	49
7669	35	943	144	1055.89899999999989	13
7669	36	6739	17	1708.54780000000005	25
7669	37	140	170	98.8044000000000011	31
7669	38	6644	113	1340.07940000000008	25
7669	39	9716	98	685.044099999999958	31
7669	40	5652	153	860.143400000000042	12
7669	41	9303	68	822.25789999999995	25
7669	42	9216	34	1869.80130000000008	39
7669	43	3806	200	1578.79009999999994	13
7669	44	6815	133	1956.11329999999998	42
7669	45	4789	27	234.209399999999988	9
7669	46	5479	125	1688.7944	1
7669	47	2653	271	845.748699999999985	36
7669	48	7580	66	1358.86120000000005	40
7669	49	4965	273	1221.05799999999999	48
7669	50	7615	170	879.537199999999984	24
7670	1	3471	124	98.8803000000000054	24
7670	2	2930	34	749.954100000000039	47
7670	3	7611	64	1084.90830000000005	20
7670	4	8286	17	913.154899999999998	42
7670	5	316	284	244.296899999999994	2
7670	6	360	159	717.611300000000028	12
7670	7	9896	97	1312.85100000000011	26
7670	8	4127	58	432.636700000000019	15
7670	9	3060	222	764.616599999999949	5
7670	10	1666	209	1276.01440000000002	38
7670	11	3177	147	1879.10390000000007	25
7670	12	7581	259	344.688400000000001	8
7670	13	9633	263	1577.78790000000004	22
7670	14	3991	85	671.879900000000021	32
7670	15	7258	165	1521.2847999999999	35
7671	1	5339	243	1206.25379999999996	29
7671	2	4048	288	1449.47150000000011	28
7671	3	2862	115	1620.16879999999992	46
7671	4	7559	14	1347.19100000000003	8
7671	5	2804	210	1103.53860000000009	30
7671	6	8530	212	362.858699999999999	35
7671	7	8825	162	220.848700000000008	36
7671	8	2892	261	1297.41409999999996	34
7671	9	8777	52	1441.4389000000001	11
7671	10	7381	87	1464.67399999999998	29
7671	11	9019	25	1490.92699999999991	30
7671	12	2910	142	458.747799999999984	2
7671	13	881	134	1981.78850000000011	48
7671	14	8477	149	815.99249999999995	36
7671	15	6321	225	1525.67360000000008	41
7671	16	8105	160	598.427299999999946	47
7671	17	3900	282	1961.24309999999991	47
7671	18	8878	190	1148.77600000000007	47
7671	19	7594	132	1740.09009999999989	15
7671	20	131	286	453.869500000000016	41
7671	21	5025	197	210.471599999999995	45
7671	22	7390	54	1489.40129999999999	26
7671	23	2292	247	1001.37099999999998	40
7671	24	1851	140	1960.2478000000001	16
7671	25	3131	189	1673.94720000000007	35
7671	26	683	81	479.251599999999996	8
7671	27	6796	276	354.385199999999998	27
7671	28	5292	258	344.696700000000021	15
7671	29	3147	172	1225.43939999999998	41
7671	30	7276	159	1223.48559999999998	11
7671	31	1111	239	511.004300000000001	29
7671	32	482	217	1793.46859999999992	37
7671	33	9203	100	1367.49600000000009	37
7671	34	1482	68	1409.0929000000001	7
7671	35	2365	253	1653.50399999999991	24
7671	36	4297	62	1330.14689999999996	3
7671	37	4619	209	382.595199999999977	42
7671	38	3357	19	174.822800000000001	23
7671	39	4483	215	574.254500000000007	48
7671	40	3125	258	1420.41840000000002	42
7671	41	4722	108	622.382299999999987	20
7671	42	2630	180	296.368100000000027	40
7671	43	4940	77	735.461800000000039	7
7671	44	6559	40	1802.86210000000005	28
7671	45	1753	49	729.264599999999973	33
7671	46	7522	79	990.694100000000049	34
7671	47	6553	48	1753.26440000000002	26
7671	48	1189	141	475.786699999999996	39
7671	49	6901	76	1957.89580000000001	9
7671	50	8013	184	1275.28790000000004	11
7671	51	2444	7	1374.54770000000008	31
7672	1	5218	250	526.609299999999962	33
7672	2	5092	70	1579.5601999999999	14
7672	3	6522	188	485.857300000000009	26
7672	4	1246	114	868.961199999999963	48
7672	5	2699	33	1530.98340000000007	35
7672	6	3092	93	189.304200000000009	44
7672	7	8036	188	1074.10770000000002	35
7672	8	3196	115	1182.21569999999997	44
7672	9	3358	140	1686.13229999999999	28
7672	10	2495	248	1117.5637999999999	46
7672	11	8303	72	546.185899999999947	9
7672	12	2749	165	686.654800000000023	17
7672	13	873	73	949.55740000000003	47
7672	14	6861	100	1599.99890000000005	32
7672	15	2373	20	237.857300000000009	13
7672	16	1590	203	1983.55459999999994	42
7672	17	3575	120	1933.30070000000001	14
7672	18	6098	106	1832.32420000000002	30
7672	19	1225	217	205.225400000000008	16
7672	20	6904	223	1117.87889999999993	19
7672	21	3219	164	1313.4514999999999	22
7672	22	4211	264	464.285500000000013	42
7672	23	8658	273	409.606400000000008	18
7672	24	5095	100	996.783999999999992	45
7672	25	8514	60	1190.26479999999992	20
7672	26	9834	165	1526.66820000000007	4
7672	27	6278	244	437.763100000000009	34
7672	28	453	127	1588.31179999999995	2
7672	29	5742	33	1268.84230000000002	24
7672	30	5844	298	1184.5014000000001	31
7672	31	5048	150	1978.39640000000009	31
7672	32	3246	58	334.509700000000009	17
7672	33	4550	158	812.469000000000051	24
7672	34	2332	42	1050.89869999999996	41
7672	35	602	122	1068.89679999999998	25
7672	36	136	227	122.163600000000002	37
7672	37	7776	64	280.887099999999975	5
7672	38	3530	36	1276.68339999999989	39
7672	39	7033	180	670.985699999999952	17
7672	40	2232	250	1291.53690000000006	29
7672	41	7618	25	1715.6373000000001	27
7672	42	8497	95	413.007200000000012	19
7672	43	572	197	1770.3264999999999	17
7672	44	6274	117	802.715799999999945	16
7672	45	2195	228	563.182300000000055	15
7672	46	7560	227	792.755199999999945	6
7672	47	4472	190	1739.80739999999992	6
7672	48	451	95	1318.47350000000006	44
7672	49	4452	106	1600.45129999999995	29
7672	50	4152	279	976.939899999999966	35
7672	51	7128	170	1588.3438000000001	13
7672	52	5107	88	964.803199999999947	28
7672	53	1995	174	16.0820000000000007	27
7672	54	4493	152	638.535200000000032	2
7672	55	8143	275	780.076900000000023	13
7672	56	9259	60	1040.17419999999993	29
7672	57	5624	289	1981.76510000000007	45
7672	58	5585	39	1514.15000000000009	47
7672	59	8853	103	1005.98389999999995	20
7672	60	4119	285	1047.05349999999999	21
7672	61	5692	43	567.143900000000031	12
7672	62	1591	243	1504.83789999999999	33
7672	63	2470	130	1978.11640000000011	2
7672	64	8485	107	323.157699999999977	21
7672	65	2199	208	245.638499999999993	12
7672	66	1398	260	1807.99360000000001	46
7672	67	7435	122	1374.14969999999994	30
7673	1	4968	153	1863.6567	23
7673	2	855	148	1244.31770000000006	26
7673	3	2992	208	844.404999999999973	17
7673	4	2637	7	91.6375000000000028	48
7673	5	8975	295	857.39549999999997	41
7673	6	1020	261	707.597800000000007	38
7673	7	6430	280	1031.14940000000001	20
7673	8	9094	64	806.051000000000045	33
7673	9	2486	120	330.155799999999999	27
7673	10	3479	21	506.628899999999987	29
7673	11	51	230	1513.42689999999993	43
7673	12	4194	132	1432.92820000000006	23
7673	13	4823	150	800.758799999999951	10
7673	14	2202	122	501.221600000000024	4
7673	15	5278	33	1031.75759999999991	11
7674	1	4660	147	1565.99559999999997	33
7674	2	1276	257	580.950600000000009	21
7674	3	3173	17	291.179300000000012	10
7674	4	6820	54	840.920899999999961	17
7674	5	3846	44	977.654999999999973	49
7674	6	5007	67	700.345000000000027	26
7674	7	5705	291	1215.65229999999997	33
7674	8	5058	84	40.8757000000000019	4
7674	9	8599	267	900.149199999999951	29
7674	10	8465	286	588.783999999999992	29
7674	11	2194	255	549.710500000000025	17
7674	12	5095	126	292.90809999999999	22
7674	13	6774	39	1427.37950000000001	33
7674	14	1358	229	448.420200000000023	47
7674	15	5929	286	1825.23000000000002	39
7674	16	1243	267	1651.33729999999991	37
7674	17	7792	288	1472.17059999999992	18
7674	18	3782	95	561.262699999999995	9
7674	19	2017	167	454.727899999999977	11
7674	20	6992	109	314.59620000000001	22
7674	21	6594	53	1218.90309999999999	21
7674	22	9122	93	1976.04680000000008	48
7674	23	7597	159	1383.66769999999997	20
7674	24	6431	2	1801.48060000000009	40
7674	25	3272	7	1358.31619999999998	16
7674	26	9161	146	544.333600000000047	43
7674	27	2695	52	1155.27310000000011	40
7674	28	6249	103	90.8888000000000034	5
7674	29	9841	203	481.023399999999981	5
7674	30	488	223	1062.0317	36
7674	31	7613	94	1697.56770000000006	7
7674	32	4873	136	1750.39989999999989	49
7674	33	8271	120	1011.59500000000003	47
7674	34	1187	262	1045.19080000000008	39
7674	35	4413	186	1026.49250000000006	1
7674	36	3867	285	997.748699999999985	10
7674	37	5442	60	911.005199999999945	45
7674	38	9943	120	1013.84630000000004	8
7674	39	433	124	846.660200000000032	47
7674	40	8131	189	1721.08359999999993	21
7674	41	1876	166	1015.77809999999999	43
7674	42	9729	223	959.568300000000022	41
7674	43	2734	109	1477.42039999999997	17
7674	44	3149	26	1565.89139999999998	26
7674	45	6681	101	1108.91309999999999	29
7674	46	7398	236	1814.67979999999989	37
7674	47	2372	74	1231.14930000000004	21
7674	48	6845	59	392.100000000000023	32
7674	49	4054	286	521.686699999999973	37
7674	50	8579	177	1857.10230000000001	15
7674	51	8165	238	166.728100000000012	46
7674	52	728	230	429.029600000000016	38
7674	53	9844	12	1206.75890000000004	11
7674	54	4315	128	787.761799999999994	7
7674	55	7337	70	185.100699999999989	32
7674	56	3337	294	525.259400000000028	45
7674	57	2213	194	1403.73039999999992	31
7674	58	1402	161	641.293599999999969	20
7674	59	1080	85	290.014999999999986	9
7674	60	7969	286	1344.9045000000001	8
7674	61	8419	284	267.602899999999977	48
7674	62	5427	164	1394.83539999999994	21
7674	63	7679	248	928.140700000000038	44
7674	64	9914	190	940.002100000000041	23
7674	65	8719	216	656.849799999999959	27
7674	66	7161	247	1995.56269999999995	32
7674	67	3661	35	813.676000000000045	29
7674	68	371	118	448.534299999999973	17
7674	69	2930	43	1062.51019999999994	39
7674	70	4857	179	640.280099999999948	14
7674	71	842	101	1079.18139999999994	37
7674	72	7294	215	561.510400000000004	31
7674	73	6359	224	1337.6422	42
7674	74	9926	243	141.859100000000012	46
7674	75	9380	21	1766.91100000000006	10
7675	1	4710	49	65.1928000000000054	7
7675	2	6168	199	1652.39110000000005	38
7675	3	7270	20	123.807199999999995	23
7675	4	6607	8	344.154100000000028	31
7675	5	4355	140	1675.83330000000001	41
7675	6	537	70	1025.26050000000009	43
7675	7	1564	258	1068.8098	9
7675	8	7098	287	1234.18219999999997	18
7675	9	8202	194	74.0938000000000017	48
7675	10	6539	283	1429.28639999999996	9
7675	11	3885	201	879.627799999999979	29
7675	12	6661	13	1077.59920000000011	27
7675	13	3348	109	1482.68990000000008	43
7675	14	3985	10	882.362600000000043	43
7675	15	5232	226	1281.40920000000006	7
7675	16	7362	230	1518.32760000000007	45
7675	17	8324	222	758.077599999999961	34
7675	18	4957	80	758.430299999999988	5
7675	19	3387	33	1892.21939999999995	6
7675	20	7805	293	1734.28569999999991	36
7675	21	9037	75	603.8673	23
7675	22	9698	246	1207.15779999999995	3
7675	23	6087	258	325.174599999999998	14
7675	24	3606	258	397.706700000000012	8
7675	25	9737	283	1540.0806	28
7675	26	2165	224	1704.83480000000009	27
7675	27	7755	253	1368.91550000000007	45
7675	28	4487	183	1790.90900000000011	29
7675	29	8901	296	180.459100000000007	1
7675	30	2114	250	1900.51140000000009	39
7675	31	7296	21	1764.22759999999994	13
7675	32	8603	60	1921.52379999999994	33
7675	33	8292	205	316.354100000000017	45
7675	34	8038	70	1730.11930000000007	19
7675	35	9628	8	1242.73749999999995	8
7675	36	769	98	1820.74459999999999	7
7675	37	9543	171	1492.3726999999999	11
7675	38	4888	142	58.3404000000000025	47
7675	39	8408	147	1381.92849999999999	7
7675	40	1154	198	884.569200000000023	18
7675	41	6693	99	1519.16159999999991	35
7675	42	3945	239	928.752799999999979	13
7675	43	8655	221	766.537500000000023	25
7675	44	4908	104	151.684799999999996	27
7675	45	8265	74	1698.21900000000005	36
7675	46	8404	99	347.805700000000002	14
7675	47	2118	39	193.061299999999989	44
7675	48	9657	69	545.634000000000015	22
7675	49	8591	91	1198.50199999999995	18
7675	50	9007	276	58.1734999999999971	4
7675	51	5899	148	1743.4541999999999	16
7675	52	2976	246	119.866600000000005	48
7675	53	6930	103	1430.32390000000009	35
7675	54	7918	194	983.485400000000027	7
7675	55	7038	293	890.139300000000048	26
7675	56	9143	213	1345.48790000000008	16
7675	57	6361	137	1946.42090000000007	33
7675	58	5578	284	1676.20440000000008	30
7675	59	115	173	1496.31359999999995	36
7675	60	9052	298	1448.76050000000009	48
7675	61	2468	287	1024.09570000000008	44
7675	62	9414	210	758.815799999999967	24
7675	63	8952	97	1876.20769999999993	45
7675	64	1680	262	1646.06359999999995	23
7675	65	6194	35	1943.19879999999989	7
7675	66	6803	146	1422.88650000000007	25
7675	67	9777	70	1024.33410000000003	4
7675	68	8484	134	762.810899999999947	4
7675	69	1140	202	881.158400000000029	27
7675	70	8852	274	668.728899999999953	36
7675	71	7203	277	1444.85850000000005	15
7675	72	7198	135	1303.07449999999994	28
7675	73	2197	202	1246.06829999999991	33
7675	74	1102	147	696.024599999999964	28
7675	75	5187	105	567.208399999999983	49
7675	76	8522	71	194.164999999999992	39
7675	77	7503	46	1092.36609999999996	6
7675	78	3175	88	1281.77050000000008	9
7675	79	1530	247	248.186900000000009	31
7675	80	7099	160	148.712400000000002	48
7675	81	7029	112	753.115900000000011	28
7675	82	4638	251	246.783500000000004	45
7675	83	2642	249	706.063400000000001	2
7675	84	2386	140	625.634400000000028	12
7675	85	6216	270	177.434100000000001	18
7675	86	3853	280	1910.2052000000001	10
7675	87	3537	117	1169.75019999999995	28
7675	88	5456	135	1848.4982	25
7675	89	1534	204	772.400300000000016	33
7675	90	7060	262	1769.17779999999993	15
7675	91	6967	61	605.00019999999995	38
7676	1	361	132	1844.00469999999996	11
7676	2	1937	260	1772.92530000000011	48
7676	3	1706	20	908.235400000000027	42
7676	4	9934	88	350.854399999999998	32
7676	5	7683	282	1165.13200000000006	1
7676	6	125	182	102.596900000000005	3
7676	7	4657	150	964.933700000000044	19
7676	8	2869	298	1395.85549999999989	44
7676	9	7655	83	436.935200000000009	7
7676	10	1906	90	1856.2944	37
7676	11	5646	45	1334.23610000000008	25
7676	12	4408	50	1267.12310000000002	4
7676	13	2790	82	1188.52019999999993	40
7676	14	1251	204	948.394800000000032	34
7676	15	3511	118	1574.34750000000008	9
7676	16	6474	52	489.967899999999986	23
7676	17	1980	292	466.003600000000006	20
7676	18	7735	162	248.673100000000005	1
7676	19	4173	103	630.608899999999949	13
7676	20	8237	268	891.819600000000037	33
7676	21	4331	97	140.255300000000005	30
7676	22	9228	266	1018.65899999999999	7
7676	23	5360	218	1902.68579999999997	42
7676	24	3012	174	694.259699999999953	40
7676	25	2202	81	1663.91810000000009	4
7676	26	3984	26	193.309300000000007	1
7676	27	4350	259	1568.51080000000002	43
7676	28	5300	106	193.042399999999986	26
7676	29	9807	116	560.864699999999971	33
7676	30	7933	106	957.328700000000026	15
7676	31	323	6	118.829400000000007	22
7676	32	6352	144	770.091400000000021	10
7676	33	1493	54	607.493000000000052	5
7676	34	4165	180	509.001899999999978	23
7676	35	6614	258	1500.65169999999989	20
7676	36	4645	161	740.13250000000005	35
7676	37	8230	53	750.764999999999986	5
7676	38	5373	163	818.799399999999991	28
7676	39	393	102	764.907000000000039	28
7676	40	9170	233	1462.13670000000002	33
7676	41	6177	69	1537.76039999999989	2
7676	42	7323	120	1051.30430000000001	20
7676	43	4234	199	78.0100000000000051	29
7676	44	6852	1	1965.99669999999992	10
7676	45	7426	66	1169.42969999999991	20
7676	46	6178	198	276.306100000000015	1
7676	47	1086	92	396.184199999999976	37
7676	48	337	161	813.071299999999951	19
7676	49	4853	90	1422.98049999999989	30
7676	50	7513	227	1113.89969999999994	32
7676	51	393	82	1118.38390000000004	29
7676	52	2294	68	1134.78860000000009	49
7676	53	7148	161	1655.49890000000005	47
7676	54	1226	155	1651.14300000000003	20
7676	55	1046	274	842.843399999999974	12
7676	56	4468	183	746.910799999999995	46
7676	57	7761	8	1340.70360000000005	15
7676	58	6250	80	783.228399999999965	6
7676	59	8905	152	405.493600000000015	41
7676	60	9900	68	992.244400000000041	29
7676	61	568	91	56.8780000000000001	8
7676	62	9104	299	1215.82529999999997	29
7676	63	6855	298	1621.0501999999999	12
7676	64	2593	195	1096.41390000000001	19
7676	65	9723	120	533.936599999999999	43
7676	66	6405	188	745.040399999999977	45
7676	67	6153	176	1710.94100000000003	30
7676	68	2181	276	70.3251999999999953	39
7676	69	4807	177	1122.11300000000006	17
7676	70	5956	9	461.336299999999994	47
7676	71	6057	143	1551.69239999999991	17
7676	72	8284	21	710.626999999999953	5
7676	73	4916	137	993.333399999999983	35
7676	74	9918	67	1723.27449999999999	35
7676	75	2730	161	760.441199999999981	45
7676	76	3993	152	1281.29469999999992	37
7676	77	3546	162	1149.03670000000011	22
7676	78	6992	189	348.540099999999995	42
7677	1	9011	289	155.569500000000005	10
7677	2	2170	227	1023.40869999999995	38
7677	3	3448	277	1912.46460000000002	17
7677	4	4648	47	1277.76029999999992	37
7677	5	9039	208	241.971900000000005	2
7677	6	7975	184	527.672500000000014	37
7677	7	8231	147	1841.03649999999993	11
7677	8	8606	160	345.973000000000013	26
7677	9	2406	175	129.077200000000005	42
7677	10	4813	179	1010.69650000000001	21
7677	11	558	93	1795.11480000000006	11
7677	12	929	78	447.479300000000023	39
7677	13	7227	18	924.576000000000022	27
7677	14	4327	126	148.481400000000008	1
7677	15	4509	215	1298.57899999999995	3
7677	16	2128	164	1130.92280000000005	20
7677	17	6641	245	214.830900000000014	27
7677	18	528	86	1318.67710000000011	40
7677	19	2499	6	881.218799999999987	44
7677	20	6559	249	1274.25099999999998	40
7677	21	3508	166	882.156700000000001	24
7677	22	814	251	1538.55919999999992	19
7677	23	9296	188	1651.77289999999994	34
7677	24	3734	180	1071.20270000000005	4
7677	25	9412	214	1860.36059999999998	48
7677	26	5804	285	50.9624999999999986	13
7677	27	9409	127	911.968399999999974	5
7677	28	5535	208	1945.60449999999992	43
7677	29	8406	84	443.119000000000028	36
7677	30	92	18	252.297699999999992	8
7677	31	3138	31	1564.69409999999993	36
7677	32	3765	148	1439.35599999999999	46
7677	33	4163	292	1490.57199999999989	42
7677	34	8361	34	945.581099999999992	23
7677	35	5865	149	1709.72829999999999	10
7677	36	1444	22	1336.10100000000011	30
7677	37	6762	1	84.7237999999999971	20
7677	38	2362	54	903.858799999999974	1
7677	39	8887	20	1325.22540000000004	31
7677	40	4106	297	1229.45280000000002	29
7677	41	6556	11	1991.90049999999997	38
7677	42	4238	271	310.653099999999995	38
7677	43	912	124	357.545900000000017	3
7677	44	9239	170	60.4007999999999967	6
7677	45	8795	237	1040.98700000000008	45
7677	46	541	164	458.554700000000025	8
7677	47	4013	264	313.942799999999977	39
7677	48	7465	172	168.95320000000001	12
7677	49	1071	135	1427.72779999999989	7
7677	50	3399	205	1224.86280000000011	36
7677	51	1246	4	605.477999999999952	34
7677	52	8578	217	1843.47019999999998	11
7677	53	9590	34	1524.99189999999999	47
7677	54	8484	231	702.046799999999962	33
7677	55	1451	128	745.769000000000005	39
7677	56	6556	98	1157.95180000000005	49
7677	57	5036	262	62.3012000000000015	41
7677	58	8988	175	1094.54099999999994	45
7677	59	414	177	741.766700000000014	35
7677	60	1327	225	1872.56230000000005	11
7677	61	1713	19	934.004599999999982	38
7677	62	4901	196	1300.47820000000002	37
7677	63	9639	37	986.733100000000036	17
7677	64	3969	115	1961.20129999999995	1
7677	65	9276	14	780.225999999999999	6
7677	66	9676	267	245.843799999999987	38
7677	67	6338	60	1832.76890000000003	18
7677	68	6814	3	1835.88319999999999	21
7677	69	2519	33	754.870900000000006	19
7677	70	7936	282	878.616599999999949	13
7677	71	3872	93	250.902299999999997	30
7677	72	5791	283	62.1448999999999998	9
7677	73	4840	272	1557.02440000000001	30
7677	74	523	99	446.983900000000006	45
7677	75	1769	136	1825.82199999999989	27
7677	76	988	115	349.777699999999982	10
7678	1	1819	230	1297.18759999999997	26
7678	2	6927	105	1744.49720000000002	24
7678	3	4611	38	322.483400000000017	25
7678	4	3808	25	676.492700000000013	43
7678	5	7101	246	498.538499999999999	21
7678	6	1058	192	610.982999999999947	36
7678	7	1074	47	1922.2965999999999	11
7678	8	8183	54	650.087899999999991	7
7678	9	1028	50	1380.72250000000008	35
7678	10	379	153	1442.91699999999992	30
7678	11	5866	267	1421.36079999999993	5
7678	12	6964	98	1272.7847999999999	8
7679	1	1594	118	578.866899999999987	29
7679	2	586	46	1096.61770000000001	11
7679	3	7150	54	1050.99170000000004	42
7679	4	7842	143	750.88289999999995	19
7679	5	3714	174	1096.67759999999998	18
7679	6	457	18	1278.61460000000011	42
7679	7	8402	73	609.97950000000003	29
7679	8	3827	72	1467.41249999999991	16
7679	9	4978	274	1039.27510000000007	34
7679	10	9977	271	1863.5166999999999	24
7679	11	9825	213	1577.17319999999995	11
7679	12	2811	35	395.639400000000023	26
7679	13	3445	136	627.205299999999966	20
7679	14	5241	296	1899.05120000000011	41
7679	15	9654	2	812.653500000000008	1
7679	16	1684	266	1333.69399999999996	28
7679	17	2761	192	291.343900000000019	14
7679	18	790	180	110.072900000000004	38
7679	19	466	19	1785.04629999999997	49
7679	20	6151	138	1791.55610000000001	14
7679	21	6341	159	1306.89930000000004	20
7679	22	7418	92	1952.82449999999994	37
7679	23	4610	79	307.973700000000008	17
7679	24	2842	106	843.605400000000031	18
7679	25	7752	50	1092.57210000000009	15
7679	26	5868	240	1996.69789999999989	14
7679	27	7803	105	1459.53800000000001	32
7679	28	6410	283	643.076599999999985	30
7679	29	3901	160	640.131399999999985	13
7679	30	3720	108	999.43610000000001	40
7679	31	5906	277	133.9923	21
7679	32	617	156	1650.5639000000001	34
7679	33	6546	226	76.754800000000003	12
7679	34	5386	46	1393.44470000000001	16
7679	35	6510	149	1435.51620000000003	48
7679	36	8364	290	473.603200000000015	40
7679	37	8998	266	1281.33089999999993	43
7679	38	4351	97	991.194799999999987	31
7679	39	2103	133	188.19919999999999	42
7679	40	6232	31	1329.52569999999992	43
7679	41	2920	188	1266.69839999999999	3
7679	42	7748	138	1641.98790000000008	31
7679	43	6717	232	1450.42129999999997	27
7679	44	4283	30	1967.97260000000006	23
7679	45	2226	265	1139.41200000000003	16
7679	46	6311	17	939.9221	40
7679	47	6463	288	538.964899999999943	12
7679	48	8757	151	1671.48270000000002	27
7679	49	8343	37	950.571599999999989	4
7679	50	6019	268	1032.16319999999996	2
7679	51	1050	36	1239.12400000000002	8
7679	52	9451	225	570.973100000000045	5
7679	53	1346	128	1971.59819999999991	10
7679	54	1374	285	1166.58729999999991	14
7679	55	7777	68	220.886200000000002	27
7679	56	4801	131	1269.75870000000009	19
7679	57	9094	238	475.110599999999977	5
7679	58	4939	228	560.115400000000022	21
7679	59	1219	243	97.3268999999999949	17
7680	1	7850	18	1390.43810000000008	18
7680	2	9516	140	206.464100000000002	30
7680	3	9937	3	1095.56089999999995	16
7680	4	4639	73	963.934600000000046	4
7680	5	9030	51	1339.7831000000001	39
7680	6	355	164	1714.25350000000003	45
7681	1	9935	40	1639.83179999999993	6
7681	2	5044	291	1740.46479999999997	5
7681	3	6211	203	188.754199999999997	21
7681	4	119	42	1395.18370000000004	34
7681	5	5798	165	62.6629999999999967	11
7681	6	1405	98	1530.22769999999991	20
7681	7	5612	62	300.696799999999996	3
7681	8	2069	132	1696.44990000000007	23
7681	9	2213	114	1404.95710000000008	1
7681	10	2426	161	1590.12400000000002	35
7681	11	2761	195	1173.64390000000003	34
7681	12	9013	34	1453.74090000000001	34
7681	13	9189	115	640.578899999999976	47
7681	14	7390	134	1417.13580000000002	12
7681	15	8145	163	1071.03899999999999	37
7681	16	4059	139	1287.41810000000009	42
7681	17	7608	66	1175.01510000000007	23
7681	18	9938	60	1021.29520000000002	11
7681	19	3523	27	1493.07449999999994	2
7681	20	5005	200	1680.18190000000004	45
7681	21	3380	124	1150.29559999999992	10
7681	22	6416	177	1721.00819999999999	5
7681	23	954	116	799.413400000000024	12
7681	24	9550	83	1292.36550000000011	41
7681	25	430	78	1749.90010000000007	3
7681	26	2594	12	1814.3877	16
7681	27	2375	52	1158.01909999999998	33
7681	28	2810	146	211.879899999999992	9
7681	29	1595	254	824.970400000000041	5
7681	30	7710	270	1807.18270000000007	37
7681	31	4163	66	1263.78700000000003	17
7681	32	6607	177	1991.36809999999991	26
7681	33	9874	241	983.886100000000056	46
7681	34	7196	212	772.562900000000013	46
7681	35	2607	20	1710.82500000000005	23
7681	36	4447	58	1776.15300000000002	29
7681	37	7709	106	969.102600000000052	16
7681	38	1227	236	426.085800000000006	33
7681	39	7966	59	845.940000000000055	38
7681	40	2569	155	607.163099999999986	45
7681	41	7344	290	1565.99029999999993	1
7681	42	6459	212	997.754400000000032	39
7681	43	1894	120	1709.91920000000005	5
7681	44	7724	33	1380.5607	18
7681	45	4545	267	1644.83619999999996	11
7681	46	7081	31	161.768499999999989	45
7681	47	1539	58	517.506200000000035	37
7681	48	8946	8	814.836900000000014	22
7681	49	9923	287	409.268399999999986	29
7681	50	1636	206	1441.96669999999995	15
7681	51	2587	172	314.63979999999998	49
7681	52	6405	139	36.9536000000000016	23
7681	53	6119	220	1871.44419999999991	26
7681	54	5879	185	1136.68859999999995	3
7681	55	2233	294	576.037000000000035	31
7681	56	35	183	125.847399999999993	28
7681	57	4632	205	1658.91709999999989	9
7681	58	8069	232	1911.12740000000008	16
7681	59	7978	172	528.101599999999962	7
7681	60	8360	218	417.201799999999992	48
7681	61	2640	200	1089.49970000000008	1
7681	62	619	212	1629.73759999999993	26
7681	63	9812	88	945.932099999999991	20
7681	64	2971	112	949.270899999999983	34
7681	65	9809	125	963.09820000000002	17
7681	66	1586	28	1317.82030000000009	43
7681	67	9471	291	1326.01469999999995	5
7681	68	9091	212	1210.3925999999999	24
7681	69	217	124	324.24169999999998	46
7681	70	5605	233	27.3051999999999992	34
7681	71	1036	199	1679.50710000000004	1
7681	72	542	53	1712.16920000000005	38
7682	1	5292	215	853.48739999999998	47
7682	2	9843	192	1363.1083000000001	24
7682	3	9347	270	1787.78179999999998	29
7682	4	9682	25	1620.27999999999997	19
7682	5	732	187	180.393799999999999	35
7682	6	1525	173	433.447299999999984	7
7682	7	19	267	754.770099999999957	36
7682	8	2213	19	1785.56819999999993	41
7682	9	1105	39	1659.07719999999995	31
7682	10	7804	5	1965.97190000000001	20
7682	11	1078	89	370.275500000000022	12
7682	12	1088	271	1026.29060000000004	11
7682	13	6145	228	335.975399999999979	9
7682	14	4148	284	725.357600000000048	49
7682	15	5353	20	418.354399999999998	49
7682	16	914	166	690.824100000000044	25
7682	17	4503	297	344.787699999999973	41
7682	18	3081	137	512.644999999999982	13
7682	19	4985	85	1410.77109999999993	39
7682	20	1515	11	222.265500000000003	17
7682	21	4290	25	587.002100000000041	28
7682	22	8986	251	1988.14519999999993	21
7682	23	3518	125	186.488200000000006	6
7682	24	4750	158	278.779899999999998	40
7682	25	4066	2	1883.2838999999999	2
7682	26	7342	197	1793.60419999999999	30
7682	27	3205	225	638.088600000000042	45
7682	28	5967	162	814.478500000000054	22
7682	29	791	108	847.245300000000043	3
7682	30	7761	261	846.561000000000035	45
7682	31	7728	177	1761.03939999999989	8
7682	32	2375	293	1694.12750000000005	39
7682	33	2776	176	1747.18740000000003	47
7682	34	1510	286	626.306799999999953	40
7682	35	4413	225	1724.52340000000004	37
7682	36	4388	141	479.463900000000024	1
7682	37	2557	23	1480.14400000000001	41
7682	38	6072	167	1063.55189999999993	3
7682	39	8288	250	452.119799999999998	31
7682	40	1577	0	1645.04160000000002	39
7682	41	3449	201	1053.07169999999996	27
7682	42	2923	170	1783.55790000000002	22
7682	43	4164	237	93.8508000000000067	1
7682	44	9602	7	547.642699999999991	27
7682	45	4567	157	1534.14409999999998	35
7682	46	1020	232	1852.66640000000007	4
7682	47	5618	190	1342.94849999999997	5
7682	48	1991	97	1336.21669999999995	43
7682	49	2533	137	1543.66619999999989	15
7682	50	8524	210	425.635699999999986	39
7682	51	8532	158	907.942199999999957	11
7682	52	9496	244	1355.10200000000009	34
7682	53	6283	32	360.698899999999981	22
7682	54	3221	31	457.578199999999981	17
7682	55	2663	202	388.204200000000014	7
7682	56	1906	202	1677.47910000000002	30
7682	57	5062	89	305.621699999999976	35
7682	58	5234	111	254.20750000000001	1
7682	59	2333	186	1504.55120000000011	38
7682	60	6078	155	472.988800000000026	13
7682	61	2311	32	287.327499999999986	42
7682	62	6464	126	1567.50980000000004	23
7682	63	9938	18	1161.80799999999999	31
7682	64	49	249	1945.0014000000001	17
7682	65	7565	215	1257.09680000000003	49
7682	66	6607	172	1803.92270000000008	42
7682	67	6232	275	1706.86149999999998	15
7682	68	9760	92	1226.86349999999993	30
7682	69	313	54	1440.45890000000009	24
7682	70	122	165	1247.08300000000008	13
7682	71	4842	29	664.04340000000002	42
7682	72	2229	115	1830.50240000000008	37
7682	73	3236	49	355.824700000000007	36
7682	74	5907	107	500.950699999999983	12
7682	75	5250	67	750.667500000000018	23
7682	76	7641	212	735.592999999999961	34
7682	77	7852	72	1561.83840000000009	29
7682	78	3605	222	30.8948	12
7682	79	5978	130	658.885300000000029	38
7683	1	1279	110	1503.55340000000001	48
7683	2	6794	71	35.3310000000000031	30
7683	3	3368	135	47.9620000000000033	9
7683	4	8970	39	953.28449999999998	1
7683	5	8515	204	856.338600000000042	8
7683	6	6262	221	40.6411999999999978	29
7683	7	2353	234	1423.11609999999996	9
7683	8	2743	6	1440.34770000000003	3
7683	9	8164	23	418.295200000000023	11
7683	10	8357	238	851.049999999999955	2
7683	11	1509	160	1571.54819999999995	26
7683	12	8072	214	1983.74479999999994	7
7683	13	5145	108	1949.03459999999995	34
7683	14	6935	252	1726.28770000000009	27
7683	15	2575	254	1341.40059999999994	27
7683	16	8233	251	1952.01710000000003	38
7683	17	8512	151	1918.88539999999989	3
7683	18	1720	32	364.312299999999993	25
7683	19	9353	100	1927.00790000000006	48
7683	20	1932	155	232.575299999999999	9
7683	21	8553	4	173.025900000000007	7
7683	22	4572	92	1532.77459999999996	14
7683	23	7893	284	1413.11989999999992	43
7683	24	406	218	718.04340000000002	41
7683	25	5648	103	1913.6264000000001	31
7683	26	6200	91	1874.58189999999991	10
7683	27	1102	7	438.201799999999992	37
7683	28	2785	249	1229.04130000000009	10
7683	29	2496	116	764.566599999999994	30
7683	30	6646	12	1362.66949999999997	36
7683	31	2706	64	421.640199999999993	48
7683	32	9283	291	387.22059999999999	5
7683	33	7474	47	705.373900000000049	1
7683	34	9871	28	451.649600000000021	35
7683	35	8060	92	865.927699999999959	38
7683	36	6556	10	123.620800000000003	19
7683	37	2353	33	1676.99050000000011	49
7683	38	1721	34	544.495300000000043	7
7683	39	2918	165	1008.72799999999995	21
7683	40	8852	46	889.108100000000036	20
7684	1	3691	240	147.157999999999987	48
7684	2	4781	19	887.255999999999972	3
7684	3	6719	261	600.224699999999984	29
7684	4	3724	203	521.836500000000001	13
7684	5	8556	68	916.696299999999951	34
7684	6	235	284	935.773599999999988	49
7684	7	55	20	1317.54179999999997	1
7684	8	2200	141	911.220199999999977	47
7684	9	5481	92	741.433599999999956	14
7684	10	1861	205	1586.17100000000005	39
7684	11	2405	83	664.97059999999999	47
7684	12	3151	2	1407.11689999999999	42
7684	13	1275	232	1487.61259999999993	38
7684	14	5877	82	1005.5539	46
7684	15	8726	163	886.966199999999958	39
7684	16	1460	234	903.350299999999947	5
7684	17	833	261	1849.18039999999996	44
7684	18	9683	212	1804.1579999999999	28
7684	19	2944	6	18.8744000000000014	8
7684	20	4693	12	257.639999999999986	5
7684	21	1575	112	1090.29690000000005	2
7684	22	587	33	669.347700000000032	8
7684	23	9010	262	823.635499999999979	46
7684	24	7470	34	1615.3583000000001	17
7684	25	3830	252	455.437700000000007	18
7684	26	9564	138	186.119599999999991	25
7684	27	3813	140	882.091499999999996	39
7684	28	4366	6	845.865099999999984	8
7684	29	2731	218	299.200800000000015	12
7684	30	2862	239	1727.5911000000001	16
7684	31	5470	246	131.851100000000002	9
7684	32	5340	184	184.885899999999992	39
7684	33	6580	100	89.5083000000000055	12
7684	34	1784	119	1581.0127	34
7684	35	6647	53	1534.63679999999999	32
7684	36	3078	147	1286.2482	27
7684	37	2005	94	1442.04809999999998	15
7684	38	672	214	689.435399999999959	5
7684	39	1226	49	1133.83519999999999	35
7684	40	7803	243	215.342299999999994	43
7684	41	3088	161	117.514899999999997	37
7684	42	2387	239	1852.5757000000001	43
7684	43	6277	180	427.084499999999991	41
7684	44	4179	254	1140.1549	33
7684	45	4690	64	1569.53500000000008	39
7684	46	5622	41	1110.22299999999996	31
7684	47	8844	91	510.218399999999974	35
7684	48	5658	180	279.04219999999998	43
7684	49	7448	184	1575.81750000000011	47
7684	50	5146	161	1374.3429000000001	7
7684	51	2070	237	1856.74669999999992	44
7684	52	6098	76	474.581799999999987	47
7684	53	5200	175	198.147799999999989	40
7684	54	7896	33	396.632499999999993	23
7684	55	9448	25	1202.42969999999991	15
7684	56	1160	241	1735.99710000000005	23
7684	57	2845	256	297.211500000000001	42
7684	58	7223	163	737.176299999999969	21
7684	59	5868	87	1903.4867999999999	25
7684	60	6080	175	426.503699999999981	39
7684	61	5792	188	1652.83310000000006	12
7684	62	9740	273	38.1499999999999986	27
7684	63	2771	57	955.558499999999981	2
7684	64	1906	188	455.021400000000028	48
7684	65	2468	146	1667.07179999999994	48
7684	66	452	230	231.310900000000004	46
7684	67	2764	70	858.01520000000005	1
7684	68	7924	19	998.504199999999969	8
7684	69	6732	90	272.57850000000002	48
7684	70	4673	251	1200.24279999999999	29
7684	71	9013	15	915.56389999999999	42
7684	72	2789	34	1285.27150000000006	3
7684	73	7547	137	1541.56840000000011	6
7684	74	1691	84	1420.0322000000001	32
7684	75	7329	261	533.115099999999984	47
7684	76	5884	255	746.894800000000032	7
7684	77	6491	43	49.1225000000000023	34
7684	78	7903	50	1396.84889999999996	21
7684	79	8553	140	1296.3744999999999	38
7684	80	8549	69	615.268000000000029	23
7684	81	7196	228	1297.7971	43
7684	82	7646	81	714.848899999999958	5
7684	83	2000	44	1746.91439999999989	40
7684	84	4107	45	999.008299999999963	9
7684	85	2924	294	1427.79469999999992	10
7684	86	131	60	1060.28569999999991	32
7684	87	6414	39	589.639699999999948	26
7684	88	6668	292	1542.50800000000004	4
7685	1	7124	138	438.136000000000024	13
7685	2	6478	108	190.804300000000012	35
7685	3	6825	98	120.170299999999997	16
7685	4	230	275	1091.45689999999991	47
7685	5	9610	221	630.711099999999988	38
7685	6	5973	281	1088.24129999999991	18
7685	7	8569	272	723.221599999999967	45
7685	8	1674	146	1976.69640000000004	40
7685	9	143	29	416.016099999999994	13
7685	10	9501	287	1974.2328	42
7685	11	5208	181	1675.07220000000007	45
7685	12	1999	265	116.381399999999999	33
7685	13	4037	155	599.34559999999999	21
7685	14	8060	27	1556.17689999999993	25
7685	15	3164	232	1985.05220000000008	2
7685	16	7860	268	935.879299999999944	8
7685	17	4088	296	147.986999999999995	12
7685	18	3686	165	1187.44569999999999	29
7685	19	1342	205	1323.23659999999995	46
7685	20	6122	51	17.1368000000000009	8
7685	21	3803	294	1756.80160000000001	11
7685	22	3692	102	1983.61819999999989	21
7685	23	7020	206	587.381899999999973	42
7685	24	4177	4	513.531799999999976	44
7686	1	8560	107	18.7256999999999998	49
7686	2	6651	224	1552.18470000000002	18
7686	3	8895	27	1493.80909999999994	36
7686	4	621	82	1430.57819999999992	9
7686	5	3875	82	1909.48209999999995	31
7686	6	7549	263	1621.07420000000002	20
7686	7	1441	97	328.351600000000019	32
7686	8	3930	157	815.650800000000004	41
7686	9	5763	93	435.895600000000002	3
7686	10	9096	93	737.526700000000005	42
7686	11	4434	237	1865.45740000000001	24
7686	12	3622	218	850.041000000000054	2
7686	13	2584	13	640.702199999999948	34
7686	14	7939	220	1021.88750000000005	35
7686	15	8289	240	1625.71139999999991	37
7686	16	3607	151	607.797400000000039	49
7686	17	1828	237	1658.73129999999992	11
7686	18	3636	287	1090.67599999999993	24
7686	19	1655	24	650.637399999999957	40
7686	20	9284	19	1751.32559999999989	43
7686	21	8704	285	1624.80960000000005	2
7686	22	5550	221	958.786399999999958	10
7686	23	7871	95	970.523199999999974	11
7686	24	6791	218	1910.2188000000001	23
7686	25	6289	143	104.386300000000006	14
7686	26	134	36	1734.11580000000004	26
7686	27	5441	94	1619.76240000000007	36
7686	28	3604	63	816.195100000000025	1
7686	29	5581	111	274.156099999999981	47
7686	30	787	119	779.293599999999969	29
7686	31	1746	148	1879.16640000000007	14
7686	32	4246	20	877.80359999999996	8
7686	33	4240	173	1182.0630000000001	16
7686	34	6963	282	895.583399999999983	11
7686	35	1526	274	210.722100000000012	14
7686	36	9967	31	428.0154	13
7686	37	262	84	1657.89450000000011	28
7686	38	3668	137	511.48090000000002	49
7686	39	987	17	1403.65589999999997	33
7686	40	8605	187	100.383499999999998	42
7686	41	9292	248	1730.87950000000001	47
7686	42	4573	161	1004.94899999999996	19
7686	43	7856	131	696.134199999999964	1
7686	44	290	81	846.420499999999947	11
7686	45	8142	88	562.579399999999964	18
7686	46	9241	259	1097.84690000000001	5
7686	47	7165	100	1657.28929999999991	42
7686	48	2185	106	1915.74610000000007	19
7686	49	7955	241	1779.01569999999992	3
7686	50	3879	35	682.06269999999995	5
7686	51	6255	81	1146.16370000000006	18
7686	52	5587	219	697.755700000000047	8
7686	53	2803	229	725.520800000000008	37
7686	54	2340	260	1477.61490000000003	16
7686	55	2775	208	277.582699999999988	10
7686	56	7373	148	714.993600000000015	7
7686	57	5134	98	1831.65030000000002	27
7686	58	1698	258	1134.93630000000007	36
7686	59	2857	124	1043.96990000000005	19
7686	60	2799	217	1272.88779999999997	21
7686	61	9217	219	1840.99399999999991	10
7686	62	931	293	1580.81999999999994	2
7686	63	8186	243	1495.23919999999998	36
7686	64	5963	123	1320.06719999999996	12
7686	65	9705	17	1923.59089999999992	26
7686	66	3148	235	1187.39560000000006	23
7686	67	1961	233	1542.98389999999995	16
7686	68	31	19	998.424499999999966	41
7686	69	2496	77	1531.94730000000004	6
7686	70	3177	123	220.223299999999995	46
7686	71	6849	181	92.1918000000000006	39
7686	72	9436	192	1313.15149999999994	31
7686	73	4042	292	1177.59099999999989	1
7686	74	4935	83	560.992700000000013	38
7686	75	6050	269	1016.02840000000003	32
7686	76	8594	81	870.975199999999973	33
7686	77	6378	85	1967.87959999999998	21
7686	78	4254	168	741.524999999999977	40
7687	1	9005	78	1617.81040000000007	3
7687	2	18	286	338.352800000000002	47
7687	3	3329	156	1057.95790000000011	12
7687	4	492	47	489.337400000000002	29
7687	5	8051	109	417.20859999999999	12
7687	6	3477	98	965.755300000000034	39
7687	7	3338	20	1056.6708000000001	29
7687	8	7745	287	703.845000000000027	9
7687	9	6721	247	723.106899999999996	5
7687	10	7414	200	1519.67910000000006	44
7687	11	9808	47	234.670299999999997	43
7688	1	6935	137	1431.64859999999999	39
7688	2	7045	50	1197.22710000000006	35
7688	3	4336	199	621.536299999999983	43
7688	4	826	48	1744.1552999999999	17
7688	5	83	165	1319.75649999999996	35
7688	6	2285	24	1004.38149999999996	37
7688	7	7922	148	1555.52289999999994	4
7688	8	9863	227	181.917599999999993	32
7688	9	4537	249	589.523500000000013	17
7689	1	4051	252	1305.99929999999995	12
7689	2	5188	150	201.491299999999995	31
7689	3	1606	258	787.482300000000009	15
7689	4	1598	119	1741.52289999999994	32
7689	5	9689	137	144.049800000000005	43
7689	6	8053	152	1629.24880000000007	27
7689	7	1576	109	1865.80719999999997	4
7689	8	8412	103	197.309300000000007	32
7689	9	5898	210	1179.27410000000009	41
7689	10	7656	44	1341.37179999999989	7
7689	11	8239	21	1125.5023000000001	27
7689	12	8889	53	373.973900000000015	35
7689	13	6233	13	276.668799999999976	45
7689	14	7846	200	1022.85590000000002	11
7689	15	2107	224	1011.99459999999999	16
7690	1	1464	220	1555.68810000000008	38
7690	2	8750	136	1165.80729999999994	48
7690	3	9906	45	1622.81660000000011	47
7690	4	165	95	626.081199999999967	47
7690	5	4100	123	616.877299999999991	29
7690	6	5102	132	279.965100000000007	4
7691	1	5174	26	1208.65110000000004	41
7691	2	2217	22	1941.1391000000001	16
7692	1	7882	36	94.6184999999999974	43
7692	2	7314	4	360.914499999999975	34
7692	3	7480	110	1187.57889999999998	1
7692	4	3375	287	1343.94969999999989	10
7692	5	4794	287	20.6630000000000003	7
7692	6	2701	25	150.940799999999996	37
7692	7	5802	86	1961.64529999999991	28
7692	8	4000	130	1995.92039999999997	23
7692	9	6278	48	277.221900000000005	14
7692	10	5201	191	1081.5005000000001	23
7692	11	5632	271	20.6681999999999988	47
7692	12	8859	35	1073.25510000000008	5
7692	13	5784	175	46.0773999999999972	21
7692	14	1086	200	528.660399999999981	42
7692	15	8977	189	173.709000000000003	46
7692	16	3538	71	80.5801000000000016	27
7692	17	722	210	1925.49829999999997	4
7692	18	1491	211	1103.58169999999996	38
7692	19	1996	298	1409.51060000000007	10
7692	20	8937	7	991.70010000000002	6
7692	21	3381	100	152.010999999999996	29
7692	22	3292	213	1951.9502	20
7692	23	9220	16	25.6152000000000015	43
7692	24	4787	95	411.786699999999996	29
7692	25	6767	144	1174.69740000000002	23
7692	26	6255	3	553.819100000000049	22
7692	27	7911	199	1552.93190000000004	7
7692	28	9505	5	1377.29719999999998	17
7692	29	8993	233	32.9658999999999978	13
7692	30	4283	175	221.767899999999997	18
7692	31	2082	282	1553.14059999999995	36
7692	32	6623	198	584.111999999999966	6
7692	33	8875	35	1227.71469999999999	30
7692	34	5308	228	1591.32549999999992	21
7692	35	9854	253	949.83280000000002	30
7692	36	8867	116	1053.98180000000002	44
7693	1	3235	273	1824.64679999999998	44
7693	2	830	189	1278.2623000000001	24
7693	3	6572	61	979.698099999999954	20
7693	4	8180	167	1194.03050000000007	3
7693	5	2829	49	26.6357999999999997	8
7693	6	608	283	184.038499999999999	8
7693	7	9555	226	148.365900000000011	1
7693	8	3749	160	650.469100000000026	14
7693	9	9297	142	1225.41910000000007	13
7693	10	8815	175	1702.82529999999997	1
7693	11	4466	142	1372.35069999999996	21
7693	12	7633	290	636.591199999999958	5
7693	13	1889	45	560.158699999999953	17
7693	14	8586	155	162.584699999999998	4
7693	15	4766	296	839.138199999999983	2
7693	16	2925	74	994.489100000000008	46
7693	17	1167	86	1395.59840000000008	48
7693	18	1594	239	760.172500000000014	4
7693	19	7635	134	1722.83259999999996	19
7693	20	1201	181	156.284199999999998	48
7693	21	3959	148	1717.25060000000008	8
7693	22	1613	279	1104.3583000000001	41
7693	23	8753	181	632.143800000000056	40
7693	24	355	30	660.28589999999997	43
7693	25	6589	221	1016.83950000000004	38
7693	26	3054	285	1197.00739999999996	39
7693	27	7961	151	452.575499999999977	43
7693	28	8073	231	848.941299999999956	27
7693	29	2378	107	1408.9502	43
7693	30	9768	106	976.669899999999984	13
7693	31	6788	288	63.1296999999999997	48
7693	32	6186	244	255.797500000000014	8
7693	33	5744	88	259.329200000000014	47
7693	34	3168	21	1689.82140000000004	39
7693	35	5050	66	741.42489999999998	5
7693	36	2753	15	1510.99070000000006	14
7693	37	510	127	436.256599999999992	41
7693	38	6935	280	1776.4248	6
7693	39	5132	80	680.489900000000034	46
7693	40	7684	126	175.587199999999996	31
7693	41	8637	282	1646.20929999999998	26
7693	42	7843	262	1988.78880000000004	28
7693	43	7909	242	1893.97980000000007	32
7693	44	412	271	1199.81230000000005	34
7693	45	9225	65	1048.32310000000007	34
7693	46	7675	53	1949.79539999999997	7
7693	47	7545	3	1940.93029999999999	30
7693	48	6479	126	1354.57120000000009	14
7693	49	806	110	481.22969999999998	24
7693	50	1526	123	174.175299999999993	10
7693	51	1260	98	1034.92039999999997	16
7693	52	2035	34	690.053800000000024	42
7693	53	1171	25	958.848299999999995	38
7693	54	2140	50	1354.76970000000006	23
7693	55	7425	145	264.544300000000021	5
7693	56	5012	50	1828.46389999999997	5
7693	57	7692	290	1007.78499999999997	18
7693	58	7465	265	1167.33290000000011	34
7693	59	396	275	125.000699999999995	35
7693	60	7900	72	518.394499999999994	9
7694	1	6942	184	1725.05250000000001	11
7694	2	3607	27	206.724899999999991	10
7694	3	8709	199	515.896299999999997	24
7694	4	9710	243	1464.06230000000005	9
7694	5	3930	4	1570.46640000000002	46
7694	6	4894	207	1344.39989999999989	46
7694	7	9509	76	1579.71039999999994	46
7694	8	1447	8	858.199299999999994	3
7694	9	785	80	1378.00819999999999	22
7694	10	7113	74	1954.65499999999997	13
7694	11	150	71	393.081799999999987	14
7694	12	9180	232	1857.35760000000005	49
7694	13	9162	44	637.868100000000027	32
7694	14	4605	283	1122.40509999999995	32
7694	15	2484	72	383.329600000000028	2
7694	16	8491	153	209.149200000000008	10
7694	17	3714	85	810.147100000000023	13
7694	18	376	100	1269.1527000000001	48
7694	19	6947	151	1600.0936999999999	35
7694	20	2104	295	914.171000000000049	21
7694	21	6980	213	481.779600000000016	11
7694	22	6114	65	68.8466999999999985	2
7694	23	8894	59	1539.46489999999994	13
7694	24	7075	229	168.129099999999994	7
7694	25	1585	84	1932.24229999999989	13
7694	26	5005	1	964.61080000000004	39
7694	27	2378	21	215.268400000000014	35
7694	28	306	281	1998.31600000000003	25
7694	29	5161	179	1826.25289999999995	42
7694	30	3187	205	885.706000000000017	33
7694	31	4195	1	462.067700000000002	27
7694	32	6493	37	1747.27250000000004	2
7694	33	9089	121	1786.36449999999991	48
7694	34	6794	72	720.704600000000028	30
7694	35	9315	295	115.6143	34
7694	36	5529	267	1248.52150000000006	2
7694	37	5127	111	81.3057000000000016	16
7694	38	8997	252	842.828999999999951	5
7694	39	1471	67	1106.36500000000001	18
7694	40	9985	299	1400.63370000000009	23
7694	41	7984	246	864.870700000000056	1
7694	42	4593	294	1017.79949999999997	43
7694	43	1116	105	1351.25880000000006	37
7694	44	3604	10	990.064600000000041	22
7694	45	6412	11	1776.38059999999996	11
7694	46	2232	107	328.90809999999999	30
7694	47	6270	65	398.32080000000002	46
7694	48	4324	288	1494.20209999999997	5
7694	49	6589	243	250.456500000000005	36
7694	50	9861	91	1451.79629999999997	10
7694	51	6870	251	734.523800000000051	6
7694	52	2948	291	1002.36440000000005	33
7694	53	9285	234	1880.02269999999999	41
7694	54	7857	141	353.463599999999985	10
7694	55	7699	295	1202.27299999999991	15
7694	56	2836	270	1344.1228000000001	16
7694	57	8413	67	644.851099999999974	42
7694	58	4145	260	127.485399999999998	6
7694	59	4999	261	1450.84879999999998	48
7694	60	8591	225	853.750800000000027	24
7694	61	1057	37	379.188199999999995	15
7694	62	8574	49	535.548999999999978	30
7694	63	2955	287	1881.88000000000011	7
7694	64	6189	22	716.317699999999945	16
7694	65	6295	36	616.285799999999995	31
7694	66	9745	264	308.761199999999974	25
7694	67	2796	30	1038.81359999999995	34
7694	68	7890	199	247.601900000000001	22
7694	69	1248	196	1833.88689999999997	45
7694	70	1270	202	1144.43759999999997	1
7694	71	8333	78	23.8095999999999997	37
7694	72	7590	29	313.101800000000026	13
7694	73	5123	295	615.640899999999988	23
7694	74	3437	195	1090.80469999999991	48
7694	75	597	182	1378.3583000000001	25
7694	76	5782	130	1897.5628999999999	38
7694	77	3891	31	1630.46509999999989	23
7694	78	9995	112	1320.06950000000006	27
7694	79	1998	288	1828.50909999999999	20
7694	80	6896	211	305.523300000000006	23
7694	81	5791	114	911.774800000000027	2
7694	82	3013	217	1210.41799999999989	36
7694	83	8298	105	1574.3402000000001	21
7694	84	4760	288	74.7352999999999952	40
7694	85	4492	51	1909.69409999999993	9
7694	86	8812	43	1496.90730000000008	16
7694	87	260	278	1534.38300000000004	3
7695	1	4693	199	263.229800000000012	11
7695	2	673	159	1639.31840000000011	8
7695	3	3359	93	1028.27729999999997	46
7695	4	7681	134	546.146200000000022	6
7695	5	5962	296	444.504799999999989	30
7695	6	3325	49	460.850999999999999	19
7695	7	9719	160	1647.90059999999994	6
7695	8	5966	225	383.887200000000007	5
7695	9	2402	195	257.555000000000007	11
7695	10	6211	215	620.08439999999996	16
7695	11	7203	156	1813.40030000000002	20
7695	12	6348	163	275.637400000000014	20
7695	13	7155	235	179.218400000000003	11
7695	14	4213	20	1106.16720000000009	9
7695	15	2759	207	1637.36069999999995	39
7695	16	8119	238	1832.06619999999998	21
7695	17	1869	86	482.317200000000014	30
7695	18	8669	227	357.356299999999976	5
7695	19	4821	285	1346.8599999999999	42
7695	20	2421	109	1744.29809999999998	38
7695	21	2312	189	847.067099999999982	26
7695	22	8477	193	916.22810000000004	41
7695	23	7175	40	1913.77430000000004	6
7695	24	7671	41	1316.34770000000003	43
7695	25	8405	107	1623.06040000000007	22
7695	26	3150	162	16.3747000000000007	33
7695	27	5673	76	1019.77419999999995	8
7695	28	4403	171	886.162500000000023	2
7695	29	2286	128	1888.66779999999994	28
7695	30	7178	238	1291.49929999999995	40
7695	31	2094	165	1862.0295000000001	3
7695	32	934	224	795.359500000000025	35
7695	33	7428	271	718.329500000000053	26
7695	34	7755	132	1796.93020000000001	44
7695	35	3988	243	521.322099999999978	15
7695	36	9941	238	1327.9027000000001	17
7695	37	3010	57	1762.23170000000005	18
7695	38	1174	96	1752.51990000000001	39
7695	39	4674	230	1995.67840000000001	7
7695	40	8078	60	1857.18489999999997	34
7695	41	6114	200	869.636799999999994	29
7695	42	2838	97	1849.85699999999997	45
7695	43	4676	83	1571.18910000000005	32
7695	44	7133	35	1608.77230000000009	22
7695	45	1711	42	1790.77649999999994	22
7695	46	2478	72	937.326999999999998	15
7695	47	6573	17	1855.13000000000011	38
7695	48	9750	215	584.047500000000014	48
7695	49	993	231	1811.85449999999992	41
7695	50	6431	285	163.352599999999995	46
7695	51	7393	287	1627.5476000000001	29
7695	52	6897	209	990.568700000000035	32
7695	53	389	181	1846.52199999999993	20
7695	54	1532	100	1503.35279999999989	35
7695	55	8948	77	335.801400000000001	21
7695	56	9438	246	1255.81009999999992	6
7695	57	3822	18	1310.66810000000009	4
7695	58	5258	220	1759.86680000000001	38
7695	59	3192	82	1112.39850000000001	14
7695	60	2175	291	1069.02700000000004	47
7695	61	5997	205	1807.22240000000011	18
7695	62	4680	121	371.319999999999993	29
7696	1	9758	95	1540.15239999999994	32
7696	2	5532	126	1969.20849999999996	14
7696	3	904	282	1971.48289999999997	12
7696	4	2944	83	945.219200000000001	30
7696	5	4902	75	328.472300000000018	48
7696	6	2326	288	1545.2174	44
7696	7	3757	298	1954.28970000000004	46
7696	8	4175	252	293.578199999999981	14
7696	9	996	120	1744.83850000000007	46
7696	10	9122	203	214.468099999999993	22
7696	11	9413	247	1363.81919999999991	9
7696	12	9926	270	290.806600000000003	19
7696	13	320	117	1531.55179999999996	43
7696	14	3487	43	414.333100000000002	7
7696	15	2549	123	332.369700000000023	20
7696	16	4983	23	1615.39380000000006	9
7696	17	60	222	1506.76289999999995	32
7696	18	2757	54	315.665900000000022	12
7696	19	2243	255	88.2720000000000056	26
7696	20	9988	254	173.172799999999995	7
7696	21	4725	190	1651.01289999999995	6
7696	22	9192	146	772.146200000000022	24
7696	23	596	137	1841.34940000000006	24
7696	24	19	276	1403.70010000000002	26
7696	25	7378	48	671.467499999999973	10
7696	26	1855	27	467.612000000000023	34
7696	27	7868	55	1704.63010000000008	3
7696	28	2493	125	1014.75429999999994	34
7696	29	5690	148	446.464600000000019	32
7696	30	1912	279	1614.99319999999989	1
7696	31	3756	269	1525.83729999999991	26
7696	32	2670	35	797.040399999999977	24
7696	33	2166	221	1861.47900000000004	28
7696	34	1939	58	1324.88969999999995	42
7696	35	6551	211	787.738399999999956	21
7696	36	1248	240	1426.65190000000007	10
7696	37	1484	152	1168.87660000000005	41
7696	38	5984	64	1316.23559999999998	4
7696	39	2903	132	712.027500000000032	41
7696	40	9834	120	56.4290999999999983	6
7696	41	4362	214	179.210700000000003	49
7696	42	9165	255	1411.7319	33
7696	43	4002	189	1188.78749999999991	14
7696	44	3531	79	1222.54209999999989	49
7696	45	175	232	593.668900000000008	26
7696	46	1203	83	1568.13169999999991	48
7696	47	6168	246	1812.02289999999994	39
7696	48	3621	234	493.331200000000024	9
7696	49	8078	265	97.9912000000000063	41
7696	50	3823	106	849.557099999999991	46
7696	51	4914	140	834.04849999999999	22
7696	52	322	103	291.234500000000025	22
7696	53	8330	171	462.790599999999984	15
7696	54	8461	32	210.540999999999997	6
7696	55	8147	70	368.578599999999994	46
7696	56	2547	206	893.759800000000041	33
7696	57	5123	28	716.989100000000008	9
7696	58	9571	181	1947.85509999999999	21
7696	59	6169	107	847.796699999999987	20
7696	60	5225	106	1055.79179999999997	49
7696	61	3674	297	1974.6712	24
7696	62	1711	161	301.176400000000001	28
7696	63	1325	27	1838.34230000000002	11
7696	64	467	277	1818.11370000000011	5
7696	65	6085	3	1559.7059999999999	19
7696	66	3931	281	1414.24569999999994	27
7696	67	6198	12	1225.38439999999991	26
7696	68	6166	236	265.572200000000009	35
7696	69	9246	265	1921.20129999999995	36
7696	70	8098	103	1218.6391000000001	38
7696	71	81	21	1462.40120000000002	23
7696	72	9411	214	88.4632000000000005	20
7696	73	5257	149	1369.56330000000003	48
7696	74	8962	256	1649.41210000000001	40
7696	75	4940	146	787.049600000000055	49
7697	1	416	163	430.016500000000008	3
7697	2	4371	7	1355.1706999999999	45
7697	3	8056	294	994.612600000000043	27
7697	4	1627	258	1797.51150000000007	30
7697	5	1875	65	1581.52449999999999	17
7697	6	5539	218	1910.92800000000011	47
7697	7	3243	293	1912.50250000000005	49
7697	8	3431	152	1682.70579999999995	27
7697	9	4185	87	769.382600000000025	32
7697	10	3710	127	1096.19229999999993	13
7697	11	3432	288	242.719999999999999	36
7697	12	5894	166	1480.21630000000005	25
7697	13	2601	7	516.871899999999982	19
7697	14	9037	253	1873.19180000000006	17
7697	15	1803	254	1563.26430000000005	33
7697	16	6045	26	1795.42650000000003	47
7697	17	6562	175	541.529499999999985	46
7697	18	2374	49	424.418700000000001	48
7697	19	9677	135	1224.404	22
7697	20	6947	76	834.39409999999998	22
7697	21	436	30	1406.91069999999991	42
7697	22	1051	272	934.535999999999945	9
7697	23	6412	26	1300.71450000000004	17
7697	24	3541	100	1847.39069999999992	41
7697	25	8346	64	405.767600000000016	36
7697	26	2829	277	1106.87619999999993	35
7697	27	9256	63	922.370400000000018	42
7697	28	8085	147	426.390300000000025	28
7697	29	335	94	1041.08649999999989	48
7697	30	7265	17	1250.92010000000005	34
7697	31	2299	107	178.04140000000001	27
7697	32	5482	172	1567.5485000000001	12
7697	33	8793	194	1581.19910000000004	35
7697	34	3216	76	1787.4362000000001	3
7697	35	3563	50	547.186400000000049	14
7697	36	6147	71	75.0382000000000033	17
7697	37	1919	23	1640.56750000000011	13
7697	38	7390	203	1527.25330000000008	10
7697	39	1852	149	1660.3139000000001	37
7698	1	8181	144	433.731400000000008	35
7698	2	1957	129	735.097099999999955	25
7698	3	3565	171	1344.47160000000008	27
7698	4	3193	37	835.429300000000012	15
7698	5	5918	298	1784.05870000000004	26
7698	6	7914	188	519.398400000000038	24
7698	7	4572	45	1679.93360000000007	7
7698	8	5074	176	574.282500000000027	32
7698	9	2669	206	965.8125	5
7698	10	2633	286	1180.51109999999994	14
7698	11	6067	235	1889.30150000000003	42
7698	12	8918	161	20.9265000000000008	36
7698	13	4816	279	1612.16069999999991	21
7698	14	3251	160	1887.99299999999994	31
7698	15	2236	292	1914.80099999999993	43
7698	16	7977	17	959.950000000000045	24
7698	17	4977	1	933.812900000000013	43
7698	18	445	233	217.843899999999991	6
7698	19	1469	109	789.181400000000053	6
7698	20	9089	251	1564.2509	38
7698	21	4757	210	1583.82339999999999	40
7698	22	7649	42	1248.33829999999989	27
7698	23	323	270	1643.69090000000006	40
7698	24	4255	90	703.416600000000017	3
7698	25	5069	252	1631.74360000000001	35
7698	26	6931	70	386.472800000000007	2
7698	27	4043	124	1136.43380000000002	16
7698	28	7985	273	1401.83349999999996	9
7698	29	7533	186	1007.50030000000004	47
7698	30	8702	45	176.556299999999993	5
7698	31	6016	214	1415.69039999999995	8
7698	32	2258	140	1822.26739999999995	17
7698	33	3956	197	439.482199999999978	40
7698	34	3624	139	618.78570000000002	48
7698	35	8977	68	387.39609999999999	41
7698	36	2627	251	1429.37010000000009	48
7698	37	8649	61	1913.34410000000003	7
7698	38	6947	79	1099.77060000000006	34
7698	39	1888	41	108.973699999999994	2
7698	40	2382	8	667.942800000000034	27
7698	41	3285	259	505.807200000000023	10
7698	42	115	157	1280.55680000000007	26
7698	43	3625	264	824.130300000000034	8
7698	44	3121	26	389.572699999999998	46
7698	45	4578	121	1599.01189999999997	22
7698	46	430	122	19.5685000000000002	3
7698	47	3784	241	309.08159999999998	49
7698	48	4861	34	359.210100000000011	11
7698	49	2731	20	34.7075000000000031	7
7698	50	9446	267	140.479500000000002	48
7698	51	1469	49	777.703800000000001	11
7698	52	6159	253	1774.01749999999993	3
7698	53	9870	35	1336.72150000000011	15
7698	54	5714	188	1350.25839999999994	37
7698	55	8693	237	62.0414999999999992	24
7698	56	7439	137	1501.8773000000001	46
7698	57	3730	22	344.130100000000027	22
7698	58	2938	285	1865.91480000000001	43
7698	59	6912	129	72.3336000000000041	17
7698	60	5681	26	213.649200000000008	17
7698	61	470	75	1489.29940000000011	45
7698	62	9908	272	642.471099999999979	29
7698	63	4396	84	1158.61079999999993	14
7698	64	8771	72	1876.05850000000009	25
7698	65	2	288	158.137799999999999	15
7698	66	2422	72	446.064399999999978	2
7698	67	5961	229	1199.58210000000008	9
7698	68	5961	79	425.670599999999979	5
7698	69	3568	32	984.624299999999948	37
7698	70	6964	148	1904.1271999999999	44
7698	71	6155	202	523.251899999999978	40
7698	72	5761	54	1643.6875	12
7698	73	8944	296	625.362600000000043	26
7698	74	4987	271	904.436799999999948	19
7698	75	8947	122	1865.3264999999999	28
7698	76	9136	37	1314.13779999999997	15
7698	77	3842	232	283.178400000000011	11
7698	78	3708	66	1313.75299999999993	32
7698	79	1903	56	151.438700000000011	2
7698	80	6869	246	482.301699999999983	40
7698	81	4620	297	1227.28420000000006	42
7698	82	3496	67	1030.42640000000006	39
7698	83	7512	120	1875.90370000000007	2
7698	84	1392	6	893.9846	2
7698	85	4551	116	98.1938999999999993	20
7698	86	5945	146	1496.14699999999993	34
7698	87	3308	213	790.80600000000004	22
7698	88	9636	89	417.2851	24
7698	89	3968	35	965.285300000000007	43
7699	1	6106	62	1402.52170000000001	40
7699	2	1798	51	73.1355999999999966	18
7699	3	1813	183	1740.4982	3
7699	4	8465	109	1263.07559999999989	7
7699	5	6527	190	971.288499999999999	27
7699	6	9222	46	1969.83899999999994	36
7699	7	321	195	673.988500000000045	18
7699	8	7368	241	850.156100000000038	16
7699	9	934	132	596.198099999999954	39
7699	10	8853	277	1884.50649999999996	30
7699	11	712	202	1688.20100000000002	26
7699	12	8664	89	1544.77040000000011	49
7699	13	3907	210	1034.30749999999989	36
7699	14	7050	142	1243.78670000000011	28
7699	15	233	36	1740.08220000000006	1
7699	16	3016	170	845.494100000000003	35
7699	17	1201	161	1902.63930000000005	34
7699	18	8693	92	216.830800000000011	21
7699	19	2835	235	1324.60120000000006	18
7699	20	8903	64	432.234699999999975	26
7699	21	727	272	1323.56629999999996	15
7699	22	1235	7	424.854300000000023	7
7699	23	4033	89	1615.11969999999997	6
7699	24	7251	47	740.174999999999955	43
7699	25	1735	89	362.087100000000021	3
7699	26	2096	288	1714.13249999999994	5
7699	27	1595	144	1278.52060000000006	8
7699	28	1690	233	1792.8735999999999	24
7699	29	1677	59	1317.69569999999999	35
7699	30	2217	11	1354.0483999999999	4
7699	31	1876	241	1977.22800000000007	27
7700	1	3923	271	1123.16730000000007	19
7700	2	7614	289	772.979199999999992	14
7700	3	4465	84	705.456099999999992	20
7700	4	1957	285	973.192400000000021	3
7700	5	5573	15	80.5365000000000038	34
7700	6	5514	258	1848.69759999999997	36
7700	7	4016	190	1233.67450000000008	32
7700	8	8009	276	1311.55300000000011	23
7700	9	8184	282	1852.40100000000007	1
7700	10	5917	13	507.183299999999974	8
7700	11	5632	205	1991.31050000000005	19
7700	12	8795	62	1772.54520000000002	4
7700	13	8173	130	1394.2360000000001	40
7700	14	7273	189	715.530600000000049	38
7700	15	3907	75	997.264900000000011	12
7700	16	3335	221	1587.05079999999998	33
7700	17	7129	228	469.972100000000012	12
7700	18	6792	91	1532.82600000000002	9
7700	19	1299	28	380.306899999999985	34
7700	20	6564	89	1699.69160000000011	10
7700	21	2100	8	1476.2632000000001	8
7700	22	9500	50	152.912200000000013	41
7700	23	7031	76	554.549200000000042	31
7700	24	3893	49	257.828199999999981	8
7700	25	4588	198	801.294399999999996	22
7700	26	6078	44	1097.48880000000008	15
7700	27	2075	132	1268.89450000000011	33
7700	28	556	3	423.46690000000001	48
7700	29	4149	127	585.551100000000019	16
7700	30	7869	216	638.379199999999969	33
7700	31	6359	10	1924.13220000000001	16
7700	32	9598	167	1373.5139999999999	36
7700	33	9802	255	831.216599999999971	2
7700	34	8876	134	1863.96530000000007	46
7700	35	7317	65	194.312600000000003	33
7700	36	4719	42	360.950600000000009	8
7700	37	7978	110	550.254299999999944	11
7700	38	5984	174	519.060200000000009	30
7700	39	4596	205	62.3703000000000003	10
7700	40	3396	247	839.644499999999994	4
7700	41	1756	13	660.466599999999971	20
7700	42	156	2	91.019599999999997	4
7700	43	4664	136	328.149900000000002	32
7700	44	6000	295	953.306299999999965	32
7700	45	1980	145	1065.47330000000011	25
7700	46	4255	3	1183.57940000000008	15
7700	47	6923	87	751.341699999999946	4
7700	48	8153	204	1194.65910000000008	29
7700	49	8643	177	739.9221	22
7700	50	4427	135	142.060200000000009	24
7700	51	6042	13	1561.9194	34
7700	52	7415	82	622.447900000000004	7
7700	53	9447	189	480.343700000000013	21
7700	54	2058	260	680.507100000000037	34
7700	55	7848	208	1136.4251999999999	34
7700	56	4212	159	600.752399999999966	6
7700	57	1429	56	304.295299999999997	36
7700	58	8900	70	394.763199999999983	44
7700	59	6619	40	1312.10169999999994	44
7700	60	7068	263	76.2288000000000068	33
7700	61	1571	50	38.6749999999999972	18
7700	62	7137	101	1790.48620000000005	33
7700	63	6729	73	1108.92419999999993	20
7700	64	4946	12	488.548000000000002	38
7700	65	6631	13	171.932099999999991	47
7700	66	5224	68	1536.79269999999997	13
7700	67	4371	264	981.014800000000037	22
7700	68	4146	261	38.4893000000000001	11
7701	1	7150	207	532.065200000000004	11
7701	2	2291	99	1876.64910000000009	32
7701	3	4134	23	115.945599999999999	1
7701	4	4529	22	557.68769999999995	32
7701	5	8557	60	1136.6721	29
7701	6	1881	145	824.292800000000057	48
7701	7	6687	163	1273.82490000000007	29
7701	8	8491	94	890.398599999999988	25
7701	9	1572	269	1816.02960000000007	5
7701	10	6353	68	1078.65910000000008	49
7701	11	7351	210	630.181699999999978	42
7701	12	8439	220	1655.1536000000001	23
7701	13	4744	7	405.791299999999978	32
7701	14	2141	208	958.564399999999978	30
7701	15	7141	166	776.222700000000032	32
7701	16	6123	232	1312.98389999999995	11
7701	17	9864	143	1400.1083000000001	22
7701	18	8702	159	315.938400000000001	3
7701	19	9718	266	1852.42579999999998	12
7701	20	1889	142	541.331999999999994	14
7701	21	8392	80	1688.72420000000011	2
7701	22	5305	204	1499.69879999999989	22
7701	23	3886	282	1612.58459999999991	12
7701	24	7726	279	806.016499999999951	9
7701	25	814	171	789.091199999999958	17
7701	26	3479	21	950.523699999999963	13
7701	27	9095	58	212.555299999999988	11
7701	28	2567	62	249.151299999999992	37
7701	29	2827	104	854.908800000000042	37
7701	30	423	297	729.179899999999975	8
7701	31	8156	295	585.403599999999983	22
7701	32	6941	27	906.704700000000003	12
7701	33	4091	289	1055.25780000000009	38
7701	34	2609	202	746.541500000000042	42
7701	35	3204	173	1797.04160000000002	37
7701	36	7449	59	504.846600000000024	47
7701	37	9057	57	1116.14989999999989	8
7701	38	4024	158	639.434899999999971	27
7702	1	3620	258	837.774999999999977	40
7702	2	5921	133	903.692000000000007	24
7702	3	9215	224	1704.45830000000001	13
7702	4	2469	43	1454.87349999999992	19
7702	5	5735	261	1541.1706999999999	12
7702	6	3448	86	837.282100000000014	18
7702	7	4045	69	257.569399999999973	22
7702	8	2662	45	602.09820000000002	17
7702	9	4376	263	589.912299999999959	5
7702	10	9502	208	274.706700000000012	24
7702	11	197	167	448.430600000000027	33
7702	12	5627	174	971.324499999999944	47
7702	13	9338	16	1442.2838999999999	33
7702	14	4530	154	62.5559000000000012	18
7702	15	5202	184	914.253000000000043	23
7702	16	9700	250	1654.2206000000001	45
7702	17	2708	287	1752.11640000000011	33
7702	18	8106	296	401.838399999999979	38
7702	19	1631	247	1643.25340000000006	25
7702	20	6121	42	1588.93450000000007	42
7702	21	1919	78	138.745200000000011	25
7702	22	7698	205	362.988299999999981	18
7702	23	3877	15	225.563199999999995	16
7702	24	9760	255	576.933999999999969	3
7702	25	3823	77	1746.89419999999996	9
7702	26	4272	28	101.555700000000002	2
7702	27	4444	157	454.56450000000001	33
7702	28	6579	281	1452.1105	45
7702	29	9079	24	1704.21579999999994	25
7702	30	2580	127	747.941799999999944	35
7702	31	1737	98	22.4934000000000012	41
7702	32	7880	240	1566.78490000000011	18
7702	33	7156	112	563.989900000000034	47
7702	34	5091	186	1308.99250000000006	10
7702	35	6338	181	1728.42689999999993	47
7702	36	9591	249	1560.96579999999994	36
7702	37	9597	270	342.067900000000009	21
7702	38	6814	292	637.996200000000044	30
7702	39	8987	258	281.757999999999981	18
7702	40	1198	91	1406.04269999999997	40
7702	41	26	43	1233.99260000000004	9
7702	42	9366	80	485.612099999999998	27
7702	43	7521	247	388.398500000000013	35
7703	1	8812	185	451.680900000000008	45
7703	2	7599	97	1713.5802000000001	18
7703	3	2647	73	1530.9994999999999	23
7703	4	9987	253	1580.11599999999999	39
7703	5	9537	13	1799.50849999999991	17
7703	6	9655	1	1067.67190000000005	37
7703	7	4205	61	83.8222999999999985	25
7703	8	4368	59	1247.9706000000001	11
7703	9	3936	221	134.592500000000001	18
7703	10	7677	89	1070.9212	13
7703	11	3360	123	1772.93020000000001	23
7703	12	4968	203	410.067499999999995	46
7703	13	5485	34	339.367700000000013	40
7703	14	7791	279	1746.58660000000009	21
7703	15	1205	183	550.270099999999957	46
7703	16	444	199	720.38919999999996	11
7703	17	4633	50	1685.90239999999994	25
7703	18	3981	74	561.335799999999949	45
7703	19	189	83	34.317300000000003	7
7703	20	3384	228	35.2102000000000004	15
7703	21	9377	69	1952.5920000000001	18
7703	22	8134	112	1775.52819999999997	8
7703	23	5916	51	243.369	20
7703	24	7024	240	1091.09099999999989	3
7703	25	7509	208	522.011999999999944	32
7703	26	5064	254	979.039099999999962	18
7703	27	3636	42	1742.04209999999989	22
7703	28	9715	288	1370.61509999999998	7
7703	29	3222	102	1046.26620000000003	3
7703	30	7406	49	1115.30860000000007	1
7703	31	8596	103	29.9913999999999987	3
7703	32	2611	49	1258.23759999999993	17
7703	33	4766	2	1695.6742999999999	11
7704	1	1401	226	1123.4224999999999	22
7704	2	7832	14	1564.94710000000009	43
7704	3	5758	133	984.942000000000007	6
7704	4	7692	71	1316.2360000000001	28
7704	5	6200	296	982.940699999999993	24
7704	6	7582	2	1443.10809999999992	9
7704	7	4025	36	554.097300000000018	34
7704	8	173	204	963.885800000000017	47
7704	9	7605	124	1719.91300000000001	41
7704	10	4601	73	869.189100000000053	26
7704	11	8239	257	1397.93020000000001	29
7704	12	777	4	1794.28729999999996	37
7704	13	2890	249	1683.8282999999999	26
7704	14	6804	112	134.913099999999986	25
7704	15	4444	147	299.974699999999984	37
7704	16	8565	22	872.248699999999985	32
7704	17	4864	113	180.784899999999993	46
7704	18	4696	82	1286.88169999999991	41
7704	19	921	122	1154.95959999999991	16
7704	20	2061	62	1387.90689999999995	45
7704	21	6235	169	583.798999999999978	48
7704	22	4601	131	1406.92509999999993	30
7704	23	2533	182	1448.62490000000003	2
7704	24	1804	165	1898.91699999999992	13
7704	25	1176	89	1083.02389999999991	10
7704	26	4880	223	474.608000000000004	27
7704	27	6928	7	737.157699999999977	14
7704	28	5671	154	496.561500000000024	23
7704	29	419	225	1370.98579999999993	9
7704	30	963	206	1507.91100000000006	3
7704	31	6676	3	484.359399999999994	31
7704	32	7272	46	187.196499999999986	20
7704	33	1025	182	1377.5313000000001	2
7704	34	7146	267	802.778999999999996	44
7704	35	7880	212	670.647500000000036	20
7704	36	6614	146	1466.1271999999999	2
7704	37	5303	278	1071.7949000000001	28
7704	38	3530	41	401.946000000000026	14
7704	39	2153	73	1685.62490000000003	43
7704	40	2725	137	1501.27410000000009	9
7704	41	7392	36	255.030499999999989	31
7704	42	3712	260	1663.50520000000006	14
7704	43	5064	84	45.9840000000000018	47
7704	44	6911	103	1563.03620000000001	42
7704	45	3653	206	1381.12850000000003	14
7704	46	6148	27	1083.80199999999991	20
7704	47	5934	129	1156.69270000000006	22
7704	48	3370	7	1015.1771	30
7704	49	3652	5	1031.75700000000006	48
7704	50	973	113	1492.50340000000006	25
7704	51	5057	184	871.365800000000036	26
7704	52	7648	13	1670.42280000000005	3
7704	53	2528	167	1082.61830000000009	7
7704	54	2556	9	1726.71029999999996	24
7704	55	9359	295	900.737499999999955	26
7704	56	3456	124	926.089899999999943	18
7704	57	1688	162	1896.35719999999992	41
7704	58	552	46	530.901899999999955	21
7704	59	111	171	1055.70910000000003	24
7704	60	9664	250	1688.17059999999992	3
7704	61	9201	260	615.005700000000047	10
7704	62	1595	187	1388.34230000000002	25
7704	63	7827	278	1252.72949999999992	26
7704	64	8458	182	1238.98630000000003	20
7704	65	695	84	934.143400000000042	36
7704	66	7064	70	1144.20710000000008	11
7704	67	6659	293	1620.46389999999997	35
7704	68	7445	223	408.232000000000028	22
7704	69	6473	292	1630.2992999999999	9
7704	70	5091	148	56.2235999999999976	14
7704	71	1605	259	1829.14789999999994	5
7704	72	4008	63	1191.49759999999992	33
7704	73	8725	267	1905.25119999999993	24
7704	74	3156	202	1475.99610000000007	1
7704	75	7911	213	388.840100000000007	24
7704	76	7668	222	867.604600000000005	43
7704	77	1952	134	1003.65599999999995	41
7704	78	717	226	1149.72810000000004	15
7704	79	6913	128	1666.529	14
7704	80	6231	75	661.752799999999979	35
7704	81	3983	260	125.553399999999996	10
7704	82	9321	121	1847.35169999999994	49
7704	83	3866	151	1398.58490000000006	17
7704	84	4955	224	736.388500000000022	26
7704	85	4661	178	1556.50849999999991	31
7704	86	5316	206	967.560500000000047	43
7704	87	3581	70	306.5	21
7704	88	6890	4	60.5146999999999977	11
7704	89	5689	299	829.849399999999946	30
7704	90	4404	121	1031.3309999999999	11
7704	91	2714	294	1829.13079999999991	30
7704	92	160	241	1599.5902000000001	15
7704	93	5797	172	85.2558999999999969	6
7704	94	861	47	1598.28610000000003	26
7704	95	731	182	784.158900000000017	39
7704	96	7852	271	282.094299999999976	34
7704	97	759	109	1572.13090000000011	49
7704	98	1377	277	1969.00569999999993	18
7704	99	4961	113	862.774599999999964	46
7705	1	4780	251	460.787800000000004	15
7705	2	3840	266	1413.47080000000005	4
7705	3	1951	9	1335.05580000000009	23
7705	4	6674	127	1066.7817	15
7705	5	9418	150	1216.62059999999997	4
7705	6	8487	190	1049.48690000000011	26
7705	7	3756	15	1327.23820000000001	22
7705	8	5984	208	282.465599999999995	7
7706	1	8324	100	819.625900000000001	25
7706	2	7499	279	958.011899999999969	3
7706	3	5640	17	931.127799999999979	31
7706	4	4609	274	906.47829999999999	14
7706	5	9913	164	711.274000000000001	47
7706	6	4258	207	1623.85300000000007	31
7706	7	3574	47	1104.14879999999994	40
7706	8	8872	54	1839.80279999999993	34
7706	9	5286	69	648.145099999999957	20
7706	10	5493	30	1417.97849999999994	22
7706	11	7555	131	354.431899999999985	7
7706	12	2780	127	1774.9679000000001	17
7706	13	3389	150	1955.51160000000004	7
7706	14	1108	178	626.356899999999996	47
7706	15	2112	118	793.351400000000012	17
7706	16	5668	3	1251.19869999999992	23
7706	17	8586	272	1568.0956000000001	5
7706	18	8944	206	948.783000000000015	28
7706	19	1000	135	1415.32089999999994	15
7706	20	4057	122	1816.0329999999999	14
7706	21	6498	173	1160.72610000000009	15
7706	22	653	102	52.2723999999999975	47
7706	23	297	78	655.537299999999959	42
7706	24	7518	275	863.332700000000045	16
7706	25	758	3	1115.13329999999996	6
7706	26	979	128	1612.40049999999997	2
7706	27	527	40	206.56450000000001	43
7706	28	3122	78	1773.05469999999991	20
7706	29	7554	261	1833.24250000000006	20
7706	30	7376	291	393.893899999999974	11
7706	31	1041	234	106.296599999999998	43
7706	32	6669	72	1688.25680000000011	38
7706	33	3046	250	1122.34009999999989	36
7706	34	5338	26	837.284400000000005	20
7706	35	3122	264	1533.96000000000004	21
7706	36	5078	201	706.963899999999967	5
7706	37	6255	4	1173.6585	10
7706	38	6223	211	182.604199999999992	18
7706	39	4915	123	1661.17969999999991	11
7706	40	1417	222	1019.74699999999996	16
7706	41	1794	202	1172.47260000000006	43
7706	42	8896	87	909.758699999999976	49
7706	43	3151	255	515.857399999999984	22
7706	44	9381	176	1937.98270000000002	1
7706	45	2788	250	416.498400000000004	29
7706	46	1142	74	1104.66000000000008	4
7706	47	2941	290	1639.94830000000002	38
7706	48	267	225	551.562000000000012	42
7706	49	636	233	1054.31979999999999	29
7706	50	8446	252	573.900899999999979	37
7706	51	9273	187	388.77940000000001	18
7706	52	3096	7	1978.75610000000006	11
7706	53	2712	124	902.786699999999996	27
7707	1	6507	138	405.267100000000028	11
7707	2	961	225	716.180200000000013	23
7707	3	707	62	1680.5603000000001	11
7707	4	6145	185	304.569799999999987	8
7707	5	2191	194	1466.75070000000005	23
7707	6	321	90	1914.44340000000011	46
7707	7	2332	229	767.671799999999962	14
7707	8	4345	247	1942.8741	49
7707	9	9791	194	1093.57490000000007	44
7707	10	534	207	1104.79230000000007	42
7707	11	9735	158	936.517299999999977	24
7707	12	9418	243	1874.22070000000008	15
7707	13	2925	81	15.1275999999999993	3
7707	14	4907	234	1955.89249999999993	40
7707	15	1299	104	1956.01240000000007	24
7707	16	9850	191	1817.49250000000006	44
7707	17	3828	105	1843.81960000000004	49
7707	18	698	257	104.521000000000001	38
7707	19	7432	54	290.113600000000019	10
7707	20	6710	167	1445.1413	21
7707	21	3584	267	171.955500000000001	16
7707	22	6525	186	1358.83439999999996	9
7707	23	9212	256	1155.28469999999993	6
7707	24	8269	140	1763.80629999999996	7
7707	25	8342	189	1510.87650000000008	17
7707	26	5177	282	233.6678	20
7707	27	9264	43	1601.5809999999999	34
7707	28	3088	254	565.108500000000049	1
7707	29	7518	173	23.3157999999999994	18
7707	30	2694	117	1544.41319999999996	46
7707	31	3937	168	1476.32899999999995	43
7707	32	600	151	739.667699999999968	44
7707	33	2379	130	1898.0498	3
7707	34	1919	35	281.202800000000025	5
7707	35	6310	118	1574.31950000000006	31
7707	36	6557	278	670.660100000000057	1
7707	37	7912	274	47.6734000000000009	31
7707	38	5005	193	1615.17579999999998	35
7707	39	4473	32	894.587499999999977	29
7707	40	2282	124	1457.86539999999991	48
7707	41	5469	120	196.222000000000008	17
7707	42	7696	114	133.455999999999989	2
7707	43	358	16	1639.77130000000011	43
7707	44	873	278	785.125700000000052	44
7707	45	7564	132	1104.92969999999991	45
7707	46	5334	108	108.7911	29
7707	47	2764	147	1853.95790000000011	47
7707	48	6219	93	1275.13650000000007	24
7707	49	9027	70	1235.90370000000007	36
7707	50	8939	23	1433.56700000000001	22
7707	51	9899	205	1858.29029999999989	44
7707	52	69	157	145.204599999999999	34
7707	53	3568	77	1350.28929999999991	9
7707	54	8238	219	120.776600000000002	19
7707	55	6940	299	1014.44870000000003	24
7707	56	7572	76	242.883900000000011	1
7707	57	5939	227	815.134000000000015	29
7707	58	9068	188	1093.74800000000005	23
7707	59	2452	213	255.41749999999999	15
7707	60	8034	151	1426.00970000000007	44
7707	61	1842	289	1551.5764999999999	38
7707	62	5176	50	40.9393999999999991	41
7707	63	6319	239	237.697200000000009	18
7707	64	1480	71	1319.17010000000005	16
7707	65	2073	211	287.106699999999989	3
7707	66	2030	143	1008.50540000000001	39
7707	67	9909	36	56.2530000000000001	13
7707	68	3685	12	1729.4224999999999	9
7707	69	873	70	85.9993000000000052	5
7707	70	202	83	1876.5320999999999	35
7707	71	4870	206	1049.34400000000005	20
7707	72	4194	114	889.790399999999977	1
7707	73	8812	159	701.403800000000047	41
7707	74	7523	144	1166.26690000000008	16
7707	75	7708	9	883.522000000000048	8
7707	76	7933	116	201.034400000000005	8
7707	77	2502	167	181.68549999999999	23
7707	78	7769	120	612.302900000000022	37
7707	79	5558	66	1056.72039999999993	48
7707	80	7368	205	454.312900000000013	35
7707	81	5284	111	314.460300000000018	45
7708	1	3024	193	1429.3744999999999	33
7708	2	5071	46	1006.58969999999999	32
7708	3	3483	188	1532.18579999999997	9
7708	4	7765	127	964.230699999999956	35
7708	5	8768	198	977.816699999999969	40
7708	6	7437	10	58.7051999999999978	16
7708	7	2063	173	1521.81909999999993	42
7708	8	4070	169	671.301799999999957	4
7708	9	9569	108	172.856099999999998	43
7708	10	4705	263	138.883700000000005	43
7708	11	618	25	301.814300000000003	41
7708	12	6821	213	141.568299999999994	15
7708	13	5338	218	1996.30659999999989	46
7708	14	9375	63	1240.1400000000001	12
7708	15	50	221	356.510100000000023	22
7708	16	9746	237	1013.87369999999999	42
7708	17	9920	101	1105.09050000000002	36
7708	18	8921	178	497.217699999999979	9
7708	19	2025	41	1122.61410000000001	6
7708	20	7054	68	1473.03710000000001	35
7708	21	4586	95	1820.43239999999992	21
7708	22	2073	86	1528.30649999999991	17
7708	23	8458	130	964.46040000000005	1
7708	24	7789	259	407.008100000000013	31
7708	25	4728	75	1070.10770000000002	13
7708	26	2497	242	1249.21100000000001	46
7708	27	5500	68	287.525800000000004	39
7708	28	9185	202	1629.33069999999998	7
7708	29	2260	112	1473.88869999999997	49
7708	30	2245	41	173.9358	28
7708	31	9143	220	317.922500000000014	10
7708	32	9127	28	1175.19149999999991	38
7708	33	2225	154	1041.58989999999994	30
7708	34	7498	85	541.686599999999999	20
7708	35	7863	128	1271.52449999999999	47
7708	36	202	261	309.359800000000007	1
7708	37	3321	289	1697.2478000000001	34
7708	38	3726	99	738.610500000000002	45
7708	39	5087	283	1361.49270000000001	45
7708	40	309	86	82.3161000000000058	42
7708	41	503	199	110.473100000000002	42
7708	42	4812	45	1954.51729999999998	35
7708	43	4964	281	486.713099999999997	15
7708	44	180	247	191.793900000000008	4
7708	45	8277	247	1718.56960000000004	46
7708	46	1855	29	234.843400000000003	13
7708	47	4196	275	1091.81310000000008	48
7708	48	7425	120	848.968499999999949	34
7708	49	7157	277	1140.38580000000002	16
7708	50	2448	187	1298.62560000000008	39
7708	51	1193	27	1718.11290000000008	21
7708	52	2539	166	901.38919999999996	41
7708	53	7161	225	263.125499999999988	42
7708	54	8923	22	1889.89940000000001	43
7708	55	2972	91	923.777600000000007	16
7708	56	6652	71	1949.12030000000004	14
7708	57	8074	222	440.047399999999982	33
7709	1	157	128	479.84559999999999	8
7709	2	9837	152	1971.39319999999998	21
7709	3	6209	298	671.609100000000012	24
7709	4	1141	87	634.375599999999963	31
7709	5	5895	17	1012.27790000000005	43
7709	6	4552	142	752.799300000000017	17
7709	7	8176	77	1851.62079999999992	45
7709	8	4823	258	396.529800000000023	6
7709	9	3451	76	472.127200000000016	19
7709	10	7177	100	174.139299999999992	7
7709	11	9112	190	549.121200000000044	30
7709	12	9731	259	1767.29819999999995	44
7709	13	5706	90	205.825700000000012	31
7709	14	3104	251	1958.52530000000002	29
7709	15	2953	178	1125.06729999999993	1
7709	16	1495	216	1487.3608999999999	22
7709	17	5406	265	167.0839	41
7709	18	4857	193	859.351700000000051	9
7709	19	2446	89	605.138799999999947	24
7709	20	5849	0	585.496099999999956	17
7709	21	8085	63	1504.97689999999989	7
7709	22	881	273	1780.46759999999995	48
7709	23	1136	180	790.075500000000034	42
7709	24	9172	138	1235.49099999999999	7
7709	25	979	251	1863.4523999999999	40
7709	26	4185	6	1471.15329999999994	29
7709	27	9699	279	653.329200000000014	35
7709	28	3331	295	1600.28160000000003	39
7709	29	8501	116	523.230400000000031	23
7709	30	1117	237	119.324600000000004	46
7709	31	8555	100	1689.4208000000001	25
7709	32	3364	220	1517.3152	31
7709	33	7664	219	1757.42959999999994	42
7709	34	6021	163	1951.67509999999993	1
7709	35	4274	184	466.938400000000001	15
7709	36	2893	286	1869.19129999999996	27
7709	37	1084	179	729.376300000000015	7
7709	38	2731	213	1342.64969999999994	30
7709	39	8695	69	1535.94929999999999	3
7709	40	4436	187	706.940900000000056	38
7709	41	9749	108	827.676500000000033	29
7709	42	6340	277	872.094600000000014	37
7709	43	6662	274	836.140099999999961	32
7709	44	9002	285	1007.85410000000002	6
7709	45	7087	223	968.289999999999964	33
7709	46	1390	153	481.341499999999996	32
7709	47	9756	153	1830.46990000000005	37
7709	48	5290	91	202.9375	42
7709	49	7351	99	233.158199999999994	36
7709	50	2198	216	142.515199999999993	1
7709	51	5387	278	1717.31639999999993	35
7709	52	8863	280	734.666600000000017	7
7709	53	5268	191	225.558300000000003	12
7709	54	4333	122	236.813500000000005	36
7709	55	9953	153	280.037599999999998	26
7709	56	299	190	1261.40679999999998	12
7709	57	2991	57	1657.35140000000001	12
7709	58	4069	247	1522.70440000000008	6
7709	59	1232	186	303.673000000000002	43
7709	60	2468	269	585.989599999999996	7
7709	61	9597	1	557.13250000000005	24
7709	62	3122	214	1013.20050000000003	4
7709	63	7511	40	904.15440000000001	26
7709	64	4736	209	1300.7514000000001	19
7709	65	7484	244	486.561199999999985	5
7710	1	6899	172	1807.63570000000004	37
7710	2	513	287	371.754399999999976	7
7710	3	1263	266	115.133799999999994	33
7710	4	41	269	1572.77849999999989	2
7710	5	8105	103	1042.9498000000001	6
7710	6	6346	187	1537.64879999999994	44
7710	7	9333	120	440.896200000000022	28
7710	8	9363	153	840.174800000000005	13
7710	9	4046	273	74.6452000000000027	49
7710	10	3972	171	1288.57330000000002	11
7710	11	3174	29	106.768199999999993	49
7710	12	2448	9	567.985199999999963	9
7710	13	9562	22	252.099299999999999	38
7710	14	8971	71	59.3310000000000031	3
7710	15	3612	37	737.361400000000003	32
7711	1	8566	230	765.432900000000018	1
7711	2	7712	197	188.570799999999991	10
7711	3	5605	12	204.207600000000014	46
7711	4	200	10	924.125499999999988	36
7711	5	4435	100	1427.41139999999996	22
7711	6	9992	277	1162.29050000000007	15
7711	7	3666	66	1672.44209999999998	9
7711	8	5632	277	1932.25029999999992	47
7711	9	9745	149	360.551600000000008	42
7711	10	1080	280	1630.01950000000011	46
7711	11	9957	230	914.835900000000038	41
7711	12	5392	220	60.4853999999999985	5
7711	13	9542	240	1809.47360000000003	34
7711	14	1854	240	485.896000000000015	45
7711	15	2002	136	807.121499999999969	5
7711	16	8738	231	1144.96599999999989	29
7711	17	2545	174	1730.38249999999994	14
7711	18	6659	64	1895.4704999999999	6
7711	19	9886	258	848.054200000000037	38
7711	20	8279	58	728.989900000000034	13
7711	21	326	155	765.384000000000015	6
7711	22	737	138	637.190900000000056	6
7711	23	2395	219	275.651499999999999	4
7711	24	834	188	946.873900000000049	49
7711	25	981	79	1729.25289999999995	9
7711	26	8586	14	201.283600000000007	3
7712	1	5917	245	1399.85110000000009	48
7712	2	8223	217	1775.16190000000006	32
7712	3	1335	13	382.06189999999998	27
7712	4	7947	275	1910.77870000000007	28
7712	5	4319	147	1187.91789999999992	8
7712	6	1865	230	72.6657000000000011	32
7712	7	1856	227	1582.46450000000004	28
7712	8	587	229	309.533799999999985	8
7712	9	7033	88	1836.27299999999991	1
7712	10	2500	172	1012.36379999999997	19
7712	11	398	179	712.540899999999965	2
7712	12	1973	118	303.529200000000003	11
7712	13	5013	246	824.833799999999997	45
7712	14	8474	41	366.000099999999975	28
7712	15	3204	280	850.475800000000049	29
7712	16	9577	236	56.6388999999999996	11
7712	17	9900	208	910.896299999999997	27
7712	18	237	7	1842.03060000000005	35
7712	19	5022	238	32.4258999999999986	42
7712	20	1732	293	1842.58210000000008	25
7712	21	3734	213	1297.72090000000003	14
7712	22	4813	150	382.069299999999998	19
7712	23	3528	41	98.1657000000000011	40
7712	24	4863	3	1660.07400000000007	39
7712	25	1015	283	192.477800000000002	10
7712	26	8013	224	648.229400000000055	27
7712	27	3329	11	1700.32020000000011	42
7712	28	6547	195	959.974799999999959	44
7712	29	2461	296	1390.61110000000008	4
7712	30	8700	243	495.303499999999985	8
7712	31	8289	257	1519.74409999999989	45
7712	32	9477	85	387.149400000000014	33
7712	33	5227	191	1622.57729999999992	34
7712	34	9102	0	1144.86699999999996	44
7712	35	5016	199	141.226400000000012	45
7712	36	540	297	923.000599999999963	19
7712	37	291	183	1790.99350000000004	22
7712	38	9899	217	884.551100000000019	6
7712	39	3121	161	406.64100000000002	34
7712	40	2529	40	561.721199999999953	39
7712	41	394	20	227.204499999999996	31
7712	42	3608	107	1511.74880000000007	7
7712	43	5694	206	569.247100000000046	25
7712	44	3052	42	740.301900000000046	26
7712	45	571	210	1836.34709999999995	7
7712	46	2542	170	1663.67460000000005	7
7712	47	594	113	196.635899999999992	11
7712	48	9813	60	284.348799999999983	22
7712	49	6719	264	172.213899999999995	10
7712	50	9550	33	1735.87580000000003	1
7712	51	3829	94	1728.86959999999999	48
7712	52	7845	173	794.126300000000015	36
7712	53	3062	282	715.536399999999958	26
7712	54	436	106	659.481899999999996	35
7712	55	1255	127	69.2801999999999936	27
7712	56	1404	129	188.723800000000011	38
7712	57	3870	63	1534.21060000000011	24
7712	58	4502	143	74.7656999999999954	21
7712	59	3192	251	931.386700000000019	39
7712	60	6529	258	488.731299999999976	40
7712	61	7625	212	1152.89840000000004	47
7712	62	6028	175	1878.4978000000001	44
7712	63	6434	40	586.918699999999944	38
7712	64	6509	50	941.460799999999949	31
7712	65	8813	18	1626.96579999999994	46
7712	66	3790	123	818.336699999999951	4
7712	67	521	147	1041.05790000000002	48
7712	68	8120	231	575.894800000000032	3
7712	69	1873	287	1580.15640000000008	16
7712	70	5274	178	1293.22479999999996	3
7712	71	9764	268	473.144900000000007	34
7712	72	43	91	1533.36079999999993	26
7712	73	9420	217	1382.05919999999992	33
7712	74	1823	135	152.200400000000002	18
7712	75	3098	150	1637.95640000000003	13
7712	76	8623	250	1703.21019999999999	25
7712	77	2142	112	1192.8574000000001	19
7712	78	1986	247	179.066200000000009	42
7712	79	9939	254	118.0916	2
7712	80	5666	207	476.012900000000002	24
7712	81	1027	167	896.88900000000001	21
7712	82	6953	6	49.7308999999999983	4
7712	83	1373	125	1214.04610000000002	22
7712	84	2558	17	1552.51610000000005	6
7712	85	5155	68	1088.59889999999996	42
7712	86	3417	38	526.220100000000002	25
7712	87	4262	152	203.41579999999999	44
7712	88	6333	115	463.282399999999996	38
7713	1	3150	187	456.463599999999985	7
7713	2	5320	222	1904.02230000000009	29
7713	3	1063	188	1550.26440000000002	31
7713	4	8737	83	890.086699999999951	36
7713	5	3250	193	1423.50819999999999	25
7713	6	4810	249	1937.7632000000001	3
7713	7	1678	159	556.140300000000025	25
7713	8	9768	57	1172.84699999999998	1
7713	9	448	202	1515.68209999999999	35
7713	10	6371	35	941.06129999999996	1
7713	11	1349	158	862.906600000000026	30
7713	12	7374	116	154.401299999999992	23
7713	13	4463	131	153.716399999999993	21
7713	14	5580	102	634.290300000000002	10
7713	15	3859	149	831.432800000000043	37
7713	16	1460	41	1167.44969999999989	1
7713	17	3703	218	1511.99080000000004	5
7713	18	5178	133	713.544700000000034	10
7713	19	2429	53	410.072999999999979	15
7713	20	5046	7	1042.47209999999995	9
7713	21	5822	146	211.391600000000011	48
7713	22	4376	215	711.049600000000055	13
7713	23	7246	66	244.622199999999992	21
7713	24	8081	283	1141.02919999999995	9
7713	25	1127	40	728.927699999999959	45
7713	26	5766	75	1746.31510000000003	42
7713	27	7109	288	664.810699999999997	33
7713	28	8889	181	1906.35680000000002	19
7713	29	8661	234	1770.58380000000011	18
7713	30	1716	128	1272.55760000000009	33
7713	31	2895	214	794.320799999999963	21
7713	32	3494	111	18.6801999999999992	5
7713	33	6934	18	829.040499999999952	22
7713	34	6530	86	1722.86619999999994	9
7713	35	9424	175	933.020700000000033	36
7713	36	9168	17	1357.60989999999993	33
7713	37	3884	41	1656.71489999999994	17
7713	38	4958	196	171.364699999999999	49
7713	39	8785	27	219.395700000000005	11
7714	1	7881	0	914.927199999999971	43
7714	2	1200	243	498.484199999999987	46
7714	3	2432	1	1255.6570999999999	20
7714	4	2629	39	1348.44689999999991	13
7714	5	4088	140	1185.89609999999993	43
7714	6	7765	138	1019.98360000000002	40
7714	7	2424	78	904.169200000000046	46
7714	8	2118	141	210.37360000000001	28
7714	9	1200	268	1276.42100000000005	24
7714	10	1050	114	1211.77130000000011	27
7714	11	8733	42	919.455500000000029	4
7714	12	1471	67	659.104600000000005	22
7714	13	2756	210	512.864299999999957	13
7714	14	8238	262	1194.73980000000006	21
7714	15	6072	93	1384.61300000000006	44
7714	16	3948	184	60.6901999999999973	23
7714	17	446	164	1109.2795000000001	21
7714	18	272	133	1851.53929999999991	34
7714	19	7862	126	1689.72929999999997	32
7714	20	3625	108	1234.18429999999989	31
7714	21	5299	230	42.0666999999999973	49
7714	22	1123	208	1490.56040000000007	40
7714	23	5447	258	1560.71430000000009	17
7714	24	6611	86	572.411299999999983	2
7714	25	7884	231	681.144300000000044	10
7714	26	7754	177	205.174700000000001	22
7714	27	9678	256	432.880999999999972	31
7714	28	4348	130	1048.50489999999991	30
7714	29	9000	127	837.076000000000022	30
7714	30	556	238	853.610199999999963	15
7714	31	4121	259	1422.77029999999991	1
7714	32	4143	167	1366.52410000000009	16
7714	33	937	210	1459.27240000000006	33
7714	34	3152	66	337.066300000000012	9
7714	35	4337	222	1872.43290000000002	41
7714	36	8379	83	1395.57469999999989	45
7714	37	409	294	300.855399999999975	45
7714	38	8819	40	1566.4194	30
7714	39	2833	19	702.447599999999966	27
7714	40	1537	131	396.008600000000001	3
7714	41	8700	77	1636.3617999999999	12
7714	42	3856	63	463.178800000000024	8
7714	43	4022	89	869.240800000000036	14
7714	44	8434	172	650.876499999999965	31
7714	45	9833	93	811.691100000000006	46
7714	46	8367	77	1160.45299999999997	19
7714	47	5324	263	16.9155000000000015	18
7714	48	4538	63	1928.61470000000008	21
7715	1	8761	200	1126.51440000000002	30
7715	2	6482	6	954.614599999999996	23
7715	3	6970	100	805.593600000000038	39
7715	4	7948	125	251.514299999999992	30
7715	5	8413	65	881.987899999999968	49
7715	6	7699	250	1260.10449999999992	16
7715	7	105	62	1401.37760000000003	1
7715	8	2018	248	1495.11069999999995	31
7715	9	6674	100	1167.26939999999991	30
7715	10	3741	209	664.345500000000015	33
7715	11	2295	67	88.8937999999999988	39
7715	12	1810	26	1603.00579999999991	1
7715	13	3482	133	1160.46489999999994	30
7715	14	5923	216	694.889400000000023	48
7715	15	5319	70	214.624400000000009	38
7715	16	4673	170	1178.0293999999999	36
7715	17	9878	205	1249.97559999999999	15
7715	18	9799	245	1124.36920000000009	11
7715	19	7911	297	1005.14850000000001	36
7715	20	2982	102	1265.69830000000002	35
7715	21	9624	90	1743.11220000000003	33
7716	1	1401	244	992.818399999999997	18
7716	2	5520	173	90.5362999999999971	18
7716	3	5733	219	654.381200000000035	40
7716	4	8671	265	384.259900000000016	32
7716	5	1147	185	1451.10110000000009	14
7716	6	535	196	134.568700000000007	17
7716	7	2087	151	122.480999999999995	43
7716	8	1142	206	1374.22000000000003	12
7716	9	9938	137	1216.27160000000003	4
7716	10	8983	58	211.206999999999994	12
7716	11	4180	159	1814.54520000000002	21
7716	12	4258	94	1783.60599999999999	27
7716	13	1426	203	1980.36280000000011	25
7716	14	8666	34	1260.22090000000003	35
7716	15	3775	73	1979.98980000000006	7
7716	16	7219	161	526.09699999999998	48
7716	17	700	6	591.198999999999955	42
7716	18	498	118	116.119600000000005	49
7716	19	6895	142	172.894000000000005	33
7716	20	2526	289	146.383100000000013	38
7716	21	1236	271	748.148599999999988	7
7716	22	3486	217	1186.40640000000008	13
7716	23	8426	100	1985.56410000000005	18
7716	24	8256	299	155.616500000000002	35
7716	25	5399	77	1760.82339999999999	19
7716	26	6491	68	437.433100000000024	26
7716	27	7917	123	1617.85069999999996	36
7716	28	9608	90	1129.96209999999996	25
7716	29	4228	98	1045.4538	24
7716	30	8695	69	1887.4996000000001	20
7716	31	7461	66	1927.20139999999992	12
7716	32	1163	2	989.868299999999977	13
7716	33	2735	157	1782.73019999999997	1
7716	34	2379	256	174.088799999999992	7
7716	35	6201	140	470.157500000000027	10
7716	36	5269	66	159.542000000000002	39
7716	37	7216	242	198.231699999999989	17
7716	38	4140	71	87.0570000000000022	3
7716	39	6502	94	1249.51420000000007	31
7716	40	5648	114	626.861899999999991	12
7716	41	519	279	776.496499999999969	30
7716	42	274	174	1854.37519999999995	42
7716	43	7208	245	1501.38210000000004	21
7716	44	7025	70	578.261999999999944	23
7716	45	8238	44	1369.00919999999996	48
7716	46	2528	285	1939.36789999999996	28
7716	47	1041	200	1683.30729999999994	37
7716	48	6743	171	1933.36869999999999	49
7717	1	2101	267	1521.04179999999997	35
7717	2	190	112	1472.8574000000001	48
7717	3	9140	212	676.089799999999968	34
7717	4	2458	279	1130.51109999999994	4
7717	5	4811	122	486.225399999999979	45
7717	6	5206	121	1784.0136	11
7717	7	4633	296	874.425799999999981	21
7717	8	9140	140	1427.94929999999999	9
7717	9	8182	56	130.834100000000007	7
7717	10	7817	268	15.9748999999999999	36
7717	11	9582	260	675.047900000000027	42
7717	12	843	28	290.305900000000008	42
7717	13	9939	151	919.854199999999992	49
7717	14	7619	13	653.163000000000011	8
7717	15	315	201	1717.04289999999992	37
7717	16	8412	158	1337.92699999999991	13
7717	17	5716	111	21.2894000000000005	10
7717	18	6119	189	1112.49839999999995	42
7717	19	3240	185	1053.22939999999994	44
7717	20	2216	163	1182.41110000000003	14
7717	21	7566	157	849.442000000000007	9
7717	22	5044	0	1773.7165	24
7717	23	3470	104	783.045499999999947	42
7717	24	6693	78	1685.86629999999991	8
7717	25	4970	158	469.070899999999995	22
7717	26	9403	128	598.917900000000031	21
7717	27	6485	291	1529.28060000000005	18
7717	28	7263	269	1853.4837	4
7717	29	9452	49	1380.9514999999999	30
7717	30	4227	282	772.783999999999992	3
7717	31	6555	156	1144.35290000000009	2
7717	32	9172	259	1002.47149999999999	9
7717	33	4905	271	974.711699999999951	5
7717	34	3183	77	1430.62799999999993	40
7717	35	25	167	270.035199999999975	5
7717	36	3779	283	1041.62120000000004	3
7717	37	6818	247	1823.77980000000002	46
7717	38	3199	9	589.101499999999987	11
7717	39	793	283	1163.80909999999994	36
7717	40	3384	117	1193.16499999999996	38
7717	41	4304	226	1893.29050000000007	3
7717	42	8998	180	1384.47330000000011	2
7717	43	9690	293	1329.38339999999994	8
7717	44	1853	127	42.1873000000000005	21
7717	45	8327	236	1490.17599999999993	43
7717	46	5791	154	983.440200000000004	21
7717	47	6898	133	1299.12670000000003	3
7717	48	9009	102	1815.31600000000003	12
7717	49	555	189	833.400099999999952	23
7717	50	9112	90	1824.95640000000003	1
7717	51	8234	58	464.125099999999975	46
7717	52	8871	91	1643.18249999999989	8
7717	53	6636	116	1145.26109999999994	34
7717	54	3486	240	1934.46049999999991	48
7717	55	4887	172	1754.35719999999992	10
7717	56	385	280	1312.22330000000011	5
7717	57	5889	105	1775.39930000000004	26
7717	58	8844	280	799.377100000000041	24
7717	59	396	91	1925.49099999999999	17
7717	60	529	88	658.238500000000045	33
7717	61	9569	157	1198.71239999999989	17
7718	1	867	150	273.071700000000021	35
7718	2	8124	163	893.24210000000005	41
7718	3	368	254	404.696599999999989	22
7718	4	3778	92	1441.9063000000001	36
7718	5	8970	209	1900.41249999999991	27
7718	6	4769	294	1003.27210000000002	34
7718	7	2981	241	1349.7056	46
7718	8	4846	244	605.424399999999991	36
7718	9	5243	35	1828.11200000000008	17
7718	10	984	7	1383.04940000000011	21
7718	11	1700	207	1180.07069999999999	44
7718	12	2357	208	16.8857999999999997	35
7718	13	170	282	616.251099999999951	13
7718	14	8391	166	1674.32310000000007	22
7718	15	3055	143	356.198699999999974	10
7718	16	709	147	1787.34339999999997	39
7718	17	8152	61	1572.15470000000005	17
7718	18	6672	186	720.212700000000041	4
7718	19	9258	179	1736.13840000000005	39
7718	20	1814	204	644.129999999999995	38
7718	21	3568	267	91.2165999999999997	38
7718	22	9571	26	1742.56140000000005	41
7718	23	2583	250	1008.11030000000005	20
7718	24	2530	136	1386.65390000000002	44
7718	25	4479	117	17.6030000000000015	32
7718	26	628	238	366.199599999999975	38
7718	27	3531	118	184.98599999999999	12
7718	28	8247	188	154.039400000000001	21
7718	29	4754	115	704.315200000000004	21
7718	30	4970	131	1975.50810000000001	37
7718	31	5544	253	1755.13400000000001	24
7718	32	1042	254	1837.95890000000009	10
7718	33	7233	235	296.141900000000021	27
7718	34	859	218	1928.42869999999994	23
7718	35	904	242	1452.73649999999998	40
7718	36	4945	188	819.338300000000004	3
7718	37	3179	130	251.264900000000011	30
7718	38	4513	59	503.261399999999981	17
7718	39	5049	88	1791.54870000000005	7
7718	40	5054	6	1951.49659999999994	7
7718	41	4051	117	667.034999999999968	12
7718	42	4617	151	1945.92689999999993	11
7718	43	5762	128	22.3876999999999988	43
7718	44	1018	57	1841.96319999999992	42
7718	45	5838	219	383.398000000000025	46
7718	46	8772	176	582.958600000000047	12
7718	47	3359	31	1101.59930000000008	42
7718	48	9911	77	880.255400000000009	4
7718	49	4794	98	303.738299999999981	5
7718	50	6328	155	897.636899999999969	30
7718	51	8265	12	1078.63589999999999	39
7718	52	5866	215	553.605099999999993	38
7718	53	5273	47	399.439999999999998	46
7718	54	2114	257	1559.32690000000002	17
7718	55	3665	61	543.653900000000021	44
7718	56	2098	218	999.355000000000018	23
7718	57	8602	295	1157.10230000000001	42
7718	58	7626	133	1772.96309999999994	15
7718	59	3258	21	1632.36570000000006	34
7718	60	6866	171	771.517100000000028	16
7718	61	2508	282	659.025600000000054	48
7718	62	4475	125	210.566399999999987	8
7718	63	8861	280	856.362700000000018	15
7718	64	5681	231	669.60209999999995	28
7718	65	1440	285	1395.73849999999993	49
7718	66	2257	271	1594.97620000000006	40
7718	67	4927	188	1770.32439999999997	1
7718	68	6086	291	1519.14370000000008	16
7718	69	4456	104	1060.02440000000001	46
7718	70	447	229	46.590600000000002	21
7718	71	4370	92	421.447799999999972	4
7718	72	740	232	1566.3128999999999	27
7718	73	6119	57	610.109400000000051	28
7718	74	1744	104	1698.66789999999992	41
7718	75	3881	194	1135.17190000000005	22
7718	76	7863	166	559.86869999999999	41
7718	77	9879	100	1729.42540000000008	22
7718	78	7392	181	1409.10670000000005	9
7718	79	638	29	981.927099999999996	21
7718	80	9852	132	1400.0293999999999	21
7718	81	8061	76	1075.91489999999999	17
7718	82	587	5	1615.53909999999996	27
7718	83	1666	133	302.110700000000008	4
7718	84	920	220	1373.52559999999994	3
7718	85	3789	25	1262.54189999999994	49
7718	86	3202	2	357.533500000000004	49
7719	1	4319	112	231.887499999999989	39
7719	2	3583	238	1796.65910000000008	1
7719	3	8353	96	1315.38470000000007	8
7719	4	7272	111	1976.35580000000004	44
7719	5	9115	96	1104.37220000000002	17
7719	6	7384	155	1259.25330000000008	29
7719	7	320	237	386.833900000000028	32
7719	8	4257	158	18.4083000000000006	26
7719	9	5013	7	1821.90940000000001	31
7719	10	3296	293	1599.95900000000006	2
7719	11	2557	159	352.158000000000015	42
7719	12	2286	224	1574.8309999999999	49
7719	13	7013	112	881.834600000000023	41
7719	14	2012	42	635.301000000000045	23
7719	15	8671	194	1477.85809999999992	13
7719	16	8250	292	1246.16000000000008	49
7719	17	9201	297	1729.67779999999993	31
7719	18	888	172	968.377200000000016	17
7719	19	7088	70	1733.89020000000005	43
7719	20	856	297	554.713100000000054	38
7719	21	5505	217	697.741200000000049	24
7719	22	4271	288	458.033299999999997	7
7719	23	9923	139	1489.5784000000001	38
7719	24	2923	15	590.162400000000048	21
7719	25	5954	267	32.303600000000003	43
7719	26	2945	143	1887.81539999999995	41
7719	27	2770	210	17.5393000000000008	23
7719	28	4195	297	121.221599999999995	3
7719	29	1950	211	1311.15779999999995	11
7719	30	7349	189	582.149199999999951	21
7719	31	9827	69	941.895399999999995	11
7719	32	5929	263	1307.58429999999998	2
7719	33	1055	250	111.413200000000003	14
7719	34	2374	208	1224.5021999999999	16
7719	35	2171	242	1524.89480000000003	39
7719	36	1494	124	1082.76870000000008	32
7719	37	4953	179	204.072699999999998	21
7719	38	6202	140	1971.63329999999996	17
7719	39	7605	32	555.464399999999955	12
7719	40	3371	266	1344.69239999999991	48
7719	41	5760	43	145.294800000000009	34
7719	42	3019	53	74.7279999999999944	31
7719	43	6722	64	51.2935999999999979	45
7720	1	1251	239	866.836800000000039	23
7720	2	8425	281	1030.4045000000001	41
7720	3	1758	207	1364.42949999999996	31
7720	4	9054	170	418.470100000000002	5
7720	5	1177	46	1998.14300000000003	39
7720	6	5158	252	1686.57099999999991	4
7720	7	2229	110	1492.30220000000008	17
7720	8	1258	184	278.061800000000005	18
7720	9	5180	77	351.939700000000016	21
7720	10	6172	230	1685.02569999999992	43
7720	11	1645	161	215.026999999999987	3
7721	1	1589	33	1283.61500000000001	42
7721	2	4946	47	362.72399999999999	8
7721	3	3273	192	1111.34539999999993	38
7721	4	6233	54	1285.28179999999998	36
7721	5	4312	32	982.43119999999999	29
7721	6	6171	235	282.001300000000015	38
7721	7	2968	54	1417.84789999999998	16
7721	8	7920	192	665.114400000000046	32
7721	9	1543	169	1526.12969999999996	44
7721	10	7395	124	498.383100000000013	40
7721	11	4690	222	1082.73160000000007	35
7721	12	2302	96	641.960500000000025	38
7721	13	2921	298	1855.94659999999999	18
7721	14	9404	188	1073.57030000000009	34
7721	15	8585	260	1574.45450000000005	8
7721	16	6012	263	1474.66619999999989	23
7721	17	7528	80	347.754599999999982	16
7721	18	2285	47	193.492799999999988	9
7721	19	5407	279	1135.9221	34
7721	20	731	230	1568.67139999999995	42
7721	21	7914	164	1051.4375	48
7721	22	2620	112	256.232399999999984	4
7721	23	3692	37	1228.50240000000008	8
7721	24	4625	2	1326.45450000000005	10
7721	25	1297	232	1809.8744999999999	32
7721	26	4473	41	1729.80030000000011	35
7721	27	8073	288	582.176100000000019	44
7721	28	7	290	931.731700000000046	38
7721	29	9480	209	247.473899999999986	13
7721	30	1919	67	1264.46579999999994	29
7721	31	7088	236	199.054300000000012	39
7721	32	4812	58	486.895100000000014	16
7721	33	879	4	700.727399999999989	15
7721	34	8260	161	1591.57199999999989	35
7721	35	6896	12	811.836099999999988	30
7721	36	3292	138	971.409999999999968	44
7721	37	3218	24	326.939700000000016	24
7721	38	7905	157	355.282500000000027	29
7721	39	37	159	759.261499999999955	3
7721	40	4359	138	1245.51469999999995	13
7721	41	8819	129	381.457499999999982	48
7721	42	1138	128	1925.9692	35
7721	43	6762	294	501.835399999999993	41
7721	44	7746	162	1634.32289999999989	40
7721	45	3219	207	1943.72759999999994	17
7721	46	2741	72	1088.60179999999991	3
7721	47	6815	277	1503.9043999999999	6
7721	48	5160	211	1379.44180000000006	49
7721	49	468	201	1525.5465999999999	6
7721	50	7855	206	482.053899999999999	36
7721	51	3133	55	158.243200000000002	14
7721	52	6554	7	1002.01310000000001	39
7721	53	9684	54	884.415100000000052	17
7721	54	8630	294	872.873199999999997	45
7721	55	524	21	1092.47569999999996	16
7721	56	20	97	914.663000000000011	37
7721	57	3882	110	821.903999999999996	9
7721	58	8319	154	1076.3565000000001	49
7721	59	3471	44	1047.50199999999995	40
7721	60	8531	118	772.412500000000023	45
7721	61	8728	151	720.419999999999959	44
7721	62	9026	51	1679.18399999999997	25
7721	63	3524	61	1218.86300000000006	31
7721	64	8882	229	32.0298999999999978	22
7721	65	3729	0	1387.46900000000005	38
7721	66	8287	211	1616.70790000000011	49
7721	67	1829	222	1451.84390000000008	20
7721	68	8588	17	184.982499999999987	34
7721	69	8483	148	371.214499999999987	21
7721	70	973	148	1579.3252	6
7721	71	5078	200	724.137200000000007	1
7721	72	7841	28	925.383500000000026	31
7721	73	9831	82	1434.52029999999991	46
7721	74	4986	215	997.393400000000042	4
7721	75	7412	280	870.842300000000023	42
7721	76	5564	30	506.134599999999978	49
7721	77	2003	249	815.904999999999973	49
7721	78	7520	38	773.734400000000051	23
7721	79	8304	32	297.531600000000026	45
7721	80	9971	147	1701.45980000000009	6
7721	81	4634	164	1116.40689999999995	15
7721	82	1650	105	1475.14810000000011	38
7721	83	824	276	1079.09819999999991	10
7721	84	4947	296	1663.70010000000002	27
7721	85	7521	28	1486.78340000000003	39
7721	86	3954	67	734.15949999999998	27
7721	87	8357	136	1228.40139999999997	18
7721	88	5599	151	1504.43149999999991	27
7721	89	7533	230	111.304299999999998	45
7721	90	1533	276	334.662899999999979	12
7721	91	2024	144	1546.42540000000008	18
7721	92	6774	86	1433.04119999999989	22
7721	93	2541	3	329.721699999999998	25
7721	94	5087	190	1124.94659999999999	5
7721	95	4489	284	1684.11200000000008	47
7721	96	7302	78	1371.39789999999994	46
7721	97	4157	285	1143.04819999999995	47
7721	98	4944	34	62.9831000000000003	26
7722	1	5021	102	1132.89889999999991	29
7722	2	9527	131	1352.95939999999996	24
7722	3	2543	284	1341.31950000000006	16
7722	4	805	21	997.606899999999996	12
7722	5	2244	35	878.230999999999995	19
7722	6	2062	50	1771.46080000000006	5
7722	7	6631	103	1237.17129999999997	28
7722	8	7374	267	657.523099999999999	5
7722	9	4326	200	866.885599999999954	16
7722	10	2040	96	804.557900000000018	30
7722	11	3351	53	977.841699999999946	9
7722	12	4507	22	17.3314999999999984	18
7722	13	9268	93	31.9746999999999986	2
7722	14	9536	142	574.772500000000036	7
7722	15	8076	188	1746.91309999999999	12
7722	16	5183	41	1111.72270000000003	19
7722	17	6823	242	1389.19550000000004	25
7722	18	6718	219	708.228399999999965	11
7722	19	6710	149	53.4566000000000017	1
7722	20	2196	174	668.922199999999975	4
7722	21	711	49	606.695699999999988	31
7722	22	3417	264	1908.61320000000001	7
7722	23	2543	80	1312.54259999999999	47
7722	24	2907	242	1947.29220000000009	43
7722	25	6611	11	1790.47250000000008	26
7722	26	5651	112	1863.2940000000001	48
7722	27	4465	218	487.057799999999986	23
7722	28	3683	94	1774.91329999999994	36
7722	29	8531	143	1807.45489999999995	38
7722	30	8482	297	612.157299999999964	43
7722	31	3318	2	1517.76900000000001	31
7722	32	4279	295	309.771299999999997	32
7722	33	9786	289	1921.31459999999993	4
7722	34	557	272	1306.43100000000004	19
7722	35	4126	139	1210.70370000000003	23
7722	36	2347	252	461.410900000000026	12
7722	37	4985	40	1707.81439999999998	5
7722	38	1741	106	1987.68129999999996	4
7722	39	8630	115	602.806600000000003	6
7722	40	7456	63	1439.32449999999994	12
7722	41	4275	208	1198.06230000000005	28
7722	42	8616	203	1073.2201	30
7722	43	9482	292	1907.4393	31
7722	44	598	117	120.502099999999999	3
7722	45	3848	274	1183.01070000000004	43
7722	46	8070	62	715.614699999999971	48
7722	47	530	226	1124.45800000000008	22
7722	48	3575	31	1260.39810000000011	14
7722	49	9149	0	271.161999999999978	35
7722	50	6937	77	690.747899999999959	27
7722	51	7289	40	148.583799999999997	42
7722	52	2627	264	1820.42570000000001	37
7722	53	6113	262	582.941299999999956	22
7722	54	767	275	1489.24180000000001	38
7722	55	7627	279	337.9495	16
7722	56	4764	19	150.738699999999994	25
7722	57	5431	263	645.645399999999995	34
7722	58	2332	136	1210.31130000000007	25
7722	59	3497	289	1595.25630000000001	33
7722	60	532	271	733.49210000000005	36
7722	61	562	107	554.391700000000014	9
7722	62	6538	175	1385.16370000000006	13
7722	63	8906	251	914.446800000000053	29
7722	64	6186	116	250.476100000000002	15
7722	65	5510	106	1862.40480000000002	8
7722	66	4656	89	1154.26729999999998	19
7722	67	2314	184	449.920900000000017	49
7722	68	4566	253	1860.08330000000001	28
7722	69	2978	98	1267.92910000000006	34
7722	70	7898	178	666.854600000000005	16
7722	71	8910	99	153.240499999999997	17
7722	72	2732	192	78.1978000000000009	48
7723	1	9140	274	1595.87619999999993	27
7723	2	6896	153	1537.60110000000009	31
7723	3	3761	257	1629.48270000000002	47
7723	4	5652	192	1581.05369999999994	41
7723	5	3547	192	1978.15640000000008	8
7723	6	3706	135	580.054899999999975	41
7723	7	6882	208	1652.98649999999998	6
7723	8	3231	201	387.867599999999982	23
7723	9	2578	286	150.695400000000006	8
7723	10	3102	288	67.5167000000000002	33
7723	11	841	120	483.495099999999979	24
7723	12	4132	47	1813.33410000000003	40
7723	13	2002	45	984.184999999999945	13
7723	14	8446	50	245.975999999999999	36
7723	15	1570	96	755.440000000000055	49
7723	16	9376	108	1955.77849999999989	6
7723	17	4698	250	840.961000000000013	5
7723	18	2416	50	829.876999999999953	40
7723	19	9982	75	1909.72150000000011	13
7723	20	8752	36	1014.29300000000001	28
7723	21	7372	167	639.241200000000049	44
7723	22	6130	287	1804.68740000000003	30
7723	23	7196	297	1589.08609999999999	30
7723	24	7468	134	911.707499999999982	32
7723	25	4320	152	1447.52999999999997	43
7723	26	7017	292	83.2205000000000013	49
7723	27	5127	290	1050.25810000000001	16
7723	28	5227	40	1055.10169999999994	8
7723	29	7808	96	1978.87519999999995	16
7723	30	1791	143	1558.88210000000004	23
7723	31	9058	93	255.721300000000014	2
7723	32	7602	10	1865.17470000000003	45
7723	33	1359	182	417.353999999999985	15
7723	34	1376	38	1581.84140000000002	25
7723	35	2758	30	735.506099999999947	27
7723	36	5597	102	1835.952	47
7723	37	4269	221	1498.40509999999995	17
7723	38	4013	207	222.496299999999991	33
7723	39	3962	4	625.443499999999972	21
7723	40	207	245	510.383800000000008	5
7723	41	5027	89	1751.59690000000001	25
7723	42	9931	138	1257.97090000000003	48
7723	43	5469	299	1316.9822999999999	39
7723	44	690	268	1481.2808	39
7723	45	6830	87	1279.10480000000007	15
7723	46	1052	268	788.203200000000038	42
7723	47	9289	62	1801.82719999999995	23
7723	48	882	23	1383.69409999999993	22
7723	49	7190	290	626.889400000000023	6
7723	50	3636	193	1321.49810000000002	12
7723	51	3298	294	498.932799999999986	46
7723	52	470	91	1015.13520000000005	15
7723	53	3139	47	434.737500000000011	41
7723	54	7527	23	159.670999999999992	37
7723	55	2793	107	276.529499999999985	30
7723	56	5041	112	121.190399999999997	48
7723	57	8419	277	956.381399999999985	45
7723	58	6469	180	1253.06279999999992	23
7723	59	6004	203	211.167000000000002	34
7723	60	1466	56	265.987799999999993	8
7723	61	9498	262	871.674499999999966	29
7723	62	1828	127	1642.84030000000007	15
7723	63	4680	86	1019.25810000000001	24
7723	64	9332	252	660.182199999999966	3
7723	65	7342	280	685.775200000000041	21
7723	66	5393	106	1513.36889999999994	7
7723	67	3190	64	319.056399999999996	5
7723	68	5373	135	1181.29179999999997	29
7723	69	4919	52	1442.87959999999998	35
7723	70	7501	175	714.52189999999996	11
7723	71	3517	124	976.086400000000026	9
7723	72	4847	12	1052.52839999999992	21
7723	73	8309	138	579.297900000000027	8
7723	74	2714	194	564.794200000000046	35
7723	75	4009	96	863.595500000000015	9
7723	76	4359	35	326.390100000000018	13
7723	77	1652	204	931.281399999999962	21
7723	78	12	128	224.697699999999998	9
7723	79	7811	254	895.223299999999995	42
7723	80	3033	184	625.785100000000057	45
7723	81	6397	279	1495.7675999999999	9
7723	82	9766	214	711.393400000000042	46
7723	83	7759	40	1469.59770000000003	10
7723	84	8722	66	1366.0483999999999	31
7723	85	1568	121	785.619199999999978	32
7723	86	2835	148	1147.07580000000007	28
7723	87	2025	165	1505.11419999999998	14
7723	88	2966	238	201.559699999999992	28
7723	89	9769	6	1518.38130000000001	27
7723	90	6515	67	1985.77299999999991	12
7723	91	1361	270	1865.15139999999997	19
7723	92	4056	214	1759.33349999999996	7
7723	93	3508	74	1841.3433	8
7723	94	3961	182	1436.1844000000001	18
7723	95	7159	153	791.620900000000006	21
7723	96	9061	54	1388.72829999999999	10
7723	97	1035	276	814.038800000000037	15
7723	98	5279	94	585.802800000000047	18
7723	99	7196	186	1897.82809999999995	26
7724	1	1424	187	1699.69219999999996	13
7724	2	1252	215	93.6336000000000013	2
7724	3	9904	148	1003.90909999999997	25
7724	4	3047	33	396.441899999999976	16
7724	5	2270	237	1549.40419999999995	41
7724	6	4663	228	1540.27469999999994	27
7724	7	4991	277	370.989599999999996	22
7724	8	9164	164	61.0855000000000032	41
7724	9	3436	3	1171.34690000000001	41
7724	10	2720	15	1918.71430000000009	43
7724	11	1750	86	816.564399999999978	3
7724	12	517	45	1659.11429999999996	10
7724	13	7472	203	810.173400000000015	8
7724	14	1933	47	278.575600000000009	44
7724	15	5458	59	1868.86239999999998	25
7724	16	7132	146	1296.8415	42
7724	17	5216	138	1673.71160000000009	29
7724	18	4352	253	1330.6264000000001	7
7724	19	503	282	1251.44869999999992	17
7724	20	103	37	574.594100000000026	43
7724	21	7316	217	1558.39910000000009	3
7724	22	7040	294	451.649099999999976	27
7724	23	4929	74	1384.64930000000004	16
7724	24	5080	154	1810.64580000000001	44
7724	25	2596	53	621.066900000000032	37
7724	26	4911	93	940.551900000000046	22
7724	27	4665	61	1201.83380000000011	32
7724	28	4555	197	1530.90030000000002	42
7724	29	9602	53	369.048600000000022	19
7724	30	1063	32	1990.01610000000005	24
7724	31	7457	165	1177.43119999999999	34
7724	32	3500	40	265.953300000000013	19
7724	33	8023	86	1874.05199999999991	30
7724	34	1403	0	1505.92609999999991	7
7724	35	1827	113	83.854699999999994	15
7725	1	2020	130	1984.3436999999999	9
7725	2	3222	170	1895.02980000000002	39
7725	3	1702	7	805.560799999999972	16
7725	4	2545	41	102.089200000000005	43
7725	5	7489	189	962.479400000000055	37
7725	6	5859	81	637.961199999999963	27
7725	7	1433	187	592.674200000000042	32
7725	8	9724	90	1544.07639999999992	16
7726	1	7484	134	1938.51019999999994	37
7726	2	3479	236	1318.21409999999992	24
7726	3	3988	73	846.892399999999952	22
7726	4	7297	188	1551.10629999999992	28
7726	5	8914	62	530.643900000000031	13
7726	6	6929	61	255.659199999999998	19
7726	7	8585	133	1349.52639999999997	27
7726	8	6035	31	745.848899999999958	5
7726	9	2122	107	1196.64480000000003	16
7726	10	9930	115	246.848299999999995	24
7726	11	9861	38	1228.33420000000001	22
7726	12	391	104	678.993600000000015	16
7726	13	1893	164	685.730500000000006	25
7726	14	7686	13	265.178200000000004	27
7726	15	3115	45	141.986799999999988	36
7726	16	116	290	609.818399999999997	29
7726	17	4893	47	332.011500000000012	1
7726	18	7242	177	1061.70129999999995	6
7726	19	5284	49	1503.98790000000008	14
7726	20	4888	21	1031.9351999999999	2
7726	21	7303	198	485.359100000000012	9
7726	22	7443	77	1329.38130000000001	1
7726	23	6331	164	515.959100000000035	33
7726	24	438	61	457.376300000000015	9
7726	25	7480	8	652.49109999999996	42
7726	26	615	116	1027.88100000000009	30
7726	27	3904	254	1765.99199999999996	23
7726	28	5393	270	161.862300000000005	32
7726	29	5025	100	1397.80860000000007	35
7727	1	8897	178	851.835199999999986	2
7727	2	9505	242	1187.81500000000005	16
7727	3	2313	242	1981.20090000000005	49
7727	4	7673	212	1163.79999999999995	3
7727	5	9238	157	148.457899999999995	28
7727	6	2133	102	346.892600000000016	8
7727	7	8311	208	384.246699999999976	35
7727	8	8485	14	1526.45129999999995	29
7729	1	1119	176	665.468600000000038	37
7729	2	2992	107	1545.41499999999996	32
7729	3	7451	228	324.363600000000019	44
7729	4	8325	61	792.392100000000028	39
7729	5	8785	53	1984.95749999999998	23
7729	6	6117	70	647.483899999999949	35
7729	7	2295	136	669.40809999999999	44
7729	8	5545	66	165.81989999999999	23
7729	9	7103	155	1825.79169999999999	24
7729	10	7783	240	1916.86750000000006	48
7729	11	9498	88	1443.94900000000007	25
7729	12	3991	252	740.94640000000004	9
7729	13	1595	207	1470.577	48
7729	14	7630	156	1769.45949999999993	23
7729	15	3444	89	1847.5139999999999	14
7729	16	3611	145	1359.3614	16
7729	17	875	127	679.174300000000017	3
7729	18	8303	242	897.090299999999957	30
7729	19	2406	118	1712.93239999999992	9
7729	20	2748	173	1590.87609999999995	7
7729	21	7740	138	439.344200000000001	26
7729	22	1656	124	63.7790000000000035	47
7729	23	3146	181	354.114100000000008	25
7729	24	5630	171	1961.8728000000001	6
7729	25	5559	137	200.988799999999998	46
7729	26	4002	22	882.630899999999997	27
7729	27	7772	275	1273.25960000000009	39
7729	28	7742	187	1133.04600000000005	35
7729	29	7759	51	1882.40000000000009	43
7729	30	5121	62	1436.15169999999989	18
7729	31	7645	26	1938.52389999999991	49
7729	32	7522	144	1049.8429000000001	40
7729	33	3803	126	648.231400000000008	30
7729	34	1644	272	180.808300000000003	42
7729	35	2849	34	1550.83919999999989	22
7729	36	2777	213	149.517500000000013	35
7729	37	2262	65	177.111099999999993	13
7729	38	4818	176	931.707599999999957	4
7729	39	4707	74	883.869100000000003	19
7729	40	4191	66	1175.1561999999999	34
7729	41	569	121	406.25630000000001	1
7729	42	7601	27	54.2098000000000013	2
7729	43	6688	13	1685.49720000000002	24
7729	44	1863	206	671.87480000000005	16
7729	45	970	256	1264.35979999999995	6
7729	46	7906	256	198.050999999999988	24
7729	47	1393	159	1529.52500000000009	33
7729	48	5271	79	1230.59069999999997	41
7729	49	1338	141	1228.3741	2
7729	50	7055	67	1043.85130000000004	24
7730	1	2245	150	689.779899999999998	33
7730	2	580	129	317.958300000000008	8
7730	3	855	233	1013.21720000000005	13
7730	4	3990	250	1040.01119999999992	31
7730	5	7542	288	1412.03710000000001	1
7730	6	9624	298	641.775600000000054	47
7730	7	6496	160	1438.16460000000006	6
7730	8	2167	277	1117.72610000000009	6
7730	9	9258	153	1021.22280000000001	39
7730	10	1021	129	1366.39110000000005	18
7730	11	9328	169	1744.16090000000008	14
7730	12	4801	174	385.710199999999986	37
7730	13	6876	110	673.608600000000024	20
7730	14	1803	295	697.86850000000004	15
7730	15	929	137	260.116499999999974	9
7730	16	2699	256	1392.73389999999995	16
7730	17	835	28	702.359500000000025	35
7730	18	6268	7	273.078599999999994	8
7730	19	458	51	1174.59709999999995	11
7730	20	1781	75	649.330600000000004	42
7730	21	1638	100	1109.02629999999999	42
7730	22	1479	76	278.502099999999984	36
7730	23	6503	3	113.830100000000002	11
7730	24	4334	194	1323.66000000000008	9
7730	25	5996	105	1285.22970000000009	28
7730	26	4499	4	1896.02919999999995	17
7730	27	8185	34	1947.04590000000007	36
7730	28	6484	213	1687.88149999999996	23
7730	29	4704	205	497.397100000000023	23
7730	30	9133	167	560.330199999999991	32
7730	31	2078	142	60.0504999999999995	17
7730	32	879	285	1320.42570000000001	8
7730	33	5286	202	1279.63419999999996	48
7730	34	4831	184	931.093499999999949	19
7730	35	8617	123	160.184300000000007	10
7730	36	3060	48	206.347399999999993	22
7730	37	7595	203	1469.90429999999992	15
7730	38	2267	230	1032.75520000000006	17
7730	39	2283	127	927.295299999999997	10
7730	40	1393	199	1763.93069999999989	25
7730	41	6532	27	1097.20800000000008	33
7730	42	1036	293	1735.05289999999991	41
7730	43	2449	217	1161.08220000000006	23
7730	44	3033	226	1543.15329999999994	15
7730	45	9442	157	1529.85930000000008	32
7730	46	3308	192	1922.05199999999991	27
7730	47	1505	37	960.842700000000036	23
7730	48	7936	278	1507.4036000000001	16
7730	49	3289	168	629.63130000000001	39
7730	50	7431	12	369.520699999999977	12
7730	51	924	297	265.782300000000021	20
7730	52	3500	219	900.834899999999948	43
7730	53	9983	222	1110.09940000000006	16
7730	54	4364	286	154.863499999999988	26
7730	55	4288	149	81.7121000000000066	25
7730	56	6146	181	824.336900000000014	29
7730	57	2681	77	1993.52330000000006	1
7730	58	9333	223	1418.89899999999989	30
7730	59	8817	85	203.099099999999993	10
7730	60	8204	231	100.775599999999997	21
7730	61	8904	148	1815.68069999999989	31
7730	62	7719	100	615.18889999999999	29
7730	63	9383	92	1756.8587	49
7730	64	4063	77	1793.17620000000011	8
7730	65	2085	114	1301.43959999999993	24
7731	1	9199	45	1894.24759999999992	5
7731	2	411	236	586.998500000000035	24
7731	3	9603	9	1134.50360000000001	48
7731	4	8129	131	1762.28330000000005	13
7731	5	4224	80	616.927599999999984	44
7731	6	7057	289	1002.78899999999999	39
7731	7	3242	208	233.199399999999997	8
7731	8	8259	203	1914.89850000000001	15
7731	9	1412	72	1196.80819999999994	28
7731	10	6104	114	1015.63610000000006	24
7731	11	5991	212	1275.54510000000005	32
7731	12	420	192	1983.73960000000011	12
7731	13	9736	169	45.138300000000001	27
7731	14	209	259	1668.6409000000001	31
7731	15	9582	38	978.455100000000016	31
7731	16	5445	28	907.331900000000019	26
7731	17	3781	16	1369.36599999999999	39
7731	18	741	113	165.512599999999992	33
7731	19	5262	295	322.914499999999975	6
7731	20	5832	25	1716.89899999999989	7
7731	21	1551	271	1170.49000000000001	30
7731	22	170	52	607.082300000000032	30
7731	23	4082	130	1029.0603000000001	14
7731	24	377	62	49.8903999999999996	35
7731	25	4867	224	1514.3094000000001	6
7731	26	1627	170	1938.15059999999994	31
7731	27	3748	234	1448.74579999999992	42
7731	28	2805	184	151.703100000000006	22
7731	29	574	99	981.844699999999989	11
7731	30	7500	243	881.968200000000024	4
7731	31	5371	24	1373.77130000000011	44
7731	32	8571	252	927.088700000000017	32
7731	33	6605	21	1943.70740000000001	12
7731	34	340	16	1377.77399999999989	9
7731	35	8222	119	157.502900000000011	44
7731	36	8638	232	1617.29070000000002	10
7731	37	1566	204	1624.0761	34
7731	38	6392	28	440.663200000000018	39
7731	39	349	76	744.343200000000024	40
7731	40	8895	217	1151.33259999999996	24
7731	41	6865	71	951.101999999999975	32
7731	42	1663	115	625.223700000000008	14
7731	43	195	286	1851.23880000000008	19
7731	44	7102	223	87.7245000000000061	5
7732	1	8882	71	1452.46010000000001	13
7732	2	8422	81	1040.09220000000005	11
7732	3	9587	0	720.305299999999988	26
7732	4	2507	179	1653.7521999999999	40
7732	5	9459	83	1812.22859999999991	9
7732	6	557	291	1982.79739999999993	47
7732	7	3224	137	388.048699999999997	16
7732	8	4683	93	107.604500000000002	14
7732	9	4455	144	258.103099999999984	40
7732	10	5589	298	668.933899999999994	16
7732	11	3879	176	1417.45180000000005	4
7732	12	4857	109	154.135300000000001	35
7732	13	563	234	1417.91429999999991	36
7732	14	8220	152	1856.6552999999999	37
7732	15	8556	282	516.864599999999996	9
7732	16	7926	161	610.052699999999959	45
7733	1	7497	142	1379.46010000000001	42
7733	2	4795	69	1822.7328	41
7733	3	9563	105	1366.07279999999992	27
7733	4	3313	123	1130.3780999999999	41
7733	5	3884	105	521.000599999999963	37
7733	6	1469	63	751.236899999999991	8
7733	7	637	163	763.890999999999963	4
7733	8	8337	287	317.689999999999998	46
7733	9	893	164	1114.53780000000006	19
7733	10	9684	1	1249.30130000000008	25
7733	11	4513	134	488.218999999999994	24
7733	12	5128	290	32.6616	24
7733	13	7162	208	1719.83200000000011	8
7733	14	8012	4	1321.21060000000011	20
7733	15	5847	288	1172.20119999999997	43
7733	16	3632	79	1707.46250000000009	32
7733	17	4412	208	864.027399999999943	36
7733	18	5098	25	1109.50639999999999	2
7733	19	2132	16	1061.04649999999992	8
7733	20	8504	146	862.893599999999992	11
7733	21	676	247	588.979199999999992	23
7733	22	5897	25	980.718399999999974	47
7733	23	4240	112	157.198599999999999	46
7733	24	8673	182	844.59050000000002	6
7733	25	18	197	1462.5791999999999	31
7733	26	3449	60	1676.62570000000005	35
7733	27	4664	131	1376.22409999999991	16
7733	28	7451	278	1616.49890000000005	44
7733	29	9853	93	1308.94209999999998	47
7733	30	6801	17	549.631600000000049	11
7733	31	1271	268	614.357499999999959	37
7733	32	8751	146	842.470900000000029	18
7733	33	6845	235	562.004000000000019	25
7733	34	5241	67	1261.39660000000003	38
7733	35	5910	107	1044.69920000000002	15
7733	36	8267	17	220.548000000000002	2
7733	37	1930	205	1965.72479999999996	45
7733	38	2285	82	668.574299999999994	23
7733	39	8998	133	802.03589999999997	35
7733	40	4169	109	973.760200000000054	40
7733	41	5490	43	1795.4208000000001	36
7733	42	3846	64	1800.85339999999997	4
7733	43	1081	135	711.972600000000057	23
7733	44	417	118	1272.76029999999992	5
7733	45	3341	191	1598.81230000000005	10
7733	46	3918	230	668.20169999999996	35
7733	47	905	88	38.7657000000000025	29
7733	48	4278	253	170.732300000000009	43
7733	49	7545	272	330.568499999999972	6
7733	50	3537	284	1980.93309999999997	45
7733	51	3374	29	431.853400000000022	42
7733	52	1951	105	1032.5163	37
7733	53	9533	25	1796.35089999999991	32
7733	54	8981	39	704.238100000000031	23
7733	55	2661	127	406.225700000000018	3
7734	1	1682	241	1957.47749999999996	30
7734	2	3818	8	1380.41550000000007	3
7734	3	920	27	1033.5009	30
7734	4	2461	136	1575.94890000000009	35
7734	5	8446	144	457.435699999999997	7
7734	6	7345	265	1967.37380000000007	21
7734	7	8449	253	1192.96620000000007	34
7734	8	9855	107	1019.20809999999994	27
7734	9	4457	285	149.302600000000012	20
7735	1	7262	137	1346.7654	26
7735	2	7194	182	1544.86059999999998	42
7735	3	867	207	848.252200000000016	49
7735	4	5890	173	193.899200000000008	33
7735	5	6047	161	1359.36239999999998	13
7735	6	381	72	366.864199999999983	10
7735	7	301	132	119.150700000000001	27
7735	8	4856	266	408.323300000000017	4
7735	9	9500	170	577.972499999999968	2
7735	10	179	268	1006.93460000000005	33
7735	11	1486	115	612.898800000000051	30
7735	12	2497	220	1485.48119999999994	44
7735	13	548	291	1748.28230000000008	26
7735	14	3344	291	1645.76050000000009	38
7735	15	3281	207	889.209699999999998	7
7735	16	8956	276	1524.37339999999995	31
7735	17	8079	36	837.125900000000001	47
7736	1	626	202	884.942199999999957	10
7736	2	8547	137	514.899800000000027	28
7736	3	3108	36	306.989500000000021	14
7736	4	201	107	1203.41360000000009	36
7736	5	3031	79	460.258100000000013	17
7736	6	8258	118	79.7069000000000045	1
7736	7	829	234	146.030799999999999	14
7736	8	9558	258	123.983699999999999	1
7736	9	8317	268	1772.90090000000009	17
7736	10	4408	86	1951.37889999999993	4
7737	1	8927	62	117.452100000000002	47
7737	2	5625	29	911.708999999999946	34
7737	3	7864	166	1525.2632000000001	48
7737	4	9943	184	1330.29389999999989	7
7737	5	997	265	1653.15069999999992	47
7737	6	8875	234	139.014900000000011	25
7737	7	5272	43	992.499000000000024	15
7737	8	793	287	1750.52690000000007	1
7737	9	7480	169	1802.49890000000005	37
7737	10	9751	222	1826.76980000000003	20
7737	11	9191	4	1495.32899999999995	34
7737	12	4458	31	168.558400000000006	21
7737	13	6599	267	722.291299999999978	30
7737	14	7654	194	1446.67530000000011	18
7737	15	8662	54	1676.67419999999993	4
7737	16	417	153	292.007000000000005	38
7737	17	5701	255	231.489800000000002	9
7737	18	3477	14	972.945699999999988	18
7737	19	7557	67	878.885899999999992	48
7737	20	6790	247	1688.90460000000007	49
7737	21	8552	185	1343.53860000000009	7
7737	22	5316	89	620.712999999999965	17
7738	1	1624	251	229.596699999999998	29
7738	2	5704	252	1661.50729999999999	47
7738	3	9154	177	1178.2213999999999	47
7738	4	119	114	992.55460000000005	16
7738	5	1378	196	1352.80569999999989	30
7738	6	5225	10	1822.80950000000007	13
7738	7	7973	173	1823.22810000000004	11
7738	8	458	181	1938.52690000000007	46
7738	9	5070	7	684.353600000000029	21
7738	10	5013	106	994.872499999999945	24
7738	11	5794	288	1804.35480000000007	32
7738	12	7382	285	1942.07150000000001	23
7738	13	7624	195	970.777600000000007	45
7738	14	4160	110	819.778800000000047	24
7738	15	8191	12	1631.57549999999992	35
7738	16	3458	229	1442.35419999999999	31
7738	17	1824	204	543.114500000000021	49
7738	18	1866	134	1280.80439999999999	25
7738	19	4023	228	985.652100000000019	27
7738	20	253	81	1725.8904	5
7738	21	7005	113	1205.63419999999996	16
7738	22	9476	152	1754.4704999999999	31
7738	23	3310	144	1299.17939999999999	10
7738	24	427	37	1767.38779999999997	5
7738	25	4998	227	1115.39509999999996	21
7738	26	2002	26	810.811699999999973	41
7738	27	241	223	816.64790000000005	7
7738	28	9384	189	1710.11370000000011	10
7738	29	7877	242	1508.64229999999998	8
7738	30	7033	204	328.128600000000006	16
7738	31	4251	55	77.5641999999999996	9
7738	32	8407	58	1095.7663	15
7738	33	9301	257	870.696500000000015	16
7738	34	6345	39	1719.39360000000011	2
7738	35	2652	196	293.384799999999984	46
7738	36	1227	120	450.788799999999981	13
7738	37	3780	234	979.83439999999996	1
7739	1	8752	199	182.018400000000014	8
7739	2	5026	158	410.905399999999986	5
7739	3	9910	119	208.508700000000005	32
7739	4	4593	67	1981.00939999999991	11
7739	5	1681	199	1017.18719999999996	33
7739	6	2445	229	768.443200000000047	12
7739	7	1668	295	1987.43299999999999	9
7739	8	9583	13	1137.45350000000008	15
7739	9	948	183	142.616299999999995	16
7739	10	7626	155	170.916500000000013	39
7739	11	6725	222	1506.52479999999991	34
7739	12	5167	18	132.380899999999997	21
7739	13	1307	102	1373.96209999999996	43
7739	14	4639	6	982.766799999999989	18
7739	15	3909	277	966.173900000000003	17
7739	16	3047	195	1477.07780000000002	29
7739	17	6	239	209.598700000000008	26
7739	18	2067	36	1710.6117999999999	42
7739	19	3762	184	1416.49070000000006	23
7739	20	7165	60	1014.72699999999998	25
7739	21	6787	21	326.195299999999975	12
7739	22	1313	86	300.509799999999984	7
7739	23	6856	190	1072.29140000000007	26
7739	24	9617	51	492.097800000000007	10
7739	25	5960	296	447.525800000000004	18
7739	26	7563	138	1647.11930000000007	38
7739	27	9297	149	709.283500000000004	27
7739	28	9438	100	1364.74060000000009	46
7739	29	8509	28	1723.44399999999996	35
7739	30	3194	294	1543.05220000000008	44
7739	31	8287	14	1044.28899999999999	31
7739	32	7382	111	210.065599999999989	48
7739	33	7685	42	1274.72260000000006	6
7739	34	7336	94	1551.53989999999999	4
7739	35	2930	227	1532.44110000000001	18
7739	36	6686	249	551.894400000000019	28
7739	37	7441	181	759.520200000000045	13
7739	38	9816	230	1588.19789999999989	15
7740	1	7568	105	1701.8732	11
7740	2	8621	57	209.303500000000014	48
7740	3	557	293	480.025300000000016	4
7740	4	1209	136	1337.4523999999999	18
7740	5	3081	136	1823.75870000000009	7
7740	6	3777	96	949.676299999999969	38
7740	7	7009	222	223.38239999999999	49
7740	8	1653	289	995.794899999999984	10
7740	9	2629	90	1595.05420000000004	42
7741	1	1872	194	1271.91540000000009	19
7741	2	3562	29	1944.52710000000002	46
7741	3	8291	261	1004.82820000000004	2
7741	4	7677	236	1210.08969999999999	8
7741	5	7931	8	375.178899999999999	20
7741	6	1655	80	1770.55369999999994	15
7741	7	5951	43	1373.36550000000011	26
7741	8	3230	297	684.465900000000033	16
7741	9	6501	202	768.999199999999973	11
7741	10	3833	170	655.123500000000035	10
7741	11	6577	222	1122.3744999999999	20
7741	12	1023	245	738.254800000000046	39
7741	13	5256	206	1877.02469999999994	9
7741	14	8948	249	1479.09519999999998	40
7741	15	6808	150	1012.88160000000005	9
7741	16	2455	229	699.371599999999944	18
7741	17	6143	23	783.539999999999964	49
7741	18	1013	192	1064.42920000000004	22
7741	19	1451	128	1063.47489999999993	10
7741	20	3998	268	726.389699999999948	19
7741	21	5457	38	1262.28850000000011	38
7741	22	2228	277	82.7137000000000029	1
7741	23	8066	281	796.973299999999995	33
7741	24	3264	187	734.525499999999965	46
7741	25	6559	215	1217.89329999999995	2
7741	26	1469	299	1187.34619999999995	45
7741	27	1784	297	1833.81150000000002	46
7741	28	7987	122	618.355999999999995	41
7741	29	6812	110	621.564399999999978	43
7741	30	2367	103	947.346400000000017	12
7741	31	3312	62	1914.40319999999997	16
7741	32	9736	82	1709.673	44
7741	33	8726	167	824.495000000000005	44
7741	34	4236	276	1856.36750000000006	25
7741	35	9697	202	120.570700000000002	14
7741	36	8708	75	410.552500000000009	45
7741	37	4337	145	1734.22190000000001	20
7741	38	9071	93	1901.90339999999992	44
7741	39	5574	128	68.6928000000000054	49
7741	40	8531	286	650.046799999999962	1
7741	41	6353	293	1549.59740000000011	5
7741	42	4831	117	852.246200000000044	43
7741	43	4296	163	1835.19929999999999	35
7741	44	4757	285	1271.47350000000006	43
7741	45	8703	9	1087.97489999999993	14
7741	46	9753	93	1718.8891000000001	25
7741	47	2789	227	1872.03780000000006	23
7741	48	4576	293	493.733799999999974	2
7741	49	5145	75	1888.23890000000006	43
7741	50	2616	243	1307.94260000000008	7
7741	51	6037	222	199.575400000000002	16
7742	1	1370	233	1652.42660000000001	1
7742	2	1123	92	848.414200000000051	36
7742	3	2318	208	342.392100000000028	9
7742	4	2260	138	1147.73839999999996	25
7742	5	8527	133	1885.17959999999994	33
7742	6	3227	286	1884.77790000000005	6
7742	7	1159	98	1101.88310000000001	7
7742	8	9433	206	859.348600000000033	43
7742	9	459	27	1541.01080000000002	49
7742	10	9286	170	1032.8130000000001	23
7742	11	6639	44	509.605799999999988	17
7742	12	8248	131	1222.48870000000011	41
7742	13	1354	37	93.0113999999999947	6
7743	1	1860	278	1138.40429999999992	38
7743	2	9859	107	1799.7527	45
7743	3	3453	279	218.536900000000003	30
7743	4	7832	157	360.801499999999976	22
7743	5	9307	120	1086.99250000000006	47
7743	6	8165	220	138.2072	14
7743	7	7149	242	1016.44460000000004	48
7743	8	5260	166	1070.0322000000001	18
7743	9	1484	259	950.534099999999967	5
7743	10	8527	68	785.273599999999988	33
7743	11	7300	190	1961.21900000000005	6
7743	12	6055	49	1701.43689999999992	37
7743	13	6059	273	207.51509999999999	35
7743	14	8093	132	1727.93859999999995	23
7743	15	3428	78	1253.19939999999997	21
7743	16	5240	211	1201.7632000000001	24
7743	17	299	242	1232.24409999999989	45
7743	18	5882	257	1804.95710000000008	22
7743	19	2152	5	1223.43339999999989	2
7743	20	4124	295	1945.02459999999996	38
7743	21	8505	246	315.193300000000022	18
7743	22	433	247	1600.80330000000004	42
7743	23	5929	78	1204.81529999999998	1
7743	24	5121	33	653.551299999999969	6
7743	25	4190	62	356.251199999999983	7
7743	26	294	125	526.341999999999985	31
7743	27	6941	207	1261.49829999999997	29
7743	28	5015	32	512.802299999999946	10
7743	29	8305	177	388.43119999999999	31
7743	30	6074	67	730.521399999999971	42
7743	31	7889	3	128.7149	18
7743	32	1699	84	1889.02759999999989	9
7743	33	230	276	1359.08940000000007	3
7743	34	4948	207	1540.45029999999997	5
7743	35	9292	195	1606.7002	2
7743	36	1486	279	157.639800000000008	43
7743	37	5054	152	635.818099999999959	3
7743	38	6488	217	1138.71469999999999	13
7743	39	7930	53	350.779899999999998	7
7743	40	261	233	1541.69190000000003	2
7743	41	1762	153	433.477100000000007	14
7743	42	9774	299	1673.47589999999991	45
7743	43	8648	11	1898.82379999999989	30
7743	44	7440	86	1898.25890000000004	46
7743	45	4727	74	1252.90259999999989	8
7743	46	4805	92	186.779599999999988	30
7743	47	7644	191	453.184599999999989	2
7743	48	203	212	569.558300000000031	36
7743	49	9059	293	1016.95979999999997	27
7743	50	8583	284	471.605999999999995	28
7743	51	831	267	1155.67570000000001	38
7743	52	5113	275	123.812200000000004	20
7743	53	8148	114	354.509000000000015	20
7743	54	3993	36	202.618400000000008	31
7743	55	7147	178	853.231099999999969	31
7743	56	9403	1	1805.31700000000001	40
7743	57	4973	134	1322.89149999999995	42
7743	58	2290	260	1807.68820000000005	22
7743	59	3861	80	944.190100000000029	32
7743	60	5161	91	1174.60989999999993	40
7743	61	4292	21	1510.22890000000007	6
7743	62	2849	267	597.158900000000017	13
7743	63	4441	33	1019.70389999999998	48
7743	64	8461	16	399.332100000000025	9
7743	65	5117	285	1392.56850000000009	31
7743	66	5604	79	989.714799999999968	27
7743	67	5757	7	582.172199999999975	47
7743	68	4600	279	1449.01039999999989	15
7743	69	3229	234	505.406999999999982	4
7743	70	3845	56	1234.56590000000006	22
7743	71	1899	88	1096.33750000000009	3
7743	72	5243	9	340.835399999999993	7
7743	73	6575	130	1476.7034000000001	4
7743	74	6082	36	62.3511999999999986	43
7743	75	4545	183	659.889999999999986	39
7743	76	8236	16	1130.1844000000001	12
7743	77	5592	181	1234.25900000000001	13
7743	78	3047	261	1638.84789999999998	21
7743	79	8122	9	179.074099999999987	13
7743	80	2869	174	668.007100000000037	29
7743	81	1228	54	97.7169999999999987	13
7743	82	4366	79	1221.85249999999996	37
7743	83	724	180	1922.56529999999998	35
7743	84	8963	97	837.753199999999993	13
7743	85	5916	91	1846.93730000000005	28
7743	86	9878	289	470.661999999999978	16
7743	87	5934	48	791.25	28
7743	88	606	195	1556.16759999999999	21
7743	89	8769	69	568.866499999999974	23
7743	90	4529	170	1037.07819999999992	42
7743	91	5407	40	1852.05739999999992	18
7743	92	4930	261	747.447599999999966	5
7743	93	2000	275	682.687099999999987	27
7743	94	273	59	179.811900000000009	18
7743	95	6633	160	1916.69219999999996	35
7743	96	9735	27	1495.25919999999996	33
7743	97	7936	112	1608.14769999999999	23
7743	98	2503	90	1180.5972999999999	23
7743	99	5001	124	402.810099999999977	14
7744	1	6228	241	1216.49610000000007	10
7744	2	8177	2	1356.1871000000001	13
7744	3	7961	140	1389.6409000000001	4
7744	4	368	165	805.713100000000054	49
7744	5	7940	133	1219.51870000000008	33
7744	6	3595	237	1417.16419999999994	38
7744	7	6427	134	1156.73160000000007	31
7744	8	988	266	1411.2201	4
7744	9	5494	267	751.087300000000027	36
7744	10	9982	18	606.998900000000049	49
7744	11	1871	165	1742.91640000000007	45
7744	12	6154	89	1803.36079999999993	35
7744	13	7330	222	878.892799999999966	3
7744	14	1119	167	73.3618000000000023	12
7744	15	3495	126	207.75739999999999	39
7744	16	2963	53	263.927900000000022	27
7744	17	934	67	108.126099999999994	17
7744	18	7998	188	1490.94789999999989	43
7744	19	5718	69	669.112899999999968	17
7744	20	5612	116	1360.72190000000001	38
7744	21	822	82	1494.5938000000001	48
7744	22	8874	26	1161.47180000000003	30
7744	23	4645	179	260.759599999999978	15
7744	24	7535	151	1351.86799999999994	32
7744	25	1670	259	45.0007000000000019	41
7744	26	5461	193	928.563999999999965	13
7744	27	6846	135	104.390199999999993	32
7744	28	933	92	382.9101	37
7744	29	4306	276	191.3947	30
7744	30	637	161	1357.46640000000002	15
7744	31	822	249	352.645699999999977	45
7744	32	6606	249	59.6159999999999997	17
7744	33	5654	201	1512.00749999999994	23
7744	34	9165	249	842.285100000000057	16
7744	35	58	58	1468.84979999999996	11
7744	36	6981	241	139.8262	19
7744	37	7777	263	51.8369	32
7744	38	6957	41	1944.74009999999998	29
7744	39	920	95	1781.24399999999991	2
7744	40	727	220	1717.32410000000004	45
7744	41	1580	93	1465.72299999999996	32
7744	42	1244	132	111.184600000000003	23
7744	43	7397	297	119.633099999999999	14
7744	44	3153	49	1882.00680000000011	3
7744	45	665	218	1010.71889999999996	1
7744	46	1450	120	717.491800000000012	15
7744	47	4256	9	1032.35930000000008	23
7744	48	3324	133	1868.09680000000003	26
7744	49	2476	124	669.749599999999987	12
7744	50	1188	62	531.259800000000041	40
7744	51	4800	168	1763.57619999999997	29
7744	52	1886	266	105.630099999999999	22
7744	53	5348	265	1205.49530000000004	16
7744	54	4336	251	1445.34490000000005	3
7744	55	4659	196	336.170599999999979	31
7744	56	255	146	1105.06420000000003	34
7744	57	7877	160	359.661200000000008	10
7744	58	7847	282	1245.46569999999997	41
7744	59	1980	155	1409.01970000000006	33
7744	60	9696	284	1877.56150000000002	38
7744	61	9338	286	51.3855999999999966	37
7744	62	3719	65	1954.68959999999993	16
7744	63	4447	61	1638.46710000000007	26
7744	64	3816	272	1126.53880000000004	8
7744	65	2423	198	821.676000000000045	48
7744	66	589	21	1935.45929999999998	19
7744	67	1840	289	596.740699999999947	34
7744	68	6361	247	156.096699999999998	23
7744	69	4797	242	1039.6866	23
7744	70	9166	130	1596.13930000000005	8
7744	71	564	133	458.937799999999982	10
7744	72	84	142	1321.78809999999999	10
7744	73	8657	275	418.302700000000016	35
7744	74	8794	170	1350.57300000000009	8
7744	75	1178	269	180.725099999999998	32
7744	76	8798	167	128.918800000000005	46
7744	77	1360	177	44.0985999999999976	32
7744	78	9189	178	925.23739999999998	24
7744	79	7165	10	801.346599999999967	5
7744	80	6301	246	1297.19669999999996	24
7744	81	5967	210	769.86220000000003	12
7744	82	7896	56	1914.53430000000003	14
7744	83	2905	292	1436.17000000000007	11
7744	84	3993	111	1082.44170000000008	17
7744	85	6535	81	1456.43270000000007	35
7744	86	659	69	1257.68550000000005	6
7744	87	7342	297	922.312099999999987	15
7744	88	4747	146	1733.27960000000007	11
7744	89	3251	52	707.231499999999983	44
7744	90	8271	180	1253.23880000000008	10
7744	91	7625	169	1855.77019999999993	36
7744	92	1521	26	491.082600000000014	43
7745	1	8698	153	1217.92609999999991	8
7745	2	8502	103	1270.19190000000003	36
7745	3	4073	192	100.678899999999999	42
7745	4	8389	50	423.269799999999975	14
7745	5	7497	11	1846.9661000000001	23
7745	6	5054	151	521.259099999999989	11
7745	7	5576	160	272.576399999999978	36
7745	8	9703	94	1335.27520000000004	4
7745	9	402	284	1434.27890000000002	9
7745	10	8385	191	1152.24600000000009	34
7745	11	2508	204	944.886499999999955	25
7745	12	8493	230	1423.14540000000011	5
7745	13	3583	158	1486.90249999999992	24
7745	14	89	274	128.300700000000006	11
7745	15	9180	276	95.6816000000000031	2
7745	16	8927	214	1122.17239999999993	11
7745	17	6461	9	794.029999999999973	8
7745	18	2833	49	516.889900000000011	41
7745	19	2693	226	108.684799999999996	24
7745	20	7316	36	960.644199999999955	21
7745	21	7706	21	941.821900000000028	21
7745	22	4244	274	605.11080000000004	46
7745	23	7980	105	1721.08539999999994	47
7745	24	4861	58	507.032800000000009	17
7745	25	4663	109	779.920399999999972	38
7745	26	8935	263	1650.5338999999999	37
7745	27	5074	239	1248.41280000000006	39
7745	28	5441	189	203.263299999999987	7
7745	29	2294	15	1766.7808	15
7745	30	4653	66	1135.42270000000008	44
7745	31	9837	228	1472.61040000000003	20
7745	32	9029	140	633.085100000000011	34
7745	33	947	29	1834.99620000000004	9
7745	34	6106	199	1050.69350000000009	35
7745	35	1338	62	1039.34259999999995	7
7745	36	9630	168	1192.33709999999996	10
7745	37	8774	25	1253.75199999999995	30
7745	38	8617	107	1329.39560000000006	29
7745	39	4408	209	818.294700000000034	26
7745	40	7948	285	926.985500000000002	32
7745	41	5575	56	127.492400000000004	49
7745	42	3593	258	417.81880000000001	5
7745	43	7733	140	643.237499999999955	38
7745	44	6557	65	58.0814000000000021	18
7745	45	512	50	685.265700000000038	45
7745	46	9758	239	129.289299999999997	19
7745	47	4838	58	622.923099999999977	7
7745	48	1071	229	1379.6398999999999	26
7745	49	8468	257	716.522199999999998	44
7745	50	3132	117	1455.57539999999995	20
7745	51	4609	84	1102.57909999999993	4
7745	52	603	108	1021.91859999999997	24
7745	53	3097	244	1243.56439999999998	11
7745	54	7331	127	915.173900000000003	45
7745	55	4320	284	1350.75649999999996	32
7745	56	5384	99	367.58420000000001	14
7745	57	398	43	1326.42669999999998	39
7745	58	7052	294	480.223599999999976	5
7745	59	3998	20	622.635099999999966	42
7745	60	2770	250	316.791999999999973	17
7745	61	5919	28	1336.9815000000001	25
7745	62	440	270	397.630600000000015	1
7745	63	3817	120	226.284400000000005	49
7745	64	3905	174	253.18010000000001	25
7745	65	8897	5	388.351499999999987	31
7745	66	9802	198	966.253600000000006	23
7745	67	6264	172	441.591700000000003	23
7745	68	1001	259	676.013699999999972	47
7745	69	2626	240	1987.5453	4
7745	70	5156	241	1528.42010000000005	45
7745	71	7563	56	88.9783999999999935	17
7745	72	9051	118	1191.36480000000006	39
7745	73	4840	206	1473.04999999999995	19
7745	74	8139	104	944.151700000000005	10
7745	75	904	61	124.121099999999998	49
7745	76	1932	222	339.069200000000023	17
7745	77	9266	194	1434.88969999999995	19
7745	78	270	121	300.134099999999989	28
7745	79	8512	106	830.29989999999998	4
7745	80	9561	121	1343.35470000000009	49
7746	1	782	132	1781.42509999999993	9
7746	2	677	75	216.140999999999991	43
7746	3	4136	137	1475.1386	4
7746	4	2019	268	1469.26790000000005	7
7746	5	3237	148	1143.64429999999993	12
7746	6	1306	63	459.701399999999978	37
7746	7	9356	156	1407.19699999999989	2
7746	8	6513	183	1748.36159999999995	22
7746	9	4228	133	397.948899999999981	16
7746	10	1747	244	1658.86750000000006	12
7746	11	8847	98	849.428300000000036	27
7746	12	166	82	1812.62480000000005	21
7746	13	2895	126	1248.63809999999989	11
7746	14	33	102	1395.07269999999994	23
7746	15	9674	159	462.579299999999989	12
7746	16	1354	192	1728.31169999999997	19
7746	17	1517	201	308.943699999999978	14
7746	18	4793	18	599.872399999999971	18
7746	19	813	277	1803.99630000000002	36
7747	1	7515	277	1062.78179999999998	45
7747	2	1817	143	1101.43409999999994	1
7747	3	5518	114	728.027299999999968	19
7747	4	7718	258	303.546299999999974	42
7747	5	2411	299	1742.77040000000011	7
7747	6	9897	4	1818.14820000000009	30
7747	7	3207	192	720.045399999999972	42
7747	8	6992	268	1380.01980000000003	35
7747	9	4303	166	742.902799999999957	10
7747	10	3329	46	1390.43759999999997	18
7747	11	205	159	889.32650000000001	40
7747	12	783	124	1943.26050000000009	32
7747	13	6560	41	877.555600000000027	31
7747	14	1221	225	1174.6117999999999	14
7747	15	8243	202	1086.7346	22
7747	16	4070	218	1272.05809999999997	30
7747	17	362	278	1569.48620000000005	31
7747	18	2654	163	289.512299999999982	4
7747	19	6816	174	1252.42280000000005	1
7747	20	7802	223	661.071599999999989	49
7747	21	7422	124	812.488500000000045	10
7747	22	479	269	816.50750000000005	30
7747	23	3339	213	313.210699999999974	8
7747	24	2709	138	490.139200000000017	31
7748	1	6205	119	1287.71569999999997	31
7748	2	1588	220	1220.82629999999995	28
7748	3	2562	16	1135.01700000000005	46
7748	4	7711	48	640.817900000000009	32
7748	5	4060	135	876.57669999999996	27
7748	6	5012	203	802.385200000000054	9
7748	7	733	280	1645.55880000000002	14
7748	8	7852	209	887.215100000000007	21
7748	9	9339	81	1032.55659999999989	18
7748	10	5725	204	860.162299999999959	12
7748	11	7861	74	1010.6884	4
7748	12	5174	42	1308.28899999999999	26
7748	13	4228	35	1945.95759999999996	13
7748	14	5732	117	1373.9233999999999	45
7748	15	4753	92	399.670000000000016	46
7748	16	336	131	382.602800000000002	2
7748	17	4409	41	1622.96540000000005	6
7748	18	2472	37	1063.06089999999995	22
7748	19	8214	91	1176.93190000000004	9
7748	20	1418	250	841.045100000000048	7
7748	21	1167	233	306.150800000000004	34
7748	22	9448	95	947.201400000000035	3
7748	23	7075	251	1761.85439999999994	33
7748	24	9266	50	1790.52510000000007	46
7748	25	5	172	1052.41039999999998	18
7748	26	2684	288	1522.47779999999989	18
7748	27	2898	208	518.822900000000004	15
7748	28	5581	79	1340.63409999999999	7
7748	29	5855	0	1301.20769999999993	41
7748	30	2167	207	38.5283000000000015	45
7748	31	6772	4	440.69580000000002	36
7748	32	2214	179	562.634199999999964	3
7748	33	9375	199	919.087800000000016	29
7748	34	7941	90	877.799300000000017	1
7748	35	5059	42	1098.53160000000003	12
7748	36	9979	282	1527.63979999999992	14
7748	37	675	152	78.1585000000000036	24
7748	38	1132	209	1476.06619999999998	31
7748	39	8278	39	641.828499999999963	20
7748	40	8977	276	1689.94380000000001	9
7748	41	9949	158	878.308999999999969	3
7748	42	1135	100	608.597300000000018	39
7748	43	5004	212	1482.48139999999989	24
7748	44	598	38	843.141100000000051	39
7748	45	708	234	1075.97170000000006	12
7748	46	7244	4	429.638300000000015	27
7748	47	6167	295	863.274499999999989	43
7748	48	2885	119	788.193599999999947	11
7748	49	48	2	1378.64630000000011	48
7748	50	3860	283	486.168000000000006	20
7748	51	8797	184	815.960199999999986	47
7748	52	5753	240	560.70659999999998	22
7748	53	8710	183	1570.91200000000003	37
7748	54	2545	170	132.651800000000009	16
7748	55	5704	288	800.708300000000008	28
7748	56	4640	14	1960.65110000000004	25
7748	57	5451	67	1051.64439999999991	43
7748	58	1440	285	39.9634	13
7748	59	3247	110	676.570799999999963	36
7748	60	1151	41	430.72969999999998	25
7748	61	5855	122	1786.68830000000003	40
7748	62	6784	239	377.795599999999979	9
7748	63	8341	84	1401.31739999999991	3
7748	64	2116	22	892.886999999999944	2
7748	65	1327	293	1527.01980000000003	29
7748	66	397	157	218.7226	39
7748	67	1035	296	429.826300000000003	25
7748	68	4903	118	472.010899999999992	8
7748	69	8463	265	140.187399999999997	41
7748	70	402	288	624.76260000000002	6
7748	71	5007	86	1182.7195999999999	45
7748	72	5970	292	707.277699999999982	45
7748	73	3203	73	779.293099999999981	15
7748	74	4040	88	1134.79349999999999	24
7748	75	2824	163	1069.35560000000009	43
7748	76	9453	121	1358.01369999999997	25
7748	77	6019	259	1097.74569999999994	11
7748	78	2213	62	1535.39969999999994	37
7748	79	6365	126	108.146500000000003	38
7748	80	8891	239	305.165599999999984	46
7748	81	335	87	1907.15409999999997	15
7749	1	1364	118	1542.14979999999991	23
7749	2	6543	193	353.594899999999996	25
7749	3	1696	299	1289.7953	2
7749	4	6295	62	1311.1427000000001	16
7749	5	3527	7	146.832600000000014	43
7749	6	8523	43	1537.86830000000009	44
7749	7	3499	169	738.673199999999952	37
7749	8	7133	81	1780.29189999999994	36
7749	9	522	84	1305.96360000000004	33
7749	10	9664	160	637.968100000000049	26
7749	11	953	289	790.573499999999967	2
7749	12	1170	202	910.389999999999986	8
7749	13	5827	185	1542.24919999999997	24
7749	14	771	72	1532.45679999999993	35
7749	15	1875	159	1681.1273000000001	14
7749	16	1136	102	617.000700000000052	21
7749	17	6305	267	399.545000000000016	26
7749	18	8995	93	1866.45830000000001	18
7749	19	1565	281	1658.48199999999997	15
7749	20	3951	187	719.084500000000048	4
7749	21	5077	0	56.9429999999999978	48
7749	22	4414	120	747.316500000000019	2
7749	23	6093	135	1719.84889999999996	10
7749	24	9943	12	1287.08230000000003	17
7749	25	766	287	1596.32310000000007	19
7749	26	8828	217	1707.02680000000009	41
7749	27	2958	264	515.101400000000012	45
7749	28	9439	277	1831.86280000000011	8
7749	29	6058	189	1521.30860000000007	29
7749	30	9168	150	312.626300000000015	9
7749	31	1868	299	204.772999999999996	46
7749	32	1303	29	760.864900000000034	34
7749	33	4457	232	1418.72710000000006	30
7749	34	409	79	1368.04109999999991	20
7749	35	6034	198	1095.19900000000007	21
7749	36	7697	244	1569.83040000000005	43
7749	37	7121	279	978.918300000000045	10
7749	38	5556	61	523.17349999999999	4
7749	39	1111	165	1436.54389999999989	28
7749	40	8826	58	1718.56889999999999	32
7749	41	8397	142	1496.5628999999999	16
7749	42	827	33	711.928300000000036	43
7749	43	3747	298	1671.62220000000002	32
7749	44	6406	133	1280.30790000000002	13
7749	45	5510	96	20.2474999999999987	44
7749	46	8799	164	534.167400000000043	9
7749	47	5184	198	1898.24240000000009	30
7749	48	3077	92	1089.16930000000002	7
7749	49	8050	156	1605.55719999999997	8
7749	50	4825	123	1055.25739999999996	10
7749	51	4572	188	692.319200000000023	26
7749	52	5502	56	1911.69239999999991	7
7749	53	3850	209	1696.30770000000007	4
7749	54	5936	113	919.899999999999977	8
7749	55	134	10	1660.2509	12
7749	56	6688	19	716.883500000000026	48
7749	57	9530	142	1056.08259999999996	26
7749	58	6945	101	1769.42589999999996	21
7749	59	5052	125	457.127900000000011	8
7749	60	2540	163	1845.9706000000001	8
7749	61	2538	51	723.928999999999974	15
7749	62	3107	287	1058.3614	31
7749	63	1386	129	1670.64429999999993	41
7749	64	3205	288	52.0086000000000013	21
7749	65	3093	263	1145.27369999999996	35
7749	66	5877	17	1948.7786000000001	5
7749	67	8471	158	162.892899999999997	14
7749	68	9316	268	1991.15949999999998	38
7749	69	3794	283	580.8279	34
7749	70	3444	97	817.692099999999982	28
7749	71	9907	273	1288.10609999999997	16
7749	72	281	201	149.485199999999992	36
7749	73	2572	207	621.497799999999984	8
7749	74	5105	242	1907.80320000000006	38
7749	75	485	149	490.192999999999984	13
7749	76	7965	230	1583.29040000000009	3
7749	77	6878	22	58.2978000000000023	33
7749	78	2485	193	1158.79590000000007	23
7749	79	9038	57	739.912299999999959	46
7749	80	8019	55	1484.6898000000001	1
7749	81	8348	127	238.141400000000004	33
7749	82	3673	155	1114.13010000000008	39
7749	83	1797	244	865.073200000000043	14
7749	84	111	228	836.993799999999965	29
7750	1	2721	122	773.939300000000003	39
7750	2	1360	59	1559.33130000000006	21
7750	3	9815	267	834.693200000000047	18
7750	4	3647	149	1559.49849999999992	40
7750	5	7699	14	436.392299999999977	25
7750	6	5315	98	864.81880000000001	42
7750	7	8146	109	1426.81539999999995	33
7750	8	1735	239	950.653800000000047	43
7750	9	5029	257	1632.90460000000007	33
7750	10	6041	185	1090.54279999999994	38
7750	11	803	274	847.933200000000056	11
7750	12	552	146	1336.24499999999989	39
7750	13	8202	137	75.4535000000000053	26
7750	14	5587	219	1498.0163	28
7750	15	3520	119	1771.99669999999992	9
7750	16	7020	53	1778.0784000000001	29
7750	17	1650	124	1022.87660000000005	25
7750	18	6987	213	1659.20049999999992	15
7750	19	4185	157	1848.40409999999997	8
7750	20	5248	223	302.117000000000019	42
7750	21	9932	151	1480.91200000000003	7
7750	22	758	2	1988.55780000000004	11
7750	23	9318	50	1113.44090000000006	17
7750	24	3467	171	1037.63349999999991	30
7750	25	6380	22	1237.79040000000009	5
7750	26	3797	64	291.417500000000018	22
7750	27	8690	166	1913.64010000000007	2
7750	28	546	96	210.403199999999998	6
7750	29	8687	246	549.397100000000023	24
7750	30	7867	224	751.86869999999999	41
7750	31	978	85	1925.76860000000011	31
7750	32	4812	187	832.459699999999998	31
7750	33	9403	192	631.642500000000041	40
7750	34	4990	111	1035.30320000000006	3
7750	35	3986	253	1853.45689999999991	33
7750	36	7755	260	1608.21329999999989	1
7750	37	1862	292	1315.5501999999999	7
7750	38	4771	199	1232.1545000000001	14
7750	39	7788	48	1627.83120000000008	33
7750	40	7766	98	722.66700000000003	10
7750	41	6102	249	1052.45049999999992	24
7750	42	5492	64	1090.23350000000005	13
7750	43	176	144	1501.66930000000002	4
7750	44	945	262	218.011400000000009	13
7750	45	1122	149	1907.96419999999989	17
7750	46	6096	239	165.630200000000002	12
7750	47	2991	292	1620.61539999999991	12
7750	48	6863	186	1480.58079999999995	13
7750	49	5318	274	1281.45180000000005	39
7750	50	3566	195	1064.76690000000008	4
7750	51	7595	211	747.794700000000034	42
7750	52	4482	238	976.971199999999953	40
7750	53	4488	190	107.708299999999994	46
7750	54	4909	130	1897.85290000000009	48
7750	55	2585	121	195.082899999999995	48
7750	56	6687	106	250.920700000000011	24
7750	57	7373	246	20.5023000000000017	15
7750	58	7635	285	1605.05960000000005	36
7750	59	3307	35	938.881799999999998	49
7750	60	3727	251	1274.10899999999992	39
7750	61	7181	179	1978.4212	4
7750	62	3776	74	181.600799999999992	1
7750	63	8208	268	330.147699999999986	2
7750	64	3513	159	1991.34899999999993	42
7750	65	5973	153	574.417599999999993	23
7750	66	4046	66	501.586999999999989	14
7750	67	8274	84	287.586099999999988	5
7750	68	6442	112	1032.17890000000011	30
7750	69	3613	0	454.383699999999976	16
7750	70	9354	268	782.098499999999945	22
7750	71	6735	170	1362.55809999999997	25
7750	72	7146	267	1037.0021999999999	6
7750	73	1302	181	1949.33789999999999	32
7750	74	5525	144	73.0078000000000031	44
7750	75	3197	135	788.529199999999946	44
7750	76	9173	29	916.750900000000001	8
7750	77	9821	235	1303.4045000000001	21
7750	78	1028	213	1551.01839999999993	30
7750	79	4250	168	1371.69859999999994	28
7750	80	3675	38	588.718799999999987	14
7750	81	8977	28	1185.89020000000005	43
7750	82	7134	143	306.211500000000001	12
7750	83	1338	276	251.115499999999997	26
7750	84	8243	190	640.282799999999952	30
7750	85	9378	235	503.47320000000002	16
7750	86	2099	169	1492.84179999999992	35
7750	87	7507	185	294.26909999999998	26
7750	88	5882	286	377.760299999999972	3
7750	89	1204	16	120.494500000000002	43
7750	90	307	224	1816.6558	45
7750	91	2856	233	1270.43959999999993	45
7751	1	7810	35	477.418999999999983	3
7751	2	9812	8	1253.01140000000009	6
7751	3	184	226	1336.80790000000002	37
7751	4	2061	214	1186.51050000000009	45
7751	5	8008	228	1361.86400000000003	27
7751	6	6756	22	1074.55690000000004	9
7751	7	9036	289	1811.32510000000002	42
7751	8	4386	295	1556.74639999999999	17
7751	9	6082	286	1483.01919999999996	37
7751	10	5004	149	929.194100000000049	4
7751	11	8295	32	861.672400000000039	29
7751	12	8042	213	401.507999999999981	33
7751	13	4888	112	1576.37339999999995	26
7751	14	633	57	1572.59650000000011	29
7751	15	5795	88	1964.11359999999991	28
7751	16	6508	199	1147.08390000000009	37
7751	17	7525	271	427.135899999999992	14
7751	18	8109	24	1521.67660000000001	17
7751	19	3052	55	597.646399999999971	35
7751	20	8488	50	257.640600000000006	19
7751	21	9125	17	155.075700000000012	4
7751	22	8132	171	1748.36439999999993	19
7751	23	270	187	539.371399999999994	31
7751	24	8588	225	1811.7530999999999	1
7751	25	6934	62	885.212200000000053	24
7751	26	914	73	555.514300000000048	45
7751	27	556	228	594.914999999999964	17
7751	28	160	89	1665.79780000000005	35
7751	29	9368	282	1479.11789999999996	15
7751	30	8053	131	384.607000000000028	24
7751	31	1607	178	1341.19319999999993	34
7751	32	3776	235	690.525200000000041	1
7751	33	5469	206	48.9626000000000019	42
7751	34	5498	66	737.614599999999996	34
7751	35	2258	299	1775.28950000000009	40
7751	36	7883	169	1220.6726000000001	28
7751	37	4603	101	1068.06580000000008	39
7751	38	9113	24	1155.70499999999993	7
7751	39	1502	190	454.582899999999995	35
7751	40	9303	63	1987.95929999999998	18
7751	41	5978	286	145.472700000000003	2
7751	42	3620	237	183.350699999999989	36
7751	43	2384	239	55.6396999999999977	41
7751	44	6500	92	1413.50739999999996	3
7751	45	8119	216	729.328399999999988	16
7751	46	6196	62	121.486999999999995	42
7751	47	1739	143	1346.7826	10
7751	48	6030	109	1446.68939999999998	49
7751	49	9410	129	934.874000000000024	39
7751	50	4095	225	661.921199999999999	49
7751	51	5332	82	1918.46350000000007	24
7751	52	7353	70	849.38760000000002	6
7751	53	8565	282	689.523400000000038	37
7751	54	2674	193	901.233500000000049	3
7751	55	6399	131	420.147299999999973	40
7751	56	8058	194	1465.19699999999989	2
7751	57	7441	148	1393.46139999999991	44
7751	58	748	273	1383.6081999999999	13
7751	59	9227	293	1102.53829999999994	4
7751	60	7019	155	1039.61750000000006	15
7751	61	7646	24	416.082499999999982	22
7751	62	2549	288	823.104100000000017	14
7751	63	8481	252	1486.24229999999989	33
7751	64	7800	90	1112.94499999999994	29
7751	65	7864	6	485.481200000000001	19
7751	66	2980	144	1658.0302999999999	6
7751	67	4326	205	1410.98960000000011	49
7751	68	6405	111	682.166699999999992	38
7751	69	2996	299	1784.61909999999989	47
7751	70	2408	147	587.465599999999995	45
7751	71	8849	275	1027.9668999999999	43
7751	72	645	69	1322.86490000000003	37
7751	73	4603	98	770.219500000000039	32
7751	74	6582	213	179.6267	20
7751	75	7260	181	1966.19039999999995	10
7751	76	1909	271	741.954299999999989	10
7751	77	1714	183	1739.73129999999992	9
7751	78	8517	296	1438.78179999999998	16
7751	79	8818	16	885.381899999999973	30
7751	80	4889	38	499.421699999999987	28
7751	81	9571	279	872.616200000000049	44
7751	82	2813	157	1426.24749999999995	40
7751	83	7111	291	1278.73900000000003	32
7751	84	1372	40	1429.48659999999995	10
7751	85	9752	35	1460.82909999999993	8
7751	86	9871	124	844.336300000000051	3
7751	87	9568	74	929.498100000000022	13
7751	88	4472	294	1600.37910000000011	11
7751	89	7787	190	692.492700000000013	25
7751	90	2660	25	1560.32850000000008	28
7752	1	1585	218	390.557399999999973	32
7752	2	7107	167	1711.29070000000002	34
7752	3	3324	286	699.287299999999959	23
7752	4	3137	298	579.958899999999971	31
7752	5	1680	291	1847.27379999999994	31
7752	6	825	144	1580.76639999999998	42
7752	7	716	98	84.7664999999999935	33
7752	8	3937	82	1673.4351999999999	31
7752	9	8216	237	1950.20740000000001	9
7752	10	4654	265	1339.4840999999999	29
7752	11	4570	245	808.408199999999965	44
7752	12	2915	19	1181.46720000000005	10
7752	13	6865	45	1289.45309999999995	37
7752	14	2833	262	1046.59860000000003	41
7753	1	1411	173	1088.48739999999998	13
7753	2	9694	245	400.094499999999982	30
7753	3	4554	214	755.373399999999947	18
7753	4	1070	128	1004.24220000000003	3
7753	5	4308	41	108.318899999999999	7
7753	6	7817	156	111.839299999999994	12
7753	7	6980	33	521.615099999999984	23
7753	8	2608	284	636.364400000000046	13
7753	9	6291	86	755.344799999999964	39
7753	10	7874	95	583.283900000000017	7
7753	11	7847	38	473.183800000000019	45
7753	12	9540	255	1893.73939999999993	15
7753	13	6849	45	882.250599999999963	39
7753	14	5449	57	1587.76469999999995	28
7753	15	7758	120	1331.89290000000005	34
7753	16	4588	187	865.401399999999967	12
7753	17	8472	73	1006.55190000000005	16
7753	18	3914	270	1260.42409999999995	16
7753	19	3435	206	540.191799999999944	43
7753	20	951	63	259.771799999999985	20
7753	21	2585	188	542.286699999999996	41
7753	22	2829	178	1463.59310000000005	17
7753	23	981	199	1786.15920000000006	24
7753	24	4745	155	683.776500000000055	3
7753	25	7435	191	886.527900000000045	35
7753	26	4025	242	506.21690000000001	15
7753	27	7867	282	1200.20100000000002	45
7753	28	7	119	1348.9683	29
7753	29	3253	257	295.923999999999978	30
7753	30	1470	298	1666.99510000000009	35
7753	31	5895	114	1929.18080000000009	46
7753	32	149	236	161.069500000000005	2
7753	33	3689	140	1972.6853000000001	27
7753	34	5436	81	338.771200000000022	23
7753	35	4334	99	1853.88589999999999	42
7753	36	1298	9	1296.93630000000007	26
7753	37	7032	39	1528.51780000000008	15
7753	38	9538	239	1336.7636	42
7753	39	9473	194	1589.58770000000004	26
7753	40	6898	234	839.81129999999996	46
7753	41	4557	45	919.363699999999994	44
7753	42	7282	186	911.903999999999996	26
7753	43	4074	145	154.859100000000012	10
7753	44	8029	181	580.017100000000028	43
7753	45	1232	6	1955.97489999999993	42
7753	46	2057	295	1582.54649999999992	16
7753	47	5409	60	1438.58410000000003	29
7753	48	8134	189	1417.64599999999996	19
7753	49	360	274	636.63919999999996	19
7753	50	1804	44	1489.01620000000003	29
7753	51	5642	15	78.1736999999999966	13
7753	52	2855	171	802.671399999999949	35
7753	53	5302	248	1442.84999999999991	13
7753	54	5741	129	879.154199999999946	19
7753	55	2606	137	725.64689999999996	1
7753	56	8062	299	1860.26430000000005	17
7753	57	686	280	466.947600000000023	42
7753	58	6707	268	1265.22589999999991	49
7753	59	3242	237	1463.32069999999999	11
7753	60	6906	101	195.022300000000001	1
7753	61	589	11	334.1995	25
7753	62	1052	130	397.219400000000007	41
7753	63	2031	239	716.025800000000004	36
7753	64	6886	56	1858.11200000000008	45
7753	65	8447	14	1638.4221	4
7753	66	4259	12	1312.16039999999998	1
7753	67	2217	196	1589.31500000000005	12
7753	68	7166	14	723.763199999999983	17
7753	69	8911	168	204.688199999999995	24
7753	70	4841	16	1412.12470000000008	19
7753	71	8363	214	1820.05670000000009	33
7753	72	9515	283	395.488699999999994	38
7753	73	8250	28	412.130100000000027	44
7753	74	5411	157	1822.38809999999989	24
7753	75	4117	78	1982.71939999999995	12
7753	76	7764	70	1069.95000000000005	3
7753	77	9900	284	710.615699999999947	11
7753	78	9964	176	1706.89730000000009	2
7753	79	9741	156	1927.13400000000001	6
7753	80	4893	256	797.879299999999944	14
7753	81	3461	91	559.336900000000014	28
7753	82	8630	192	708.633299999999963	15
7753	83	2336	118	1064.21250000000009	43
7753	84	4714	141	420.727800000000002	39
7753	85	5502	88	1648.23160000000007	1
7753	86	5219	175	1143.33719999999994	8
7753	87	5378	251	1653.00479999999993	5
7753	88	9070	18	678.137100000000032	19
7753	89	6258	285	207.88839999999999	22
7753	90	6304	67	898.964799999999968	46
7754	1	6751	144	1615.11339999999996	32
7754	2	9196	172	1651.8116	37
7754	3	562	120	537.107099999999946	9
7754	4	5396	239	1855.39630000000011	17
7754	5	4670	120	1987.75610000000006	31
7754	6	2967	105	762.82529999999997	15
7754	7	4765	138	1973.84500000000003	27
7754	8	8430	52	637.233100000000036	7
7754	9	6603	65	1525.15499999999997	17
7754	10	8316	181	333.536800000000028	38
7754	11	4705	170	394.072400000000016	31
7754	12	5363	170	1261.03760000000011	48
7754	13	7144	248	439.225099999999998	30
7754	14	1357	88	1328.89820000000009	49
7754	15	616	29	1724.5972999999999	13
7754	16	9106	243	1163.93720000000008	27
7754	17	3819	106	155.525599999999997	32
7754	18	4714	137	458.840800000000002	8
7754	19	7347	246	189.55449999999999	9
7754	20	2349	278	339.883600000000001	7
7754	21	8385	291	483.727899999999977	31
7754	22	5020	107	1066.88139999999999	38
7754	23	1698	126	373.887800000000027	24
7754	24	1113	290	807.676699999999983	44
7754	25	5828	258	1517.08789999999999	49
7754	26	5352	81	42.0114999999999981	19
7754	27	3131	44	405.374500000000012	39
7754	28	6674	284	475.62299999999999	29
7754	29	4402	49	442.872799999999984	42
7754	30	6128	299	675.011700000000019	13
7754	31	163	66	629.106999999999971	34
7754	32	5659	160	874.376899999999978	46
7754	33	5962	227	1238.09310000000005	38
7754	34	5115	244	1030.91709999999989	18
7754	35	7855	79	873.717099999999959	43
7754	36	576	141	358.375800000000027	5
7754	37	6363	90	1286.21409999999992	19
7754	38	6506	198	1857.28490000000011	44
7754	39	9570	102	51.0486999999999966	38
7754	40	5092	184	767.630999999999972	2
7754	41	9026	228	86.1641000000000048	1
7754	42	3492	113	849.389999999999986	23
7754	43	8420	244	871.087200000000053	22
7754	44	9776	288	696.919899999999984	10
7754	45	5941	130	1930.00340000000006	43
7754	46	4226	105	843.752299999999991	14
7754	47	5230	219	810.198999999999955	10
7754	48	9985	113	1219.33320000000003	25
7754	49	7088	157	226.142500000000013	33
7754	50	5273	124	60.160499999999999	24
7754	51	1156	1	762.984299999999962	38
7754	52	4651	74	1146.52929999999992	29
7754	53	6704	13	875.03430000000003	21
7754	54	608	41	1433.40509999999995	41
7754	55	9613	118	1344.65820000000008	6
7754	56	6774	44	1729.55539999999996	33
7754	57	7208	72	1580.9652000000001	44
7754	58	4559	299	1761.63300000000004	27
7754	59	908	77	846.099299999999971	27
7754	60	5688	129	241.720100000000002	9
7754	61	8330	197	343.898599999999988	36
7754	62	5967	273	1591.62889999999993	24
7754	63	7390	146	1666.49919999999997	14
7754	64	8608	172	1922.95090000000005	32
7754	65	5071	58	1825.72810000000004	9
7754	66	604	99	1895.64660000000003	25
7754	67	9915	71	1266.1072999999999	12
7754	68	1222	229	475.066599999999994	4
7754	69	5452	167	1130.87899999999991	9
7754	70	4900	219	152.514399999999995	1
7754	71	9842	178	830.536100000000033	8
7754	72	5821	123	425.662300000000016	38
7754	73	8745	218	1539.08120000000008	47
7754	74	7962	138	811.513100000000009	30
7754	75	9764	144	1393.28420000000006	42
7754	76	5270	247	1886.5637999999999	37
7754	77	6192	5	1044.69820000000004	48
7754	78	817	109	734.919499999999971	23
7754	79	7957	243	1949.98649999999998	19
7754	80	1455	178	746.900499999999965	45
7754	81	8180	250	674.918599999999969	38
7754	82	2318	175	831.448999999999955	36
7754	83	9949	127	155.348000000000013	7
7754	84	8888	267	640.740699999999947	16
7754	85	1359	272	1105.67969999999991	34
7754	86	2104	295	1700.16360000000009	17
7754	87	9255	51	835.842599999999948	2
7754	88	9902	275	80.1317999999999984	30
7754	89	5349	278	1810.81970000000001	42
7755	1	8840	201	692.416100000000029	49
7755	2	9521	253	371.417399999999986	35
7755	3	9610	20	754.918000000000006	21
7755	4	4969	179	743.682500000000005	1
7755	5	7311	192	1256.8121000000001	38
7755	6	2567	294	930.073800000000006	32
7755	7	4397	45	1024.96129999999994	4
7755	8	7261	99	1774.34879999999998	42
7755	9	52	134	1263.02880000000005	13
7755	10	576	240	1153.94910000000004	19
7755	11	8404	100	295.139599999999973	30
7755	12	9390	211	429.998499999999979	17
7755	13	1586	11	1843.60809999999992	18
7755	14	1720	210	478.343299999999999	22
7755	15	3958	129	451.988900000000001	48
7755	16	9263	145	1939.69630000000006	22
7755	17	6998	76	1625.60140000000001	1
7755	18	7574	117	106.209999999999994	42
7755	19	6943	259	888.481499999999983	7
7755	20	8402	70	1698.08950000000004	12
7755	21	6353	71	204.490600000000001	15
7755	22	2544	217	1500.69530000000009	40
7755	23	9317	57	645.981400000000008	38
7755	24	6892	149	758.866200000000049	27
7755	25	5887	208	1550.24739999999997	22
7755	26	4627	137	699.424300000000017	36
7755	27	7986	12	830.942000000000007	48
7755	28	8412	200	1724.29130000000009	45
7755	29	2378	214	767.8596	31
7755	30	1921	191	377.6173	28
7755	31	2349	285	549.087400000000002	15
7755	32	8777	145	749.701400000000035	17
7755	33	2307	54	507.018300000000011	37
7755	34	5075	252	1401.99209999999994	49
7755	35	9862	224	1007.06179999999995	6
7755	36	9788	265	1483.05999999999995	34
7755	37	754	115	940.022799999999961	45
7755	38	1843	102	1164.77579999999989	5
7755	39	4978	125	1359.42759999999998	30
7755	40	4955	267	1185.27179999999998	3
7755	41	5530	45	137.425399999999996	22
7755	42	4115	119	590.386700000000019	1
7755	43	1098	151	359.964800000000025	33
7755	44	411	21	1257.58069999999998	21
7755	45	2505	163	543.299200000000042	40
7755	46	521	131	714.508199999999988	29
7755	47	8946	86	20.7449000000000012	37
7755	48	7848	36	1483.44509999999991	21
7755	49	1144	165	1295.59760000000006	12
7755	50	370	129	222.056099999999986	18
7755	51	1326	221	922.004299999999944	40
7755	52	8304	161	1873.25500000000011	37
7755	53	8955	3	94.2467000000000041	25
7755	54	6041	242	939.964899999999943	18
7755	55	7862	126	1198.41579999999999	6
7755	56	2667	56	545.806299999999965	34
7755	57	1188	85	1723.24469999999997	47
7755	58	729	281	1329.18180000000007	15
7755	59	8473	126	1835.35300000000007	43
7755	60	7397	269	1026.02359999999999	1
7755	61	2620	259	1240.20949999999993	17
7755	62	745	196	1430.88220000000001	16
7755	63	5182	105	1034.86380000000008	13
7755	64	7959	143	1045.5779	19
7755	65	5106	139	487.234100000000012	32
7755	66	458	125	1640.14840000000004	30
7755	67	2128	142	1683.99919999999997	11
7755	68	9813	96	1261.36030000000005	30
7755	69	2088	192	1167.79500000000007	1
7755	70	594	12	17.438600000000001	26
7755	71	7713	134	1074.31449999999995	42
7755	72	6787	120	634.948800000000006	15
7755	73	7150	86	691.504599999999982	16
7755	74	2056	85	1715.85329999999999	21
7755	75	1669	204	638.070299999999975	36
7756	1	4649	43	1694.45589999999993	49
7756	2	2986	189	669.770399999999995	8
7756	3	9629	279	1501.53070000000002	38
7756	4	5506	99	808.348799999999983	12
7756	5	4554	151	1290.65840000000003	36
7756	6	7878	160	1301.02510000000007	15
7756	7	9732	237	1151.76299999999992	25
7756	8	3276	274	956.174499999999966	37
7756	9	9413	68	1972.92010000000005	48
7756	10	1981	154	1922.98870000000011	18
7756	11	1112	51	734.362899999999968	27
7756	12	5241	238	874.296199999999999	26
7756	13	8540	20	1964.27279999999996	4
7756	14	99	180	1834.61539999999991	23
7756	15	2717	94	1535.85940000000005	33
7756	16	2894	122	1694.41560000000004	31
7756	17	6141	278	1534.94340000000011	31
7756	18	4035	62	1824.98199999999997	32
7756	19	531	203	1099.67059999999992	19
7756	20	635	178	1519.97129999999993	30
7756	21	4071	166	763.679700000000025	19
7756	22	5902	68	605.113799999999969	6
7756	23	6656	247	1520.5498	6
7756	24	4652	74	294.46350000000001	19
7756	25	768	290	86.4484999999999957	20
7756	26	6319	135	1761.029	41
7756	27	4138	54	523.739900000000034	49
7756	28	8208	274	430.271400000000028	11
7756	29	4982	78	704.835699999999974	38
7756	30	9353	18	1553.96540000000005	31
7756	31	9486	223	1063.08449999999993	37
7756	32	8405	275	1961.56819999999993	32
7756	33	9326	169	96.3796999999999997	30
7756	34	876	189	1757.39789999999994	17
7756	35	8256	0	1600.14200000000005	15
7756	36	5292	204	1947.44990000000007	41
7756	37	4000	251	245.091700000000003	49
7756	38	5754	20	1612.60660000000007	37
7756	39	4140	289	1072.37130000000002	47
7756	40	4937	234	971.876899999999978	11
7756	41	8663	256	1279.18830000000003	9
7756	42	9969	27	1365.83369999999991	33
7756	43	1129	130	297.918600000000026	45
7756	44	8756	16	802.785300000000007	4
7756	45	2309	173	822.927500000000009	10
7756	46	5222	203	997.570100000000025	41
7757	1	7388	289	832.57770000000005	5
7757	2	5249	155	52.7984999999999971	29
7757	3	4453	50	1376.14589999999998	20
7757	4	6902	166	1776.03850000000011	7
7757	5	45	73	738.623500000000035	28
7757	6	1025	4	1206.31570000000011	47
7757	7	565	165	1210.17650000000003	41
7757	8	5994	237	1991.74160000000006	42
7757	9	2045	197	1134.3257000000001	33
7757	10	4734	10	464.482500000000016	41
7757	11	2513	139	450.747700000000009	3
7757	12	1191	243	917.824200000000019	5
7757	13	4099	229	1010.70439999999996	36
7757	14	4028	41	327.626300000000015	39
7757	15	764	7	764.789800000000014	14
7757	16	4003	136	424.808899999999994	43
7757	17	8778	181	579.323700000000031	8
7757	18	663	227	149.534500000000008	18
7757	19	1103	100	1931.4514999999999	4
7757	20	6695	137	1486.11840000000007	18
7757	21	1097	101	1231.38560000000007	39
7757	22	1949	24	1303.86699999999996	17
7757	23	2176	70	508.342699999999979	22
7757	24	7516	213	1429.40499999999997	39
7757	25	8093	153	201.821499999999986	47
7757	26	8530	181	702.628500000000031	19
7757	27	1790	35	88.7977000000000061	46
7757	28	1475	66	1727.94090000000006	11
7757	29	1418	91	1542.39419999999996	32
7757	30	4169	160	148.197699999999998	23
7757	31	9259	122	1436.42910000000006	16
7757	32	9540	168	1148.07069999999999	37
7757	33	6921	247	846.640599999999949	38
7757	34	4431	33	436.244799999999998	32
7757	35	5865	80	89.1137999999999977	2
7757	36	1030	138	1870.69509999999991	44
7757	37	3242	228	1055.90689999999995	16
7757	38	2078	142	1995.64650000000006	23
7757	39	8700	210	533.805899999999951	4
7757	40	7339	188	298.129799999999989	10
7757	41	3639	88	1274.55889999999999	32
7757	42	2861	297	834.354100000000017	5
7757	43	1072	199	821.374900000000025	36
7757	44	1796	290	734.320900000000051	21
7757	45	2726	9	1930.1096	4
7757	46	5677	101	679.68889999999999	31
7757	47	4924	181	1738.37339999999995	48
7757	48	4523	261	503.890100000000018	20
7757	49	5457	88	964.821699999999964	10
7757	50	8196	218	1456.84500000000003	6
7757	51	3874	78	192.537599999999998	26
7757	52	8001	104	1340.43540000000007	12
7757	53	7819	57	625.503600000000006	39
7757	54	4285	86	195.193399999999997	4
7757	55	73	291	1603.4994999999999	36
7757	56	2456	75	1085.09179999999992	41
7757	57	3756	274	155.813600000000008	20
7757	58	1826	101	1338.05040000000008	49
7757	59	8806	192	357.552999999999997	16
7757	60	5540	159	1046.03189999999995	21
7757	61	6923	277	1235.75170000000003	14
7757	62	46	138	556.459699999999998	39
7757	63	533	179	783.836199999999963	12
7757	64	8312	73	316.071500000000015	32
7757	65	9629	27	1983.42879999999991	31
7757	66	9095	263	1157.60760000000005	27
7757	67	3243	142	623.868399999999951	28
7757	68	3390	292	1980.07159999999999	2
7757	69	7170	144	919.00789999999995	20
7757	70	871	141	1623.66229999999996	28
7757	71	9188	99	348.209600000000023	13
7757	72	4195	133	1657.92859999999996	40
7757	73	8735	139	333.681600000000003	28
7757	74	1258	106	1131.50919999999996	17
7757	75	363	152	1442.13499999999999	26
7757	76	9435	9	637.495599999999968	30
7757	77	8042	88	978.896299999999997	43
7757	78	1440	283	85.4766999999999939	11
7757	79	704	242	1954.33279999999991	25
7757	80	1227	147	293.966499999999996	46
7757	81	3973	248	1673.3909000000001	37
7757	82	8398	26	1679.03530000000001	4
7757	83	8382	1	910.56370000000004	12
7757	84	6206	226	184.397600000000011	30
7757	85	9729	89	800.947300000000041	12
7757	86	1091	2	616.637200000000007	40
7757	87	6191	47	305.638699999999972	34
7757	88	2511	12	581.803800000000024	22
7757	89	1500	44	958.064899999999966	42
7757	90	6896	281	1997.2505000000001	23
7757	91	635	102	21.039200000000001	28
7757	92	6353	143	77.2212999999999994	47
7757	93	9649	48	673.956699999999955	9
7757	94	3167	291	1982.9251999999999	48
7757	95	2473	208	1518.63390000000004	5
7758	1	4538	29	1669.60410000000002	39
7758	2	7017	51	397.000699999999995	13
7758	3	1485	254	551.047000000000025	43
7758	4	1243	231	1680.3626999999999	31
7758	5	12	63	1967.35950000000003	18
7758	6	2087	185	140.890199999999993	12
7758	7	2184	83	730.79079999999999	1
7758	8	852	178	401.081299999999999	9
7758	9	4478	229	426.147299999999973	19
7758	10	9008	250	487.185400000000016	16
7759	1	6450	279	1415.04019999999991	13
7759	2	5406	8	346.850500000000011	29
7759	3	2526	27	1706.90010000000007	38
7759	4	2490	49	162.0428	11
7759	5	74	12	221.293399999999991	39
7759	6	9885	60	467.182900000000018	13
7759	7	4508	129	1076.10560000000009	43
7759	8	5151	89	122.058800000000005	3
7759	9	1026	143	1209.14630000000011	40
7759	10	3202	85	355.157199999999989	1
7759	11	6199	30	701.156600000000026	6
7759	12	9173	83	1158.23489999999993	9
7759	13	4958	138	385.537699999999973	23
7759	14	2329	161	1914.65840000000003	1
7759	15	3812	221	995.640300000000025	47
7759	16	4354	164	1984.62030000000004	25
7759	17	2726	269	408.333399999999983	24
7759	18	9922	14	621.614000000000033	18
7759	19	6544	280	880.813400000000001	14
7759	20	4084	163	1440.42460000000005	33
7759	21	7717	114	1336.55490000000009	47
7759	22	4157	143	1268.0954999999999	37
7759	23	7920	222	1567.65930000000003	16
7759	24	1030	291	856.830799999999954	38
7759	25	9731	47	1678.51749999999993	1
7759	26	2620	120	1434.23119999999994	16
7759	27	1507	43	914.813999999999965	35
7759	28	5177	74	1683.87069999999994	4
7759	29	9361	136	101.251599999999996	3
7759	30	4418	224	277.171899999999994	28
7759	31	8554	154	1243.14509999999996	26
7759	32	3840	189	1028.37049999999999	25
7759	33	1854	234	1779.27050000000008	47
7759	34	7721	104	378.9298	40
7759	35	2590	206	881.628000000000043	36
7759	36	1566	208	1484.48579999999993	17
7759	37	2012	259	1548.57559999999989	17
7759	38	3704	18	701.514300000000048	45
7759	39	437	292	1259.17630000000008	4
7759	40	4140	212	1558.52099999999996	46
7759	41	4562	295	1088.61149999999998	39
7759	42	7398	258	1295.36539999999991	26
7759	43	4941	124	152.303899999999999	22
7759	44	3825	260	1629.1893	15
7759	45	6762	88	1475.62910000000011	49
7759	46	1789	264	1891.92059999999992	32
7759	47	4015	71	1732.81449999999995	43
7759	48	2284	106	1916.28279999999995	7
7759	49	7916	103	803.499400000000037	44
7759	50	8118	204	1350.78620000000001	27
7759	51	6229	47	1847.63869999999997	12
7759	52	7899	88	1095.11999999999989	1
7759	53	67	48	217.651299999999992	21
7759	54	8645	233	530.324200000000019	37
7759	55	2011	87	132.588300000000004	4
7759	56	7555	253	965.064200000000028	7
7759	57	3195	246	956.909200000000055	14
7759	58	4101	158	1922.24559999999997	25
7759	59	1481	162	88.8736999999999995	45
7759	60	8390	9	662.488500000000045	27
7759	61	9937	136	1844.00800000000004	32
7759	62	6324	4	790.956900000000019	34
7759	63	9286	280	938.741399999999999	12
7759	64	3877	110	895.817999999999984	16
7759	65	7307	166	1374.46460000000002	31
7759	66	3447	24	621.000999999999976	19
7759	67	5894	0	1704.50759999999991	6
7759	68	4497	5	1701.66930000000002	4
7759	69	2205	2	1182.8877	13
7759	70	3883	174	278.628100000000018	40
7759	71	5916	275	1416.18630000000007	35
7759	72	9921	88	1878.67900000000009	39
7759	73	2009	231	1812.34580000000005	13
7759	74	3255	190	1734.44100000000003	26
7759	75	2584	163	204.441100000000006	9
7759	76	4607	77	623.687000000000012	32
7759	77	8403	9	652.683400000000006	10
7759	78	1397	139	90.0622999999999934	41
7759	79	1086	12	1890.05079999999998	9
7759	80	5374	275	1197.76900000000001	18
7759	81	3402	287	911.859199999999987	9
7759	82	6265	286	1734.4822999999999	17
7759	83	9395	198	1859.23160000000007	24
7759	84	6360	295	1337.83439999999996	28
7759	85	6913	55	511.032199999999989	17
7759	86	6772	119	327.067299999999989	40
7759	87	8284	134	679.609500000000025	41
7759	88	8960	39	1153.35539999999992	24
7759	89	500	62	86.6573999999999955	17
7759	90	7349	156	698.003400000000056	33
7759	91	406	156	47.6437999999999988	44
7759	92	9764	89	1810.44299999999998	41
7759	93	8399	15	1290.05539999999996	11
7759	94	8789	222	439.11869999999999	31
7759	95	6866	11	189.212099999999992	37
7759	96	7133	9	849.701299999999947	17
7759	97	8108	168	1919.34140000000002	18
7759	98	7047	55	1251.71109999999999	48
7759	99	992	127	47.0461999999999989	24
7760	1	2323	156	915.376300000000015	20
7760	2	800	153	225.28370000000001	40
7760	3	3728	81	1381.23579999999993	26
7760	4	5246	262	204.195300000000003	11
7760	5	9291	26	881.796799999999962	45
7760	6	9119	244	752.07039999999995	38
7760	7	164	218	1333.84050000000002	37
7760	8	8963	215	1270.78649999999993	10
7760	9	5198	46	1562.6431	45
7760	10	2512	245	517.644999999999982	37
7760	11	4433	30	1892.00289999999995	23
7760	12	1926	34	1780.12840000000006	30
7760	13	7635	151	1654.86220000000003	43
7760	14	1082	232	1744.90740000000005	29
7760	15	4201	89	1914.22330000000011	49
7760	16	7820	289	180.613	2
7760	17	8806	27	547.438599999999951	46
7760	18	3413	221	255.680800000000005	40
7760	19	6020	41	1090.14730000000009	41
7760	20	3750	203	1264.55860000000007	43
7760	21	5127	216	552.172599999999989	48
7760	22	2452	185	1845.49549999999999	2
7760	23	9938	63	1122.59719999999993	15
7760	24	6439	230	240.210299999999989	16
7760	25	1763	206	1571.76549999999997	24
7760	26	5437	222	1818.2953	44
7760	27	8827	52	870.739199999999983	1
7760	28	4924	229	95.6247000000000043	30
7760	29	1500	81	182.717399999999998	32
7760	30	4277	214	1335.72469999999998	30
7760	31	8572	292	1580.5168000000001	22
7760	32	687	256	573.047800000000052	21
7760	33	3545	183	449.520899999999983	49
7760	34	628	44	574.355400000000031	29
7760	35	3293	212	1459.44239999999991	15
7760	36	5565	11	1308.82449999999994	18
7760	37	9271	182	237.756	39
7760	38	7148	219	138.775599999999997	43
7760	39	1521	60	1136.80799999999999	31
7760	40	2734	151	1994.72550000000001	19
7760	41	7915	216	1954.42830000000004	17
7760	42	3490	47	1364.74080000000004	29
7760	43	5426	294	1382.62259999999992	42
7760	44	5231	177	1334.58449999999993	18
7760	45	544	273	470.642499999999984	30
7760	46	1388	13	1121.8279	22
7760	47	1330	102	672.127700000000004	48
7760	48	5647	86	627.280499999999961	49
7760	49	8073	298	1555.19129999999996	38
7760	50	1923	293	1948.08150000000001	27
7760	51	3046	193	1694.8447000000001	45
7760	52	3033	282	238.241700000000009	41
7760	53	3320	23	1144.05079999999998	1
7760	54	135	282	1085.65020000000004	17
7760	55	3634	64	836.970299999999952	21
7760	56	4639	223	1336.89319999999998	30
7760	57	6531	88	892.57669999999996	7
7760	58	343	15	1940.6259	46
7760	59	506	89	1302.81009999999992	32
7760	60	9100	253	175.128899999999987	29
7760	61	9270	68	912.309700000000021	19
7760	62	1914	200	834.533500000000004	36
7760	63	3314	234	1170.30070000000001	37
7760	64	894	44	243.154599999999988	13
7760	65	6881	278	677.932099999999991	4
7760	66	2574	104	1326.70229999999992	38
7761	1	899	241	372.356200000000001	14
7761	2	548	143	1222.01219999999989	2
7761	3	7634	81	1242.13180000000011	34
7761	4	9304	190	1417.76469999999995	40
7761	5	3325	234	1485.72869999999989	9
7761	6	7839	251	1602.55169999999998	28
7761	7	3851	92	1162.60220000000004	7
7762	1	5307	114	440.881799999999998	48
7762	2	4468	196	1258.29649999999992	45
7762	3	9853	192	1470.6597999999999	28
7762	4	628	4	1692.43900000000008	21
7762	5	6956	276	1739.68249999999989	11
7762	6	9633	63	960.661100000000033	12
7762	7	5891	35	1738.3155999999999	45
7762	8	9614	80	269.756500000000017	44
7762	9	1148	250	1390.6871000000001	21
7762	10	95	199	1152.18069999999989	6
7762	11	3431	179	213.968799999999987	49
7762	12	3906	142	1390.42959999999994	37
7762	13	4627	155	237.147899999999993	29
7762	14	2875	198	701.277900000000045	45
7762	15	2532	161	1028.71239999999989	11
7762	16	6456	102	1739.94380000000001	49
7762	17	1675	279	668.62519999999995	37
7762	18	1208	188	293.223400000000026	23
7762	19	1661	4	1904.85639999999989	31
7762	20	1419	35	98.8828000000000031	27
7762	21	8703	155	732.490400000000022	43
7762	22	1898	203	1851.39580000000001	15
7762	23	9101	166	1522.86570000000006	33
7762	24	3753	270	1725.13380000000006	17
7762	25	260	296	818.319899999999961	13
7762	26	6813	156	101.578699999999998	40
7762	27	9919	69	1585.85320000000002	7
7762	28	5446	171	1955.1742999999999	18
7762	29	3237	85	1769.67620000000011	43
7762	30	1166	28	1311.32230000000004	46
7762	31	1626	270	463.149900000000002	40
7762	32	3192	232	1507.74479999999994	49
7762	33	2689	91	635.06880000000001	11
7762	34	7392	174	257.130800000000022	9
7762	35	5780	208	268.074200000000019	28
7762	36	7711	49	1240.5797	10
7762	37	6619	136	1169.0447999999999	48
7762	38	7252	64	702.433400000000006	37
7762	39	2618	254	1475.80919999999992	21
7762	40	4196	76	1147.60439999999994	21
7762	41	8513	121	452.095899999999972	31
7762	42	8921	126	150.31389999999999	30
7762	43	3072	270	260.194000000000017	16
7762	44	8940	56	266.115700000000004	1
7762	45	3646	49	1610.59609999999998	10
7762	46	8801	65	1000.92439999999999	34
7762	47	702	12	1583.50970000000007	24
7762	48	8990	39	1947.96280000000002	13
7762	49	4077	145	728.953099999999949	27
7762	50	6527	98	420.092699999999979	47
7762	51	9584	271	1866.95920000000001	44
7762	52	5454	1	860.605099999999993	10
7762	53	4305	119	1790.89139999999998	2
7762	54	2258	228	1339.56690000000003	38
7762	55	2080	104	1493.74070000000006	24
7762	56	6071	45	281.782199999999989	12
7762	57	7060	18	1212.36040000000003	2
7762	58	6920	106	70.7771000000000043	24
7762	59	3900	139	110.986500000000007	35
7762	60	9857	216	1876.48440000000005	47
7763	1	3693	288	886.136399999999981	42
7763	2	1050	97	746.897000000000048	45
7763	3	2512	125	613.01260000000002	3
7763	4	2466	113	1582.99939999999992	12
7763	5	4233	197	895.58439999999996	49
7763	6	8673	217	542.072400000000016	31
7763	7	4565	145	288.435200000000009	32
7763	8	946	40	1372.83699999999999	8
7763	9	6723	105	120.748400000000004	3
7763	10	6580	296	1514.56619999999998	10
7763	11	7784	96	454.599499999999978	5
7763	12	8821	242	176.460199999999986	25
7763	13	3212	157	899.737300000000005	20
7763	14	1499	185	903.699600000000032	34
7763	15	9532	231	1401.23309999999992	33
7763	16	6104	215	155.604700000000008	22
7763	17	614	67	1890.81999999999994	17
7763	18	7248	236	1561.04899999999998	23
7763	19	8466	218	1210.83750000000009	40
7763	20	9137	296	247.294600000000003	19
7763	21	2400	121	136.07759999999999	12
7763	22	3927	88	1818.62959999999998	28
7763	23	5230	40	370.994899999999973	3
7763	24	5768	174	925.181400000000053	11
7763	25	8049	158	1695.63059999999996	37
7763	26	6880	225	662.655700000000024	6
7763	27	6275	60	1403.14779999999996	34
7763	28	5258	92	1603.0793000000001	6
7763	29	1781	64	484.957600000000014	28
7763	30	6974	91	371.315600000000018	42
7763	31	4164	271	698.541699999999992	39
7764	1	1565	175	495.923099999999977	7
7764	2	449	50	173.608599999999996	45
7764	3	448	15	439.257900000000006	18
7764	4	9642	141	1195.12149999999997	12
7764	5	3889	288	1681.125	29
7764	6	7092	287	1468.41190000000006	42
7764	7	41	287	485.953599999999994	33
7764	8	13	49	606.673999999999978	6
7764	9	6179	55	416.375499999999988	26
7764	10	5567	16	957.178300000000036	15
7764	11	557	143	924.791000000000054	30
7764	12	678	124	1017.5204	29
7764	13	5434	263	285.471400000000017	34
7764	14	2971	250	824.350400000000036	38
7764	15	5383	133	682.441599999999994	26
7764	16	860	194	1134.35509999999999	32
7764	17	421	27	1826.47959999999989	11
7764	18	7472	121	1846.27279999999996	29
7764	19	3750	210	677.504999999999995	6
7764	20	3923	76	350.542700000000025	45
7764	21	87	124	892.265700000000038	20
7765	1	6804	137	921.850500000000011	26
7765	2	7767	0	1758.80150000000003	11
7765	3	9033	254	635.716000000000008	27
7765	4	6610	135	1922.07459999999992	41
7765	5	3307	126	1753.62020000000007	31
7765	6	7422	50	1621.37210000000005	34
7765	7	3824	84	1480.63490000000002	4
7765	8	4986	177	1036.80120000000011	21
7765	9	3274	30	1985.55729999999994	22
7765	10	8048	250	1459.75340000000006	1
7765	11	8685	21	176.957799999999992	6
7765	12	2746	156	1617.19350000000009	38
7765	13	9413	130	1407.03089999999997	25
7765	14	2575	209	1958.47330000000011	12
7765	15	2229	63	1103.46910000000003	4
7765	16	7287	90	1061.80799999999999	39
7765	17	7813	16	1357.59989999999993	37
7765	18	8020	179	1809.93740000000003	27
7765	19	655	43	576.862700000000018	8
7765	20	5412	204	1802.96640000000002	24
7765	21	483	61	422.898099999999999	39
7765	22	2537	8	766.809700000000021	6
7765	23	2049	240	138.618400000000008	9
7765	24	7497	220	1974.26039999999989	27
7765	25	1045	254	343.189000000000021	39
7765	26	7466	128	380.092100000000016	33
7765	27	1965	85	1606.43159999999989	44
7765	28	7101	91	1933.28890000000001	17
7765	29	7514	224	945.009599999999978	21
7765	30	1082	68	408.753300000000024	44
7765	31	986	282	599.582899999999995	35
7765	32	2355	195	107.619500000000002	5
7765	33	4540	293	1849.70890000000009	36
7765	34	4977	43	1801.82670000000007	45
7765	35	7714	267	265.328700000000026	31
7765	36	9650	275	1350.75450000000001	5
7765	37	357	166	1065.53359999999998	45
7765	38	6170	44	1094.48119999999994	22
7765	39	2303	111	39.2293000000000021	15
7765	40	6110	22	1219.07259999999997	8
7765	41	5863	174	732.765800000000013	10
7765	42	9426	66	1852.16290000000004	16
7765	43	4240	208	1467.67000000000007	24
7765	44	282	192	538.927999999999997	4
7765	45	5873	51	1274.39550000000008	21
7765	46	445	48	1420.37910000000011	49
7765	47	2888	4	971.946800000000053	46
7765	48	3558	104	117.675200000000004	42
7765	49	18	86	150.537000000000006	35
7765	50	246	23	177.306099999999986	17
7765	51	1735	85	26.6948000000000008	1
7765	52	2948	41	81.8627999999999929	22
7765	53	4318	145	1818.80719999999997	39
7765	54	1886	162	1307.81600000000003	45
7765	55	996	265	1470.32909999999993	1
7765	56	9483	166	198.294499999999999	8
7765	57	673	29	1805.04389999999989	19
7765	58	6898	47	1056.7627	13
7765	59	2747	295	640.176600000000008	10
7765	60	2918	117	251.30080000000001	12
7765	61	1116	252	1404.32490000000007	21
7765	62	1948	83	1713.35189999999989	10
7765	63	2138	62	1445.89280000000008	3
7765	64	6977	52	1298.35500000000002	43
7765	65	2434	199	1276.42020000000002	41
7765	66	4294	79	1588.82670000000007	37
7765	67	7779	233	266.318300000000022	25
7765	68	6319	47	1814.66120000000001	8
7765	69	3430	240	1669.96839999999997	34
7765	70	5373	14	1864.73250000000007	37
7765	71	3192	277	1910.78899999999999	21
7765	72	9841	138	1280.21820000000002	13
7765	73	6011	144	517.455699999999979	16
7766	1	6017	254	1335.64760000000001	45
7766	2	1090	87	34.0598000000000027	29
7766	3	463	21	1164.70389999999998	10
7766	4	9367	262	802.076800000000048	10
7766	5	763	264	668.545100000000048	4
7766	6	4732	68	94.3194000000000017	15
7766	7	2816	155	591.203200000000038	44
7767	1	8040	259	258.133100000000013	4
7767	2	4057	61	118.930199999999999	42
7767	3	9436	81	150.510099999999994	4
7767	4	3720	277	787.90300000000002	42
7767	5	5554	80	784.532100000000014	3
7767	6	1420	71	1857.05420000000004	2
7767	7	7636	188	1425.27710000000002	11
7767	8	9546	119	1950.20710000000008	14
7767	9	872	16	1509.24649999999997	38
7767	10	1601	289	1891.94299999999998	21
7767	11	7458	42	315.663200000000018	15
7767	12	703	154	322.848500000000001	11
7767	13	8463	265	1705.12869999999998	29
7767	14	7230	86	666.848299999999995	44
7767	15	4684	111	1791.99900000000002	44
7767	16	557	113	713.802099999999996	20
7767	17	9650	87	1418.50420000000008	13
7767	18	7769	206	480.939000000000021	40
7767	19	8786	75	756.599600000000009	33
7767	20	5897	278	100.188699999999997	29
7767	21	537	273	296.933499999999981	27
7767	22	9539	222	1645.96319999999992	22
7767	23	2778	174	700.018699999999967	14
7767	24	5584	239	1428.84570000000008	25
7767	25	585	51	1847.73479999999995	45
7767	26	7963	295	136.303500000000014	11
7767	27	4346	22	885.066100000000006	14
7767	28	4132	100	1529.70740000000001	23
7767	29	1551	269	320.317099999999982	21
7767	30	3558	270	1053.64699999999993	29
7767	31	7769	41	1326.2183	49
7767	32	7400	174	621.652600000000007	42
7767	33	1889	271	1521.29999999999995	45
7767	34	3714	187	1442.25440000000003	5
7767	35	8683	112	922.215900000000033	36
7767	36	6572	165	1146.0639000000001	46
7767	37	9508	36	1541.83619999999996	13
7767	38	7850	36	1363.90339999999992	44
7767	39	9492	117	471.282899999999984	1
7767	40	85	112	480.840399999999988	21
7767	41	6508	172	957.192699999999945	33
7767	42	4156	54	1463.30310000000009	46
7767	43	5729	289	198.874400000000009	24
7767	44	1668	183	1807.73350000000005	46
7767	45	8582	150	843.294800000000009	31
7767	46	1614	280	1516.76909999999998	16
7767	47	8396	77	680.539300000000026	35
7767	48	5329	225	1799.13319999999999	5
7767	49	9261	153	884.509999999999991	3
7767	50	3361	266	149.889199999999988	39
7767	51	8882	286	1720.09480000000008	2
7767	52	9911	171	487.605099999999993	44
7767	53	154	263	96.3795999999999964	32
7767	54	196	9	391.121800000000007	4
7767	55	8441	184	1190.70939999999996	40
7767	56	6410	203	1577.85449999999992	7
7767	57	5519	232	1013.4298	15
7767	58	4960	93	285.728200000000015	33
7767	59	9985	226	1965.24499999999989	44
7767	60	3093	159	1929.9523999999999	20
7767	61	1301	61	284.188199999999995	8
7767	62	1217	18	1163.64599999999996	43
7767	63	4914	66	1113.99710000000005	28
7768	1	6796	251	307.235700000000008	44
7768	2	4802	2	1677.52500000000009	45
7768	3	6293	50	1543.58390000000009	11
7768	4	5086	52	1900.38509999999997	8
7768	5	751	125	1022.4837	46
7768	6	3481	141	1487.9873	11
7768	7	6622	5	1053.1237000000001	43
7768	8	5497	219	1015.46640000000002	19
7768	9	3993	238	225.345200000000006	22
7768	10	9381	211	1606.19540000000006	2
7768	11	1560	147	1649.34179999999992	20
7768	12	6514	244	829.332199999999943	12
7768	13	5718	66	1388.17969999999991	37
7768	14	4648	244	1862.19160000000011	17
7768	15	8211	73	1514.88470000000007	44
7768	16	1639	44	1557.01099999999997	26
7768	17	7527	171	1929.3753999999999	1
7768	18	5767	111	1056.25980000000004	21
7768	19	1276	125	1856.65480000000002	10
7768	20	9040	82	252.857499999999987	24
7768	21	9299	132	894.872499999999945	1
7769	1	5379	174	1037.5947000000001	30
7769	2	4268	74	601.016799999999989	11
7769	3	9218	69	1916.17290000000003	12
7769	4	9399	158	938.891700000000014	35
7769	5	7142	127	230.461999999999989	31
7769	6	2805	180	923.49980000000005	39
7769	7	9793	174	295.335599999999999	12
7769	8	4307	80	1842.36370000000011	20
7769	9	2697	296	293.183100000000024	9
7769	10	5169	163	707.651399999999967	18
7769	11	268	152	599.905099999999948	24
7769	12	8495	85	1948.8886	7
7769	13	4148	49	1366.34349999999995	26
7769	14	1405	30	1797.21489999999994	36
7769	15	2803	67	1969.89859999999999	43
7769	16	4595	245	924.076999999999998	23
7769	17	6636	257	1103.52029999999991	21
7769	18	1130	133	1984.90300000000002	3
7769	19	8051	178	129.057199999999995	35
7769	20	723	260	1887.36909999999989	43
7769	21	8615	283	671.434799999999996	30
7769	22	6945	16	584.391499999999951	45
7769	23	6216	17	607.180700000000002	43
7769	24	3504	108	1880.67499999999995	31
7769	25	8036	57	1986.50710000000004	39
7769	26	8831	130	1650.90689999999995	21
7769	27	753	77	1386.08490000000006	35
7769	28	3926	204	438.321100000000001	21
7769	29	9478	26	1038.38319999999999	29
7769	30	8444	288	489.896500000000003	30
7769	31	1056	173	1782.11040000000003	9
7769	32	3164	46	1740.5779	34
7769	33	9	277	1072.51129999999989	36
7769	34	9156	85	317.989899999999977	8
7769	35	387	267	254.86760000000001	26
7769	36	3344	101	870.736599999999953	25
7769	37	1208	171	1852.49839999999995	29
7769	38	6289	154	1216.72029999999995	4
7769	39	7318	221	1962.22000000000003	45
7769	40	1680	123	1179.43129999999996	19
7769	41	1125	15	1955.06510000000003	48
7769	42	5553	184	1548.3735999999999	22
7769	43	979	169	1886.37660000000005	13
7769	44	4481	56	1838.39640000000009	12
7769	45	3076	270	996.743100000000027	5
7769	46	9020	70	428.735500000000002	48
7769	47	2434	179	1560.72150000000011	22
7769	48	3257	210	1743.26250000000005	10
7769	49	2930	230	446.450300000000027	1
7769	50	5227	103	445.455800000000011	43
7769	51	2168	191	1439.10329999999999	36
7769	52	4158	266	477.098900000000015	35
7769	53	9789	269	320.007299999999987	31
7769	54	6016	12	475.116800000000012	14
7769	55	8321	52	1829.11550000000011	45
7769	56	4136	255	978.994699999999966	40
7769	57	4688	129	1732.05850000000009	10
7769	58	4607	5	266.781299999999987	16
7769	59	9510	108	1233.5127	1
7769	60	5495	218	1025.81529999999998	11
7769	61	7065	175	1685.22000000000003	30
7769	62	8747	22	1538.70049999999992	4
7769	63	3537	238	393.303299999999979	25
7769	64	8093	228	1672.45499999999993	12
7769	65	8896	147	183.165400000000005	27
7769	66	7392	249	468.722100000000012	27
7769	67	2474	296	38.8770000000000024	25
7769	68	3118	212	579.430399999999963	41
7769	69	1472	62	1310.41540000000009	41
7769	70	6758	107	1931.90349999999989	42
7769	71	7950	178	1729.36740000000009	29
7769	72	5614	122	544.153999999999996	41
7769	73	8616	251	1641.38349999999991	21
7769	74	7708	186	182.111500000000007	6
7769	75	1699	153	1486.30250000000001	13
7769	76	8147	279	1898.98759999999993	30
7769	77	9273	100	1222.25739999999996	25
7769	78	6462	239	828.72199999999998	17
7769	79	6964	51	1380.76060000000007	6
7769	80	3367	27	1006.3374	6
7769	81	1984	198	1225.03060000000005	42
7769	82	8330	194	1550.94759999999997	36
7769	83	6917	275	1638.13599999999997	37
7769	84	7629	119	123.438599999999994	31
7769	85	7069	206	999.668999999999983	41
7769	86	402	273	627.695600000000013	10
7769	87	2041	97	1143.16219999999998	40
7769	88	6000	86	1446.26479999999992	21
7769	89	3025	12	900.464699999999993	44
7769	90	3921	82	1224.45679999999993	7
7769	91	9467	89	944.684999999999945	2
7769	92	7900	202	80.6447000000000003	7
7769	93	6879	192	326.199999999999989	39
7769	94	1806	166	749.823600000000056	26
7769	95	3656	206	1976.64069999999992	26
7771	1	2177	244	534.94500000000005	34
7771	2	9835	8	1313.7793999999999	20
7771	3	5807	54	988.413400000000024	1
7771	4	5283	127	1999.73209999999995	3
7771	5	5751	43	1128.75330000000008	1
7771	6	7661	117	1412.35390000000007	49
7771	7	6279	234	1128.00849999999991	10
7771	8	2788	274	1712.9828	48
7771	9	8138	54	1187.06310000000008	7
7771	10	3405	210	314.177300000000002	39
7771	11	6700	31	1729.7052000000001	43
7771	12	5803	209	1718.35519999999997	5
7771	13	6994	70	1139.02809999999999	9
7771	14	5147	206	742.772500000000036	49
7771	15	6880	177	267.158200000000022	6
7771	16	2129	244	433.12700000000001	40
7771	17	4179	131	1553.72109999999998	29
7771	18	2271	60	362.993499999999983	1
7771	19	8207	230	1478.40339999999992	10
7771	20	7923	40	381.013500000000022	29
7771	21	891	36	988.10469999999998	2
7771	22	9453	280	1047.54209999999989	16
7771	23	9599	59	301.958199999999977	39
7772	1	8133	137	551.041100000000029	21
7772	2	6187	175	1182.01299999999992	47
7772	3	6108	253	235.026299999999992	30
7772	4	3556	156	597.788000000000011	6
7772	5	2863	96	743.737700000000018	45
7772	6	8780	113	1627.44200000000001	4
7772	7	4074	19	1296.48060000000009	9
7772	8	684	261	1893.13760000000002	13
7772	9	8997	70	904.653900000000021	16
7772	10	7323	276	1172.77520000000004	24
7772	11	8491	253	363.268700000000024	34
7772	12	9	44	1054.12580000000003	38
7772	13	9448	63	1084.81320000000005	9
7772	14	9092	225	1652.40650000000005	39
7772	15	9936	120	1168.99319999999989	12
7772	16	6452	65	984.547199999999975	31
7772	17	9868	275	1217.3578	29
7772	18	1186	140	1782.24409999999989	7
7772	19	2994	126	623.968799999999987	15
7772	20	9781	154	1693.11220000000003	6
7772	21	5278	244	1934.04189999999994	26
7772	22	2289	152	791.117399999999975	49
7772	23	3157	92	1834.35380000000009	30
7772	24	6186	282	578.271600000000035	12
7772	25	2783	81	1390.90930000000003	41
7772	26	7286	281	1781.15049999999997	4
7772	27	1081	79	1907.0320999999999	13
7772	28	578	248	916.405700000000024	48
7772	29	4306	63	428.897199999999998	38
7772	30	9629	37	422.96629999999999	49
7772	31	1177	279	1454.80539999999996	29
7772	32	65	16	1828.37529999999992	11
7772	33	2050	233	1480.86550000000011	2
7772	34	3062	33	1798.38200000000006	16
7772	35	280	266	1513.20010000000002	2
7772	36	7451	264	513.67470000000003	38
7772	37	823	142	1483.44550000000004	13
7772	38	9848	10	1539.49440000000004	6
7772	39	6967	273	243.794900000000013	8
7772	40	2756	125	765.017200000000003	9
7772	41	968	237	1687.17039999999997	7
7772	42	3025	94	1124.12879999999996	28
7772	43	9568	166	1774.92380000000003	33
7772	44	4257	131	829.791299999999978	6
7772	45	4982	117	410.411800000000028	31
7772	46	8582	265	1625.51309999999989	34
7772	47	3144	259	492.544500000000028	47
7772	48	1440	97	463.603700000000003	19
7772	49	7155	246	1742.5465999999999	8
7772	50	6806	285	1830.16020000000003	21
7772	51	7749	222	1296.43630000000007	46
7772	52	5191	299	1493.32020000000011	46
7772	53	41	193	398.72320000000002	14
7772	54	2028	250	631.58439999999996	49
7772	55	6824	193	1089.99009999999998	40
7772	56	2997	268	1710.70759999999996	37
7772	57	8906	221	494.756199999999978	21
7772	58	7902	191	1634.85349999999994	3
7772	59	633	160	474.231899999999996	34
7772	60	3523	136	337.279499999999985	40
7772	61	4791	289	560.037699999999973	2
7772	62	967	195	1222.77430000000004	21
7772	63	3104	234	1861.61729999999989	17
7772	64	2890	93	1177.92920000000004	33
7772	65	3713	82	1517.91200000000003	4
7772	66	9599	191	1931.2947999999999	44
7772	67	4969	120	1850.14329999999995	21
7772	68	3488	1	907.06269999999995	35
7772	69	1522	160	361.361499999999978	12
7772	70	3876	49	844.844299999999976	41
7772	71	1005	107	503.005100000000027	45
7772	72	7014	269	651.741899999999987	21
7772	73	9236	126	390.988900000000001	20
7772	74	9603	231	85.5229999999999961	4
7772	75	3835	120	1415.57060000000001	29
7772	76	5951	219	821.729900000000043	46
7772	77	1172	200	1791.54379999999992	12
7772	78	8882	182	444.728099999999984	10
7772	79	2165	129	850.001700000000028	21
7772	80	4270	65	1911.99790000000007	9
7772	81	6766	44	1344.08600000000001	15
7772	82	2032	110	278.675299999999993	43
7772	83	4660	254	861.519999999999982	45
7772	84	7261	149	77.5019999999999953	44
7772	85	5639	119	1002.27449999999999	18
7772	86	5669	86	608.079100000000039	44
7772	87	6743	49	567.234199999999987	46
7773	1	3712	176	36.3603000000000023	49
7773	2	144	181	1201.75770000000011	41
7773	3	6245	207	848.931600000000003	38
7773	4	8492	199	878.682500000000005	5
7773	5	743	21	1561.9054000000001	18
7773	6	2045	231	1474.64390000000003	32
7773	7	2322	203	151.005200000000002	21
7773	8	2526	186	613.527100000000019	37
7773	9	6516	267	1119.70139999999992	39
7773	10	1221	54	1098.89339999999993	29
7773	11	1458	134	149.285300000000007	19
7773	12	8077	216	1183.50680000000011	38
7773	13	189	12	402.278700000000015	8
7773	14	1657	133	140.70920000000001	31
7773	15	2337	117	1583.6905999999999	21
7773	16	4450	263	965.837400000000002	39
7773	17	974	5	146.461999999999989	29
7773	18	2567	254	351.883699999999976	29
7773	19	2374	103	1275.5784000000001	49
7773	20	6770	260	651.585900000000038	45
7773	21	5682	29	1595.87799999999993	37
7773	22	9518	232	962.175899999999956	25
7773	23	5479	243	585.707099999999969	14
7773	24	1756	227	1401.83969999999999	38
7773	25	7663	14	1803.29500000000007	15
7773	26	7025	136	1908.63400000000001	15
7773	27	9214	82	1305.91180000000008	49
7773	28	9806	229	600.973799999999983	33
7773	29	2071	175	584.181900000000041	38
7773	30	2712	36	1182.58760000000007	28
7773	31	4124	70	1848.50060000000008	45
7773	32	4331	50	250.011500000000012	23
7773	33	8223	196	1129.2197000000001	42
7773	34	4374	69	589.781100000000038	38
7773	35	493	274	1616.6708000000001	34
7773	36	9530	214	816.966599999999971	22
7773	37	9071	94	866.970699999999965	23
7773	38	1777	191	927.030399999999986	48
7773	39	669	97	1375.40480000000002	32
7773	40	3776	288	1783.87349999999992	23
7773	41	556	108	1907.61830000000009	39
7773	42	2948	135	177.730799999999988	39
7773	43	9058	195	439.91640000000001	43
7773	44	1228	118	1483.98360000000002	7
7773	45	6424	297	356.735000000000014	30
7773	46	8638	197	1611.51279999999997	1
7773	47	1425	66	258.133800000000008	38
7773	48	7406	190	718.045299999999997	12
7773	49	9545	175	1927.3741	1
7773	50	9527	225	1465.14619999999991	31
7773	51	5213	83	694.784899999999993	10
7773	52	7954	184	702.67470000000003	27
7773	53	1765	121	1668.39570000000003	23
7773	54	225	83	1016.93100000000004	8
7773	55	1522	100	1924.14429999999993	46
7773	56	157	236	399.743400000000008	35
7773	57	5037	7	1172.45689999999991	34
7773	58	2704	287	970.29219999999998	14
7773	59	2393	249	573.248900000000049	24
7773	60	3600	56	1755.34899999999993	40
7773	61	6945	99	1831.69129999999996	15
7773	62	7910	288	620.902100000000019	34
7773	63	8590	183	779.254500000000007	2
7773	64	3862	160	825.551299999999969	46
7773	65	8802	297	1145.27749999999992	8
7773	66	1755	291	678.704200000000014	49
7773	67	6057	107	1549.42100000000005	4
7773	68	8873	48	1229.34089999999992	5
7773	69	1952	119	1642.56490000000008	20
7773	70	6542	287	1221.56909999999993	46
7773	71	3627	164	184.475400000000008	25
7773	72	6333	214	1567.5603000000001	44
7773	73	5918	4	605.071599999999989	15
7773	74	9105	56	1551.77160000000003	26
7773	75	1795	199	1874.61210000000005	16
7773	76	9878	293	475.969899999999996	18
7773	77	3773	189	952.039300000000026	37
7773	78	757	252	272.062799999999982	27
7773	79	640	223	1572.30629999999996	38
7773	80	2081	261	1265.62480000000005	13
7773	81	1041	297	1072.24489999999992	6
7773	82	2820	186	1452.50080000000003	26
7773	83	5527	139	410.955300000000022	8
7773	84	1515	198	1340.63779999999997	22
7773	85	1532	204	1900.65409999999997	8
7773	86	7609	146	1444.91959999999995	38
7773	87	9272	294	97.7861000000000047	11
7773	88	1613	150	1167.35549999999989	49
7773	89	7675	10	443.838000000000022	47
7773	90	4493	4	1152.00890000000004	35
7773	91	5421	249	1249.06279999999992	11
7773	92	9361	283	805.935899999999947	18
7773	93	5735	174	995.314499999999953	49
7773	94	9182	131	374.223900000000015	10
7773	95	6603	102	1968.30079999999998	42
7773	96	4775	50	1318.54790000000003	1
7773	97	581	260	1590.49430000000007	14
7774	1	949	245	532.555100000000039	24
7774	2	4689	185	1171.06930000000011	43
7774	3	7698	211	1888.9523999999999	28
7774	4	2928	280	435.272600000000011	34
7774	5	2426	78	580.724000000000046	37
7774	6	4606	23	688.916100000000029	1
7774	7	3739	123	1027.28330000000005	20
7774	8	3479	289	666.802500000000009	38
7774	9	3026	220	444.871699999999976	29
7774	10	7872	165	253.762	47
7774	11	66	224	1430.12519999999995	10
7774	12	8313	116	1447.34899999999993	45
7774	13	6650	255	176.468600000000009	25
7774	14	8432	187	1253.63259999999991	22
7774	15	4059	272	724.154800000000023	8
7774	16	6155	92	1466.84210000000007	35
7774	17	3533	259	370.527600000000007	38
7774	18	9643	19	1802.1576	33
7774	19	3556	280	1990.12529999999992	9
7774	20	1811	250	359.878899999999987	39
7774	21	3626	25	843.591599999999971	42
7774	22	2592	50	1791.97420000000011	4
7774	23	633	58	785.634400000000028	48
7774	24	2570	115	129.651900000000012	39
7774	25	1959	202	862.182800000000043	39
7774	26	9469	200	1068.67939999999999	17
7774	27	7258	36	166.883199999999988	42
7774	28	5511	229	936.562000000000012	21
7774	29	1635	55	508.139400000000023	39
7774	30	3311	64	884.751999999999953	23
7774	31	37	227	643.733600000000024	27
7774	32	4504	53	686.499699999999962	19
7774	33	7029	154	1310.72479999999996	1
7774	34	7751	107	770.375999999999976	47
7774	35	7471	160	420.407199999999989	48
7774	36	4774	76	1669.93149999999991	40
7774	37	4123	82	589.586000000000013	41
7774	38	4146	91	560.437199999999962	37
7774	39	6791	19	443.642699999999991	1
7774	40	2172	225	1598.22630000000004	24
7774	41	8232	64	853.872700000000009	5
7774	42	586	238	1270.83249999999998	49
7774	43	621	22	1635.54500000000007	22
7774	44	978	209	1781.61020000000008	12
7774	45	5245	140	741.086000000000013	8
7774	46	6515	64	1878.55379999999991	27
7774	47	9634	267	884.229400000000055	13
7774	48	625	294	69.3849000000000018	39
7774	49	3404	14	563.294499999999971	14
7774	50	1199	284	537.836199999999963	8
7774	51	6729	234	935.628000000000043	44
7774	52	6632	3	311.702200000000005	27
7774	53	761	179	706.129900000000021	42
7774	54	2385	176	1917.19800000000009	33
7774	55	6811	217	28.6355000000000004	21
7774	56	6517	247	384.971299999999985	32
7774	57	9101	46	881.076599999999985	5
7774	58	6048	254	1525.9353000000001	17
7774	59	2745	120	297.37439999999998	49
7774	60	7061	52	798.3202	26
7774	61	7723	168	1058.89190000000008	43
7774	62	8911	200	1709.43499999999995	22
7774	63	5827	52	491.424500000000023	44
7774	64	9289	107	85.0683999999999969	38
7774	65	1338	244	448.59559999999999	47
7774	66	2819	163	66.787700000000001	44
7774	67	6697	250	38.599499999999999	40
7774	68	2374	206	365.151599999999974	7
7774	69	7987	224	16.1555	5
7774	70	2098	42	436.813499999999976	24
7774	71	5786	175	93.5006000000000057	29
7774	72	1197	224	1682.7032999999999	32
7774	73	9202	160	1644.08570000000009	6
7774	74	1431	104	1236.12169999999992	12
7774	75	6406	145	1163.18470000000002	19
7774	76	6501	74	1140.2967000000001	19
7774	77	658	141	442.151400000000024	38
7774	78	9585	266	1763.48839999999996	22
7774	79	3377	93	625.436000000000035	48
7774	80	6221	164	1363.00800000000004	27
7774	81	1167	271	234.588799999999992	36
7774	82	7883	64	847.629999999999995	9
7774	83	933	43	1565.52350000000001	45
7774	84	4373	268	870.793499999999995	5
7774	85	9499	263	1734.19609999999989	6
7774	86	5922	70	838.558300000000031	33
7774	87	2987	223	32.320999999999998	7
7774	88	2315	206	237.411100000000005	38
7774	89	379	152	1199.95779999999991	38
7774	90	9916	48	494.803600000000017	45
7774	91	3591	88	1261.57459999999992	34
7775	1	3581	57	1576.94530000000009	45
7775	2	8887	288	1659.22600000000011	48
7775	3	5615	57	356.897299999999973	30
7775	4	3091	133	1876.19640000000004	13
7775	5	7806	93	1378.58919999999989	19
7775	6	1173	246	157.537399999999991	49
7775	7	8287	25	1586.8119999999999	30
7775	8	2643	174	303.740999999999985	15
7775	9	2089	39	1826.77489999999989	3
7775	10	939	112	949.301199999999994	31
7775	11	5032	49	1914.53250000000003	35
7775	12	9625	189	592.662900000000036	9
7775	13	2141	189	1074.21550000000002	43
7775	14	8019	221	804.871200000000044	30
7775	15	4833	6	1871.2473	36
7775	16	9383	10	874.857499999999959	10
7775	17	5013	226	561.903299999999945	34
7775	18	4967	71	955.663300000000049	12
7775	19	2202	259	574.443300000000022	29
7775	20	5888	153	1386.76990000000001	27
7775	21	5185	223	1211.49990000000003	38
7775	22	5191	294	339.712300000000027	26
7775	23	2210	115	1678.60899999999992	34
7775	24	5303	127	1243.66489999999999	17
7775	25	3361	16	554.569499999999948	10
7775	26	4752	26	1998.58369999999991	48
7775	27	8253	160	1521.31780000000003	48
7775	28	6563	4	1545.49019999999996	44
7775	29	1976	271	97.1925999999999988	36
7775	30	5599	126	1458.09950000000003	49
7775	31	800	41	1755.22469999999998	32
7775	32	7967	17	593.807599999999979	8
7775	33	699	9	1368.9541999999999	25
7775	34	6689	126	57.7944000000000031	26
7775	35	149	172	747.297800000000052	37
7775	36	2476	35	558.721199999999953	21
7775	37	4229	187	1912.7992999999999	24
7775	38	2328	187	887.248399999999947	45
7775	39	554	25	1979.48579999999993	11
7775	40	7440	49	464.190200000000004	48
7775	41	940	167	1630.29549999999995	27
7775	42	8971	147	1188.1902	32
7775	43	6582	73	1599.29099999999994	29
7775	44	2244	189	1775.73469999999998	23
7775	45	6272	258	726.847800000000007	32
7775	46	5439	282	1178.74150000000009	47
7775	47	2267	36	1786.03150000000005	12
7775	48	7180	19	111.794300000000007	17
7775	49	9285	287	1716.6413	5
7775	50	2791	43	1770.69820000000004	35
7775	51	2424	86	1855.54729999999995	37
7775	52	1361	237	1666.50189999999998	25
7775	53	9025	46	34.2824000000000026	3
7775	54	114	290	1706.24659999999994	29
7775	55	5698	67	767.469799999999964	35
7775	56	9657	1	261.252799999999979	39
7775	57	1796	266	1354.88169999999991	28
7775	58	6689	89	406.626899999999978	2
7775	59	2916	289	1009.87609999999995	48
7775	60	5223	123	928.091699999999946	48
7775	61	2603	275	248.809400000000011	17
7775	62	951	100	1665.8155999999999	10
7775	63	6892	3	1666.08449999999993	28
7775	64	167	160	1094.65789999999993	16
7775	65	1445	99	622.276899999999955	2
7775	66	3196	4	592.504999999999995	35
7775	67	6325	103	302.131199999999978	10
7775	68	6900	259	512.181299999999965	45
7775	69	9970	55	159.571300000000008	17
7775	70	6225	174	998.69500000000005	20
7775	71	5442	154	690.441100000000006	26
7775	72	9698	252	1488.50630000000001	48
7775	73	8610	104	1767.18249999999989	3
7775	74	2984	75	612.335699999999974	17
7775	75	9996	265	684.293300000000045	42
7775	76	8489	211	452.16840000000002	29
7775	77	4375	298	391.176199999999994	25
7775	78	1703	151	866.643699999999967	32
7775	79	2632	264	1992.37609999999995	25
7775	80	9313	89	877.125800000000027	39
7775	81	3567	129	290.822900000000004	33
7776	1	1753	128	1514.22150000000011	25
7776	2	7084	109	1599.55459999999994	8
7776	3	7228	284	647.711099999999988	10
7776	4	3640	105	296.053299999999979	9
7776	5	7960	131	736.895599999999945	37
7776	6	8805	272	871.057000000000016	11
7776	7	851	169	1879.88270000000011	11
7776	8	9371	144	1592.56130000000007	10
7776	9	235	171	1447.51929999999993	27
7776	10	5296	240	1715.10580000000004	30
7776	11	719	252	1502.83470000000011	46
7776	12	5000	45	1874.77690000000007	8
7776	13	1211	187	570.958799999999997	15
7776	14	6616	175	1002.16759999999999	39
7776	15	9042	109	405.495699999999999	35
7776	16	5708	294	1533.4683	12
7776	17	2914	243	204.252299999999991	48
7776	18	9288	132	1824.38509999999997	2
7776	19	9541	156	1770.35320000000002	4
7776	20	6945	205	1968.54559999999992	41
7776	21	2729	90	133.587600000000009	19
7776	22	2075	232	424.923600000000022	34
7776	23	5997	44	824.794399999999996	1
7776	24	4678	268	1011.92409999999995	34
7776	25	4907	205	1338.16849999999999	7
7776	26	2557	172	1512.68910000000005	9
7776	27	149	282	1531.47630000000004	14
7776	28	2350	192	98.1235999999999962	14
7776	29	5488	148	1587.43560000000002	6
7776	30	4792	86	898.629599999999982	12
7776	31	2328	230	1159.56619999999998	39
7776	32	8622	63	1894.1228000000001	41
7776	33	9021	202	1061.18720000000008	35
7776	34	6652	32	1769.19740000000002	11
7776	35	3977	148	1280.4978000000001	1
7776	36	408	106	154.305299999999988	28
7776	37	9965	235	551.150200000000041	7
7776	38	4410	229	273.045999999999992	35
7776	39	8915	267	1068.62979999999993	12
7776	40	3251	82	1762.19679999999994	12
7776	41	9088	77	1165.93129999999996	4
7776	42	2000	192	308.624799999999993	19
7777	1	4618	295	418.270699999999977	25
7777	2	4718	203	523.371899999999982	44
7778	1	3874	85	1189.03970000000004	22
7778	2	1605	36	1159.94190000000003	27
7778	3	2553	209	616.360900000000015	16
7778	4	1073	238	1285.9824000000001	2
7779	1	6620	85	300.942999999999984	30
7779	2	5804	106	148.418700000000001	37
7779	3	43	216	1123.03659999999991	31
7779	4	3820	293	1350.74009999999998	10
7779	5	139	129	345.370400000000018	15
7779	6	3147	45	112.932900000000004	20
7779	7	2317	247	19.8210000000000015	42
7779	8	2005	138	838.749299999999948	8
7779	9	7291	257	527.586099999999988	3
7779	10	6310	119	1514.25369999999998	5
7779	11	3799	169	103.626400000000004	39
7779	12	1515	114	364.081000000000017	14
7779	13	3109	23	1946.86550000000011	7
7779	14	2263	100	302.980599999999981	16
7779	15	2389	14	1611.19319999999993	47
7779	16	9041	74	1394.9217000000001	9
7779	17	1757	96	1724.2482	3
7779	18	9545	7	1373.57249999999999	24
7779	19	2668	67	1787.0646999999999	36
7779	20	8266	18	257.995900000000006	16
7779	21	3795	110	1057.75900000000001	38
7779	22	4676	253	1830.91049999999996	17
7779	23	1850	186	473.615799999999979	25
7779	24	4930	108	150.310699999999997	39
7779	25	9579	12	322.052799999999991	43
7779	26	2939	20	1701.39319999999998	37
7779	27	5633	17	1264.66969999999992	2
7779	28	3724	268	1351.48669999999993	26
7779	29	6040	78	139.984800000000007	17
7779	30	849	31	1705.39200000000005	30
7779	31	7500	59	147.703100000000006	1
7779	32	9240	236	1395.49639999999999	20
7779	33	4836	261	1787.92969999999991	11
7779	34	8312	236	726.100199999999973	41
7779	35	9592	96	1680.86959999999999	8
7779	36	4004	93	1827.02520000000004	18
7779	37	2184	254	1073.82770000000005	23
7779	38	4277	81	1125.95849999999996	18
7779	39	9422	129	840.658400000000029	47
7779	40	9564	210	801.789200000000051	14
7779	41	9722	129	1645.0467000000001	19
7779	42	9279	175	1225.98630000000003	25
7779	43	663	31	1236.61779999999999	40
7779	44	3268	182	1750.19569999999999	7
7779	45	2174	163	405.129000000000019	9
7779	46	7014	190	1566.02960000000007	3
7779	47	3472	177	407.885199999999998	1
7779	48	2989	20	750.753199999999993	27
7779	49	3604	63	1771.24240000000009	2
7779	50	5885	134	656.40930000000003	33
7779	51	528	137	1999.88079999999991	14
7779	52	7626	195	1675.09519999999998	27
7779	53	1887	222	1039.27530000000002	24
7779	54	4049	135	550.20029999999997	4
7779	55	8311	194	1841.74389999999994	28
7779	56	2630	115	838.645899999999983	22
7779	57	2915	231	206.563099999999991	4
7779	58	3791	111	1723.0148999999999	22
7779	59	5581	252	487.947200000000009	21
7779	60	250	122	1602.11349999999993	40
7779	61	7506	244	1372.41390000000001	28
7779	62	4472	193	1151.35040000000004	7
7779	63	6885	66	1633.04520000000002	14
7779	64	8528	278	477.879799999999989	14
7779	65	3494	34	492.456299999999999	29
7779	66	8884	135	803.190799999999967	23
7779	67	3427	127	633.973600000000033	45
7779	68	2930	126	824.746300000000019	10
7779	69	7845	270	732.055399999999963	35
7779	70	5320	160	429.272800000000018	36
7779	71	5996	206	1925.94959999999992	30
7779	72	5324	22	1273.47600000000011	36
7779	73	3480	32	1213.22520000000009	30
7779	74	7456	42	1557.25870000000009	14
7779	75	4760	7	1149.29880000000003	4
7779	76	2787	171	1625.83729999999991	6
7779	77	1684	178	275.264400000000023	42
7779	78	3859	62	258.602100000000007	2
7779	79	2993	112	1592.72170000000006	43
7779	80	571	1	983.090199999999982	20
7779	81	4318	225	707.204399999999964	9
7779	82	4626	123	529.90440000000001	2
7779	83	5902	197	721.472700000000032	30
7779	84	300	49	1485.47589999999991	11
7779	85	3824	163	1537.49939999999992	30
7779	86	495	46	1859.38529999999992	30
7779	87	5475	112	1885.51109999999994	20
7780	1	7745	158	668.655399999999986	3
7780	2	5633	162	244.376200000000011	33
7780	3	4335	98	1004.36739999999998	14
7780	4	8841	214	1735.93630000000007	26
7780	5	10	89	1702.16489999999999	15
7780	6	9898	9	549.567699999999945	18
7780	7	4647	9	1457.67879999999991	7
7780	8	2917	10	1148.45710000000008	35
7780	9	381	262	1778.24839999999995	29
7780	10	8977	35	396.84050000000002	10
7780	11	9925	33	375.323800000000006	25
7780	12	8518	294	627.136700000000019	12
7780	13	6511	269	1418.24399999999991	22
7780	14	5271	282	1765.50759999999991	11
7780	15	9267	28	180.230500000000006	33
7780	16	1967	158	581.370800000000031	34
7780	17	627	242	776.920399999999972	45
7780	18	5405	299	1047.07469999999989	32
7780	19	3134	8	420.369899999999973	13
7780	20	3097	197	1392.3110999999999	20
7780	21	2631	136	538.094100000000026	21
7780	22	9094	178	1436.1527000000001	44
7780	23	8802	122	175.990299999999991	15
7780	24	1839	39	498.24799999999999	49
7780	25	3036	138	1215.64689999999996	46
7780	26	8230	131	1444.1588999999999	47
7780	27	6802	200	1995.59719999999993	39
7780	28	7826	254	560.842800000000011	45
7780	29	6236	273	1319.30040000000008	3
7781	1	4982	50	1959.9072000000001	20
7781	2	8635	64	997.991599999999949	27
7781	3	2151	12	1685.125	2
7781	4	5193	36	828.661299999999983	35
7781	5	8468	131	1088.57120000000009	4
7781	6	8316	151	1503.23710000000005	15
7781	7	8207	81	408.485799999999983	7
7781	8	2631	191	940.128100000000018	11
7781	9	8314	26	1019.13040000000001	12
7781	10	6076	188	1718.67110000000002	46
7781	11	5184	28	1599.29770000000008	22
7781	12	7424	219	1757.36480000000006	19
7781	13	3838	111	846.723499999999945	9
7781	14	2824	145	1561.81760000000008	42
7781	15	5499	217	845.129199999999969	12
7781	16	279	112	1401.86989999999992	7
7782	1	5821	68	940.838700000000017	41
7782	2	6169	90	759.38760000000002	4
7782	3	8455	248	1342.71060000000011	18
7782	4	9215	235	1091.15940000000001	34
7782	5	7342	72	1038.11760000000004	34
7782	6	1049	113	1221.66350000000011	1
7782	7	7108	181	532.249500000000012	24
7782	8	6907	195	1522.38130000000001	23
7782	9	1743	45	1622.8596	27
7782	10	8773	140	374.8553	8
7782	11	1917	232	36.2552000000000021	39
7782	12	1708	198	409.499900000000025	21
7782	13	7308	127	567.696900000000028	43
7782	14	789	231	1770.48170000000005	30
7782	15	6583	103	341.467300000000023	16
7782	16	9124	19	977.157799999999952	28
7782	17	1401	43	382.652600000000007	31
7782	18	2535	265	1478.57940000000008	6
7782	19	1755	293	1707.2322999999999	1
7782	20	4923	254	344.995299999999986	14
7782	21	1588	286	1925.14529999999991	5
7782	22	6750	144	522.279599999999959	39
7782	23	6756	281	1027.44859999999994	12
7782	24	6337	35	46.8051999999999992	14
7782	25	7186	147	1033.11480000000006	1
7782	26	6573	278	1680.06979999999999	14
7782	27	9019	132	1188.96569999999997	21
7782	28	9257	200	104.777799999999999	34
7782	29	6603	79	701.267600000000016	18
7782	30	4049	167	1729.16339999999991	17
7782	31	8652	65	1655.7835	14
7782	32	7569	262	33.9863	24
7782	33	9374	2	600.402399999999943	35
7782	34	1194	195	1649.58310000000006	1
7782	35	2657	195	262.472699999999975	12
7782	36	8761	163	1820.02980000000002	2
7782	37	2724	152	1932.2038	18
7782	38	9137	24	829.732700000000023	29
7782	39	1349	24	1854.76389999999992	38
7782	40	5168	36	591.966199999999958	3
7783	1	651	293	706.898800000000051	49
7783	2	2209	248	593.292299999999955	31
7783	3	3155	85	412.224400000000003	22
7783	4	1680	125	45.9288000000000025	5
7783	5	6627	249	451.515899999999988	44
7783	6	3025	45	1239.18859999999995	26
7783	7	2614	105	1684.45970000000011	42
7783	8	1679	84	1291.24279999999999	32
7783	9	4768	275	1924.93959999999993	40
7783	10	7866	10	1521.55520000000001	48
7783	11	4540	19	615.683099999999968	43
7783	12	3690	218	1482.67090000000007	35
7783	13	8376	107	146.500599999999991	16
7783	14	7390	100	120.061800000000005	36
7783	15	1971	176	219.697800000000001	23
7783	16	5377	52	1145.63959999999997	19
7783	17	599	176	1467.72260000000006	3
7783	18	9044	36	1264.95129999999995	6
7783	19	1829	236	871.934799999999996	49
7783	20	589	210	596.54849999999999	28
7783	21	1755	54	1723.7518	18
7783	22	2835	155	1776.95929999999998	17
7783	23	6277	247	931.983799999999974	39
7783	24	8143	128	1213.05950000000007	22
7783	25	9667	79	1208.41519999999991	49
7783	26	9640	223	1974.03600000000006	33
7783	27	2640	213	1573.6069	7
7783	28	1203	250	1687.58829999999989	25
7783	29	5692	104	792.487799999999993	29
7783	30	8198	25	578.758600000000001	30
7783	31	7672	188	842.033400000000029	4
7783	32	4478	148	682.903999999999996	37
7783	33	2780	263	982.207199999999943	46
7783	34	3248	46	1837.62030000000004	38
7783	35	5246	182	1695.52700000000004	5
7783	36	4750	224	1798.53899999999999	36
7783	37	7464	207	1124.0444	31
7783	38	6197	242	289.65870000000001	13
7783	39	6617	68	442.41640000000001	2
7783	40	2708	27	666.689300000000003	14
7783	41	1168	198	568.892500000000041	38
7783	42	7544	294	1792.68039999999996	31
7784	1	9560	204	1030.91750000000002	31
7784	2	4017	244	424.770600000000002	20
7784	3	6039	230	1590.14360000000011	44
7784	4	7061	142	1148.86380000000008	15
7784	5	7382	143	1235.53009999999995	32
7784	6	4555	82	1917.25980000000004	31
7784	7	9190	68	1496.15589999999997	36
7784	8	6459	126	193.730500000000006	11
7784	9	7972	215	252.140199999999993	43
7784	10	3917	118	1350.88130000000001	2
7784	11	3010	139	1175.41489999999999	45
7785	1	2332	234	1850.66560000000004	48
7785	2	9253	187	1680.4550999999999	48
7785	3	7634	71	1205.49610000000007	6
7785	4	8574	7	545.527799999999957	44
7785	5	3620	151	610.20799999999997	1
7785	6	8848	267	1549.85300000000007	22
7785	7	935	170	1108.08770000000004	30
7785	8	1066	283	290.581900000000019	17
7785	9	7755	91	469.506100000000004	24
7785	10	3309	272	203.867999999999995	48
7785	11	2690	157	775.697900000000004	14
7785	12	8769	140	1638.76890000000003	12
7785	13	1464	27	1152.8139000000001	7
7785	14	1978	146	830.906600000000026	42
7785	15	9859	115	370.324000000000012	8
7785	16	4724	289	803.287699999999973	35
7785	17	5321	150	1775.35069999999996	28
7785	18	9218	6	1987.9534000000001	28
7785	19	8631	81	1280.39589999999998	17
7785	20	6411	13	1595.79099999999994	35
7785	21	1760	40	1385.75489999999991	7
7785	22	94	222	225.675000000000011	20
7785	23	7391	90	1125.2967000000001	21
7785	24	848	100	246.455199999999991	15
7785	25	8992	242	728.488299999999981	2
7785	26	9283	295	1282.87869999999998	44
7785	27	9772	269	843.686799999999948	28
7785	28	1456	150	1952.54079999999999	30
7785	29	5743	132	280.726099999999974	41
7785	30	1235	8	1898.01250000000005	38
7785	31	3837	257	399.225500000000011	1
7785	32	2489	100	1315.71260000000007	7
7785	33	1165	57	327.62299999999999	48
7785	34	7196	208	787.660799999999995	24
7785	35	458	262	273.836200000000019	6
7785	36	1469	175	1214.82960000000003	7
7785	37	2230	216	489.534299999999973	38
7785	38	480	233	1966.63280000000009	38
7785	39	3456	12	956.69640000000004	34
7785	40	2608	51	27.7361000000000004	4
7785	41	9340	269	416.658200000000022	21
7785	42	24	205	368.796899999999994	19
7785	43	1293	27	25.5655999999999999	38
7785	44	8585	87	1132.78950000000009	11
7785	45	6035	237	1702.47199999999998	32
7785	46	163	14	1214.14460000000008	36
7785	47	6026	37	1449.07999999999993	18
7785	48	2052	192	1138.36650000000009	21
7785	49	7350	189	488.379399999999976	30
7785	50	3502	195	95.8008999999999986	1
7785	51	5135	134	1199.19110000000001	30
7785	52	1049	100	1768.62519999999995	3
7785	53	9489	42	727.537000000000035	9
7785	54	2865	54	1695.87869999999998	21
7785	55	2193	201	173.090900000000005	9
7785	56	7631	264	1443.60020000000009	21
7785	57	9298	108	542.786299999999983	29
7785	58	8915	239	1123.01189999999997	16
7785	59	1128	278	912.107099999999946	40
7785	60	5683	258	1834.52240000000006	20
7785	61	134	238	925.021799999999985	27
7785	62	8066	15	1029.91219999999998	38
7785	63	4582	140	1271.36950000000002	31
7785	64	7391	140	341.005299999999977	14
7785	65	4025	122	139.999899999999997	45
7785	66	7759	271	700.270200000000045	5
7785	67	3000	256	1359.31999999999994	37
7785	68	3189	67	1668.48820000000001	25
7785	69	5892	252	300.276099999999985	31
7785	70	9775	16	1107.90300000000002	11
7785	71	9228	238	1239.46239999999989	49
7785	72	2974	172	601.701199999999972	17
7785	73	451	257	98.392399999999995	35
7785	74	2552	188	1813.58120000000008	20
7785	75	3098	194	1435.07539999999995	47
7785	76	5014	245	1208.91429999999991	20
7785	77	9444	212	212.055599999999998	42
7785	78	3883	255	873.664899999999989	16
7785	79	4112	255	1634.47600000000011	38
7785	80	8823	254	1812.70270000000005	24
7785	81	6399	20	881.878199999999993	5
7786	1	1216	98	1478.81050000000005	43
7786	2	1588	250	825.496099999999956	17
7786	3	131	100	1553.74340000000007	33
7786	4	8758	248	1055.04430000000002	49
7786	5	5064	235	365.849300000000028	33
7786	6	1844	187	1697.18139999999994	21
7786	7	7297	106	919.746499999999969	31
7786	8	7793	36	912.077300000000037	28
7786	9	2749	137	475.768899999999974	4
7786	10	320	25	1421.7056	37
7786	11	1317	79	1234.17229999999995	21
7786	12	4221	278	1151.41260000000011	44
7786	13	3132	264	758.853799999999978	35
7786	14	5296	206	1823.14889999999991	11
7786	15	6488	65	221.844400000000007	18
7786	16	6442	286	764.571900000000028	16
7786	17	3023	50	162.123700000000014	43
7786	18	3181	198	1229.59410000000003	3
7786	19	2660	278	1945.1099999999999	48
7786	20	7690	73	1840.5177000000001	35
7786	21	5923	274	1456.72929999999997	48
7786	22	4503	295	923.623299999999972	39
7786	23	8159	128	1233.04970000000003	14
7786	24	4772	169	910.093700000000013	11
7786	25	9947	168	709.141700000000014	2
7786	26	5758	48	1766.59519999999998	23
7786	27	2671	196	1366.46730000000002	31
7786	28	8894	28	356.411600000000021	5
7786	29	4819	234	63.2477000000000018	40
7786	30	5569	299	1455.89830000000006	24
7786	31	4210	242	927.784099999999967	41
7787	1	2579	225	1296.88789999999995	15
7787	2	1324	218	1315.60760000000005	35
7787	3	4614	183	1314.18080000000009	36
7787	4	4753	25	1611.01440000000002	33
7787	5	9812	177	761.177000000000021	46
7787	6	4829	286	1924.9215999999999	42
7787	7	2910	51	199.172699999999992	18
7787	8	1974	6	1343.62490000000003	45
7788	1	1415	98	1556.14509999999996	15
7788	2	3751	69	1411.7976000000001	29
7788	3	2889	252	1491.1389999999999	40
7788	4	933	36	1284.58639999999991	5
7788	5	8370	6	194.485600000000005	22
7788	6	9239	270	945.742399999999975	12
7788	7	6470	128	91.5300000000000011	25
7788	8	9133	289	1546.98450000000003	26
7788	9	1818	101	1526.66650000000004	40
7788	10	987	108	959.753299999999967	2
7788	11	2092	24	1644.26639999999998	16
7788	12	4040	162	1995.94110000000001	20
7788	13	9766	242	561.401399999999967	2
7788	14	4733	166	1486.5458000000001	4
7788	15	6077	252	1942.72420000000011	13
7788	16	8895	110	696.664099999999962	24
7788	17	8864	8	173.226100000000002	45
7788	18	9584	212	508.755600000000015	48
7788	19	7599	235	1851.17830000000004	3
7788	20	9320	204	568.206800000000044	22
7788	21	4257	134	467.772400000000005	46
7788	22	4751	76	476.460800000000006	25
7788	23	4205	286	1368.03099999999995	28
7788	24	7253	183	1924.78760000000011	49
7788	25	5414	134	685.514599999999973	9
7788	26	6541	136	604.438599999999951	43
7788	27	535	181	985.313499999999976	11
7788	28	6997	126	808.350299999999947	3
7788	29	8580	118	330.461599999999976	33
7788	30	4796	290	1383.13290000000006	15
7788	31	7560	68	926.471199999999953	32
7788	32	2810	226	847.425100000000043	19
7788	33	9508	192	1900.9190000000001	24
7788	34	7158	186	808.036299999999983	8
7788	35	8198	225	1902.94370000000004	48
7788	36	6951	223	95.5640999999999963	47
7788	37	8191	46	555.361999999999966	16
7788	38	4206	268	405.444099999999992	29
7788	39	1864	289	113.400999999999996	49
7788	40	4141	169	551.093799999999987	42
7788	41	1482	71	1206.46569999999997	3
7789	1	4726	24	393.605599999999981	43
7789	2	111	254	1489.95170000000007	37
7789	3	8786	220	96.5596000000000032	48
7789	4	1680	112	802.878600000000006	32
7789	5	4446	114	180.731999999999999	28
7789	6	8145	60	979.02170000000001	8
7789	7	4288	133	491.964999999999975	42
7789	8	401	272	502.137499999999989	32
7789	9	934	227	1247.54420000000005	18
7789	10	7516	244	1486.85840000000007	14
7789	11	3751	81	250.4589	16
7789	12	1434	288	498.30540000000002	10
7789	13	7608	268	1247.53050000000007	37
7789	14	9010	97	492.679500000000019	7
7789	15	3702	163	238.438799999999986	17
7789	16	9493	110	1809.24749999999995	45
7789	17	7360	239	823.355999999999995	8
7789	18	871	3	1566.71990000000005	49
7790	1	2880	81	1850.32420000000002	40
7790	2	4861	216	1319.94640000000004	14
7790	3	6098	67	258.380800000000022	1
7790	4	6633	257	175.810399999999987	22
7790	5	9769	170	542.741399999999999	44
7790	6	7630	283	559.203700000000026	40
7790	7	7660	146	322.200699999999983	21
7790	8	6279	209	1944.69419999999991	4
7790	9	1956	77	904.926699999999983	34
7790	10	5208	235	1754.84799999999996	44
7790	11	7107	18	1644.50009999999997	9
7790	12	729	219	1255.38449999999989	35
7790	13	8938	205	732.985199999999963	49
7790	14	6062	95	1851.46599999999989	10
7790	15	9607	15	244.473700000000008	22
7790	16	9770	22	575.660200000000032	49
7790	17	2810	215	1801.22849999999994	14
7790	18	4246	61	1203.83429999999998	33
7790	19	5858	46	1750.4547	49
7790	20	1144	13	496.462899999999991	14
7790	21	6482	215	517.838700000000017	23
7790	22	5466	217	38.4491000000000014	14
7790	23	997	298	1310.80880000000002	43
7790	24	3706	169	937.209100000000035	11
7790	25	9120	224	501.676899999999989	10
7790	26	3151	8	821.263000000000034	38
7790	27	5396	276	1355.93810000000008	11
7790	28	6544	61	1622.69190000000003	13
7790	29	3109	200	119.233999999999995	4
7790	30	8240	154	1201.18689999999992	6
7790	31	7889	47	1195.69299999999998	11
7790	32	3368	144	499.77249999999998	19
7790	33	1512	246	230.586299999999994	35
7790	34	980	71	1144.654	29
7790	35	8005	154	1885.80700000000002	4
7790	36	4829	281	842.974900000000048	12
7790	37	4089	259	1126.0003999999999	47
7790	38	133	29	727.655600000000049	13
7790	39	295	226	1530.47379999999998	45
7790	40	4219	156	1762.55369999999994	13
7790	41	8098	235	541.876999999999953	47
7790	42	7170	197	1017.77769999999998	36
7790	43	5482	99	1310.95679999999993	30
7790	44	3001	162	942.813300000000027	5
7790	45	7689	138	1333.62840000000006	47
7790	46	5783	227	1201.02230000000009	40
7790	47	8268	117	321.156000000000006	4
7790	48	9524	280	663.249699999999962	48
7790	49	1250	220	598.057699999999954	2
7790	50	8010	29	548.019199999999955	2
7790	51	8260	100	1680.39499999999998	5
7790	52	8605	90	1045.11969999999997	36
7790	53	4079	244	313.213700000000017	39
7790	54	6466	20	1875.60169999999994	4
7790	55	8402	172	399.479300000000023	31
7790	56	6118	225	58.0146000000000015	49
7790	57	4660	279	1193.45479999999998	44
7790	58	6004	182	1914.99579999999992	49
7790	59	9724	85	500.749099999999999	31
7790	60	4163	260	99.6564999999999941	47
7790	61	8056	239	975.591499999999996	31
7790	62	7760	119	1325.10889999999995	28
7790	63	7409	276	103.230900000000005	21
7790	64	1688	284	384.921100000000024	12
7790	65	7666	71	784.122799999999984	18
7790	66	3092	112	36.8312999999999988	46
7790	67	5803	297	931.163199999999961	42
7790	68	7910	232	1205.8427999999999	37
7790	69	3055	33	976.788099999999986	19
7790	70	2699	239	192.788700000000006	29
7790	71	9940	274	30.6475000000000009	35
7790	72	9554	136	1101.14840000000004	38
7790	73	7453	30	1495.96479999999997	5
7790	74	4550	26	44.0411000000000001	9
7790	75	8701	8	260.845399999999984	7
7790	76	4675	155	523.498000000000047	48
7790	77	8329	251	235.3279	22
7790	78	4489	11	304.458799999999997	43
7790	79	8525	47	124.090699999999998	12
7790	80	5812	237	364.727800000000002	42
7790	81	749	190	1229.90200000000004	3
7790	82	5886	126	1514.35380000000009	21
7790	83	377	297	89.9972999999999956	41
7790	84	9962	26	1509.72319999999991	47
7790	85	4097	98	780.11609999999996	25
7790	86	8756	201	116.060400000000001	32
7790	87	6635	255	713.858600000000024	31
7790	88	3964	107	1668.95990000000006	6
7790	89	5517	160	469.464600000000019	38
7790	90	178	176	51.3519999999999968	48
7790	91	320	30	32.3753999999999991	2
7790	92	7921	201	656.649000000000001	1
7790	93	2495	15	1090.15519999999992	28
7790	94	5793	189	559.338700000000017	28
7790	95	6202	165	1637.7645	14
7790	96	8113	86	1396.50469999999996	2
7790	97	8263	289	984.448800000000006	41
7790	98	3682	295	1365.14789999999994	33
7791	1	6332	82	923.923700000000053	12
7791	2	943	117	585.166100000000029	10
7791	3	2150	161	1729.86410000000001	31
7791	4	1807	132	389.061599999999999	6
7791	5	5170	104	106.670900000000003	29
7791	6	3236	190	1827.77800000000002	18
7791	7	2383	270	337.759599999999978	38
7791	8	4136	59	1657.90059999999994	1
7791	9	4940	4	883.791900000000055	34
7791	10	1592	24	724.034400000000005	15
7791	11	5864	0	356.818300000000022	41
7791	12	3936	297	1670.20309999999995	44
7791	13	2162	23	447.282100000000014	17
7791	14	5221	213	819.641600000000039	5
7791	15	6010	75	494.534100000000024	9
7791	16	7894	93	1119.56850000000009	30
7791	17	6968	157	1980.12010000000009	16
7791	18	3461	90	1593.34840000000008	35
7791	19	6543	199	444.529899999999998	17
7791	20	7355	143	645.069600000000037	6
7791	21	6293	45	1076.96800000000007	43
7791	22	7200	40	1295.80649999999991	29
7791	23	3743	253	1443.80839999999989	16
7791	24	8849	118	1069.72350000000006	27
7791	25	7729	294	1014.29719999999998	38
7791	26	6726	259	902.820799999999963	19
7791	27	7160	294	148.828800000000001	24
7791	28	1522	13	1281.90280000000007	1
7791	29	8039	37	1253.77019999999993	33
7791	30	3680	201	1941.45700000000011	22
7791	31	1121	183	165.125	5
7791	32	2295	189	1399.84410000000003	35
7791	33	9858	41	1962.02729999999997	14
7791	34	8145	21	564.910200000000032	44
7791	35	3471	79	1492.06790000000001	12
7791	36	670	148	721.773099999999999	10
7791	37	9140	228	39.0823999999999998	41
7791	38	6599	46	920.115099999999984	7
7791	39	8340	220	1072.87989999999991	49
7791	40	2216	123	67.4860000000000042	18
7791	41	3882	290	945.494100000000003	36
7791	42	3017	211	720.729900000000043	43
7791	43	90	257	771.421100000000024	36
7791	44	6981	178	1916.80539999999996	5
7791	45	3622	258	1181.65930000000003	23
7791	46	5457	277	1659.88270000000011	22
7791	47	414	15	775.907500000000027	49
7791	48	4114	274	596.017200000000003	24
7791	49	5574	228	1861.02890000000002	42
7791	50	6721	165	532.429300000000012	31
7791	51	8835	203	1835.38779999999997	33
7791	52	8375	70	695.795399999999972	46
7791	53	9960	208	1510.25960000000009	37
7791	54	7513	222	1106.76639999999998	1
7791	55	8100	98	1037.81179999999995	10
7791	56	1981	153	355.839099999999974	13
7791	57	5058	166	722.43870000000004	45
7791	58	743	287	520.033500000000004	45
7791	59	626	13	1787.42049999999995	29
7791	60	159	98	1419.79379999999992	30
7791	61	613	128	301.101999999999975	4
7791	62	7500	295	90.7656000000000063	43
7791	63	5809	258	735.850900000000024	24
7792	1	1375	153	1729.42620000000011	30
7792	2	3150	240	1292.75739999999996	45
7792	3	1312	137	1685.5159000000001	34
7792	4	1940	170	1773.49060000000009	36
7792	5	7256	159	1964.93090000000007	4
7792	6	6719	229	114.909199999999998	42
7792	7	6953	296	1262.6126999999999	36
7792	8	8993	142	1006.02160000000003	40
7792	9	7628	150	574.57650000000001	41
7792	10	4494	7	1874.79899999999998	1
7792	11	4115	130	1920.17370000000005	17
7792	12	9677	211	1571.71589999999992	1
7792	13	35	75	228.41640000000001	34
7792	14	9644	228	965.196599999999989	39
7792	15	9418	297	842.51909999999998	21
7792	16	2168	265	1939.85230000000001	28
7792	17	6873	237	1157.86940000000004	35
7792	18	8357	291	1739.1694	22
7792	19	2370	3	221.182099999999991	15
7792	20	5849	282	400.032600000000002	41
7792	21	1560	242	1415.93090000000007	24
7792	22	5042	7	23.6009999999999991	36
7792	23	4102	168	381.213000000000022	23
7792	24	3613	264	1938.79500000000007	21
7792	25	7136	23	1206.39380000000006	8
7792	26	8323	261	1158.55459999999994	45
7792	27	1274	200	562.525700000000029	46
7792	28	1910	178	545.20939999999996	38
7792	29	1490	85	743.660999999999945	15
7792	30	6656	171	501.218200000000024	39
7792	31	5755	212	1812.69650000000001	43
7792	32	1247	106	1830.62300000000005	8
7792	33	3411	290	1255.97440000000006	24
7792	34	1150	57	1625.03770000000009	29
7792	35	7354	153	714.640899999999988	19
7792	36	1581	256	1565.48270000000002	46
7792	37	5831	87	940.26400000000001	7
7792	38	5348	44	1543.74720000000002	19
7792	39	7373	21	1690.72839999999997	46
7792	40	3550	184	1776.39910000000009	18
7792	41	8001	22	1590.85580000000004	9
7792	42	6992	245	385.6678	26
7792	43	1714	248	1313.09480000000008	2
7792	44	6169	297	825.526700000000005	36
7792	45	3336	187	411.154899999999998	8
7792	46	3291	44	888.230800000000045	19
7792	47	7203	187	1964.9369999999999	23
7792	48	5712	50	1092.10339999999997	40
7792	49	1663	277	1849.81700000000001	8
7792	50	9424	74	743.590900000000033	49
7792	51	8110	254	859.295799999999986	32
7792	52	1593	100	1283.29289999999992	45
7792	53	6106	194	1392.99520000000007	49
7792	54	4893	231	223.581700000000012	9
7792	55	4531	278	1789.7985000000001	14
7792	56	6018	51	159.679100000000005	7
7792	57	7960	233	1683.10030000000006	32
7792	58	5266	124	416.484699999999975	29
7792	59	6279	276	529.565900000000056	4
7792	60	2077	69	1764.84999999999991	43
7792	61	2674	146	1118.62699999999995	14
7793	1	6967	119	718.846099999999979	6
7793	2	8733	125	1141.7838999999999	2
7793	3	9765	215	612.088399999999979	1
7793	4	6307	260	726.45029999999997	18
7793	5	9467	7	706.713399999999979	46
7793	6	4283	96	581.731199999999944	18
7793	7	899	144	1492.8119999999999	26
7793	8	7612	264	835.908900000000017	47
7793	9	2629	157	1985.75610000000006	33
7793	10	9226	289	1338.16049999999996	46
7793	11	4368	204	1569.32500000000005	22
7793	12	3355	100	1816.92460000000005	16
7793	13	5104	219	1605.82040000000006	24
7793	14	3264	267	854.6798	2
7793	15	437	82	1407.58590000000004	44
7793	16	3120	13	1567.46409999999992	27
7793	17	1311	193	1339.39110000000005	19
7793	18	6140	102	1546.09660000000008	2
7793	19	4330	106	62.6274999999999977	10
7793	20	4071	92	955.278599999999983	31
7793	21	8301	250	1811.69160000000011	30
7793	22	1661	85	197.072000000000003	29
7793	23	3618	217	1152.26939999999991	10
7793	24	5127	59	1544.08290000000011	36
7793	25	7676	151	1859.65069999999992	8
7793	26	7550	77	34.7293999999999983	39
7793	27	6988	280	953.122299999999996	41
7793	28	7842	126	668.943300000000022	19
7793	29	2955	207	680.323499999999967	30
7793	30	8387	122	836.274700000000053	42
7793	31	1735	270	614.865599999999972	5
7793	32	4325	68	1833.29469999999992	5
7793	33	1949	12	482.052700000000016	7
7793	34	4506	38	414.188300000000027	20
7793	35	2110	143	499.818600000000004	39
7793	36	2260	91	248.417399999999986	48
7793	37	2117	55	368.159100000000024	1
7793	38	7918	65	1008.67809999999997	31
7793	39	496	90	772.344600000000014	9
7793	40	7819	275	1950.8777	14
7793	41	5354	263	1567.53070000000002	17
7793	42	2918	61	1651.83950000000004	1
7793	43	5473	166	658.222600000000057	39
7793	44	6326	261	1190.86750000000006	28
7793	45	8131	253	258.916699999999992	5
7793	46	3589	280	1985.74919999999997	49
7793	47	5893	124	481.010199999999998	25
7793	48	8676	3	1551.06040000000007	44
7793	49	5794	253	666.181900000000041	26
7793	50	5875	259	1450.8617999999999	35
7793	51	6319	128	1910.59629999999993	32
7793	52	317	27	1187.54050000000007	31
7793	53	5936	232	1150.92470000000003	36
7793	54	8640	277	406.692700000000002	43
7793	55	6746	77	1829.95499999999993	16
7793	56	3883	16	896.901200000000017	34
7793	57	9144	299	1426.0619999999999	5
7793	58	1497	113	1778.87969999999996	24
7793	59	792	103	904.689799999999991	28
7793	60	9953	191	1117.52479999999991	14
7793	61	3945	23	390.875699999999995	14
7793	62	1443	165	186.366899999999987	7
7793	63	8835	281	1736.69229999999993	39
7793	64	9322	233	412.800599999999974	49
7793	65	4573	173	535.678099999999972	33
7793	66	9946	56	1085.59210000000007	14
7793	67	5030	289	501.135800000000017	35
7793	68	7304	136	340.978099999999984	41
7793	69	6749	173	1784.99639999999999	24
7793	70	6752	281	1906.88940000000002	43
7793	71	1207	297	622.116200000000049	9
7793	72	2746	206	986.538800000000037	31
7793	73	7858	295	913.12639999999999	29
7793	74	3436	85	975.547599999999989	48
7793	75	7906	288	1176.28710000000001	42
7793	76	5201	84	1045.19929999999999	16
7793	77	629	240	356.411000000000001	2
7793	78	9043	118	1938.7315000000001	12
7793	79	9106	65	889.115400000000022	23
7793	80	7928	298	92.381699999999995	6
7793	81	7488	171	1246.08320000000003	40
7793	82	5913	293	872.817699999999945	24
7793	83	3987	135	1770.52929999999992	36
7793	84	4251	44	174.324900000000014	2
7793	85	8345	178	966.237700000000018	49
7793	86	1591	76	1053.04639999999995	33
7793	87	6230	92	949.935600000000022	14
7793	88	6741	28	1150.56490000000008	8
7793	89	4451	140	1550.91260000000011	38
7793	90	5209	133	893.905200000000036	14
7793	91	8992	289	185.912800000000004	5
7793	92	6694	145	745.919399999999996	26
7794	1	8311	273	389.055799999999977	10
7794	2	2146	61	1281.16030000000001	21
7794	3	2122	292	428.142200000000003	13
7794	4	829	185	1716.96530000000007	48
7794	5	5163	123	1307.35500000000002	45
7794	6	6990	198	1149.32300000000009	9
7794	7	8152	280	191.825700000000012	40
7794	8	117	109	965.271399999999971	25
7794	9	4659	116	349.372700000000009	24
7794	10	3861	155	69.6769000000000034	37
7794	11	1544	190	423.442000000000007	9
7794	12	2392	256	403.447000000000003	48
7794	13	2107	190	1970.43219999999997	45
7794	14	685	299	1687.66579999999999	29
7794	15	3171	293	564.311900000000037	5
7794	16	4949	153	445.910599999999988	37
7794	17	683	170	96.9180999999999955	19
7794	18	5044	146	1244.471	45
7794	19	1061	3	942.330600000000004	10
7794	20	339	39	628.16719999999998	27
7794	21	9905	296	1442.33189999999991	10
7794	22	9149	118	1336.33470000000011	38
7794	23	8796	257	1944.74739999999997	36
7794	24	3085	291	1872.71370000000002	24
7794	25	9689	44	1946.90229999999997	13
7794	26	1524	221	1141.78729999999996	26
7794	27	7673	230	151.299700000000001	48
7794	28	868	189	195.300000000000011	43
7794	29	3932	70	52.3053000000000026	37
7794	30	2778	86	315.800200000000018	4
7794	31	2770	280	1121.22389999999996	40
7794	32	4775	67	415.583500000000015	30
7796	1	3693	27	541.847300000000018	3
7796	2	7107	245	1052.6576	8
7796	3	4345	94	1058.59960000000001	30
7796	4	9768	228	1299.67000000000007	16
7796	5	2341	298	413.713599999999985	25
7796	6	5692	268	94.3181000000000012	34
7796	7	7143	100	805.281299999999987	22
7796	8	2302	223	607.796199999999999	23
7796	9	3585	114	730.81129999999996	31
7796	10	4200	280	932.563099999999963	37
7796	11	1206	135	1206.15519999999992	38
7796	12	8199	159	1298.07150000000001	28
7796	13	6069	56	1505.85570000000007	14
7796	14	8993	59	532.685899999999947	39
7796	15	8737	223	744.046100000000024	9
7796	16	8169	17	174.545800000000014	16
7796	17	3860	109	1453.19929999999999	31
7796	18	7745	81	1293.70360000000005	39
7796	19	9362	244	1894.77829999999994	15
7796	20	270	219	1323.19520000000011	42
7796	21	1274	203	67.6273999999999944	13
7796	22	4810	99	760.497700000000009	11
7796	23	7475	237	1384.71319999999992	45
7796	24	3521	17	628.812900000000013	39
7796	25	8607	85	1397.74060000000009	16
7796	26	4127	42	1769.80330000000004	18
7796	27	9777	146	1045.75320000000011	36
7796	28	3606	177	1325.53060000000005	4
7796	29	1985	142	1677.95920000000001	7
7796	30	9785	158	583.921299999999974	44
7796	31	8580	23	1251.86699999999996	36
7796	32	8202	14	519.370300000000043	43
7796	33	9370	264	959.204299999999989	1
7796	34	1842	187	802.185899999999947	17
7796	35	7614	286	112.255600000000001	39
7796	36	402	199	336.083500000000015	28
7796	37	2660	161	36.2652000000000001	13
7796	38	690	224	824.67330000000004	5
7796	39	8453	227	764.801600000000008	21
7796	40	6974	206	989.247799999999984	38
7796	41	4902	269	418.981499999999983	39
7796	42	6541	118	881.275800000000004	8
7796	43	5866	279	511.25709999999998	21
7796	44	6675	158	1071.10529999999994	11
7796	45	1490	98	1244.83470000000011	28
7796	46	2866	170	325.247799999999984	35
7796	47	6856	125	943.389900000000011	19
7796	48	3017	248	668.675100000000043	6
7796	49	6739	45	909.192999999999984	31
7796	50	5979	161	1185.37580000000003	32
7797	1	8563	233	25.3558999999999983	2
7797	2	4282	248	533.681100000000015	34
7797	3	4494	201	231.931999999999988	11
7798	1	7684	237	1065.47649999999999	21
7798	2	5350	107	1127.71769999999992	4
7798	3	6696	99	1648.27839999999992	48
7798	4	2024	33	1029.45810000000006	3
7798	5	3232	60	42.2006000000000014	15
7798	6	5255	143	489.452699999999993	49
7798	7	4882	100	637.797500000000014	29
7798	8	5644	53	585.392200000000003	24
7798	9	4322	129	1591.35349999999994	17
7798	10	6267	144	902.084799999999973	13
7798	11	3741	10	571.430899999999951	45
7798	12	6890	220	291.699000000000012	44
7798	13	5127	54	363.748100000000022	30
7798	14	6200	187	1971.4199000000001	37
7798	15	643	153	1457.21579999999994	1
7798	16	6739	143	87.2947999999999951	11
7798	17	3110	103	1825.00870000000009	27
7798	18	7381	146	1465.9371000000001	49
7798	19	9649	51	1281.55359999999996	16
7798	20	3972	293	1071.35619999999994	31
7798	21	1106	215	1334.8472999999999	12
7798	22	8321	54	1862.2684999999999	5
7799	1	8403	188	1254.28569999999991	47
7799	2	4947	89	486.045999999999992	9
7799	3	7263	229	1022.87239999999997	45
7799	4	1332	80	671.228200000000015	38
7799	5	2372	205	1808.34539999999993	24
7799	6	8753	68	25.4234000000000009	24
7799	7	6267	154	1645.34950000000003	13
7799	8	4047	296	262.591000000000008	34
7799	9	5551	228	1871.20920000000001	40
7799	10	7590	63	780.251499999999965	10
7799	11	3028	110	1445.30430000000001	19
7799	12	6731	156	1936.83590000000004	42
7799	13	3969	24	360.071300000000008	13
7799	14	4797	255	664.274800000000027	10
7799	15	3575	294	842.355199999999968	11
7799	16	4292	162	199.000200000000007	28
7799	17	2813	18	370.381799999999998	12
7799	18	213	157	1429.68460000000005	27
7799	19	7599	237	88.1120999999999981	1
7799	20	3703	268	1943.42979999999989	45
7799	21	1402	217	150.988900000000001	40
7799	22	8866	184	1456.66769999999997	7
7799	23	9842	48	277.406200000000013	30
7799	24	8976	112	1523.88049999999998	12
7799	25	9743	137	1007.44839999999999	4
7799	26	9755	234	1929.69080000000008	12
7799	27	3587	21	1779.32989999999995	48
7799	28	5691	251	771.482200000000034	5
7799	29	519	97	1163.70920000000001	28
7799	30	4403	214	403.616499999999974	8
7799	31	7342	188	1127.0601999999999	44
7799	32	3869	297	986.011700000000019	10
7799	33	1332	289	1712.66789999999992	38
7799	34	1263	217	1918.798	12
7799	35	2820	48	1613.10449999999992	13
7799	36	4528	280	1892.8608999999999	9
7799	37	8546	29	878.169099999999958	21
7799	38	7986	94	697.397100000000023	33
7799	39	1404	96	1921.68720000000008	29
7799	40	4269	142	490.053400000000011	6
7799	41	2739	99	1177.80320000000006	17
7799	42	6116	135	1779.02260000000001	15
7799	43	5962	22	1732.46080000000006	49
7799	44	365	110	820.161899999999946	44
7799	45	8610	216	234.202699999999993	34
7799	46	5843	186	906.428099999999972	9
7799	47	5662	229	1213.48450000000003	44
7799	48	9311	236	1230.5621000000001	15
7799	49	3759	272	1551.52880000000005	46
7799	50	5439	31	1107.08240000000001	7
7799	51	7378	217	1077.53400000000011	45
7799	52	7598	207	386.820100000000025	30
7799	53	7826	184	1525.49839999999995	36
7799	54	2274	176	471.065699999999993	2
7799	55	39	17	1891.50530000000003	23
7799	56	9630	201	1042.24929999999995	44
7799	57	6788	253	1157.8306	10
7799	58	9013	69	621.037599999999998	24
7799	59	2681	7	213.134099999999989	16
7799	60	9639	123	353.325600000000009	48
7799	61	2622	233	178.874500000000012	40
7799	62	8400	130	1200.21160000000009	8
7799	63	2495	149	44.7704999999999984	31
7799	64	686	77	1318.91820000000007	3
7799	65	2428	237	1470.67540000000008	42
7799	66	2895	140	367.473000000000013	48
7799	67	1924	41	1227.03240000000005	28
7799	68	1144	245	884.066699999999969	42
7799	69	6712	219	1162.1083000000001	4
7799	70	1621	45	115.411900000000003	43
7799	71	5155	280	509.044500000000028	19
7799	72	2448	119	247.312099999999987	42
7800	1	9936	67	1073.77330000000006	40
7800	2	1292	7	993.457700000000045	23
7800	3	9581	258	650.137100000000032	40
7800	4	8926	188	554.045499999999947	35
7800	5	9254	120	441.092100000000016	11
7800	6	5473	97	402.655599999999993	2
7800	7	5608	278	700.005700000000047	3
7800	8	3779	287	1711.75690000000009	34
7800	9	1012	74	1457.81580000000008	1
7800	10	7845	174	428.371100000000013	18
7800	11	4347	230	1350.89850000000001	31
7800	12	2576	209	516.141399999999976	31
7800	13	7704	38	1081.6389999999999	46
7800	14	8116	115	1206.93740000000003	6
7800	15	7525	5	1991.75420000000008	13
7800	16	650	269	926.523000000000025	36
7800	17	3934	117	221.316900000000004	1
7800	18	9909	181	1406.42769999999996	23
7800	19	4945	115	908.009900000000016	20
7800	20	229	282	879.268800000000056	4
7801	1	145	135	1583.97790000000009	19
7801	2	4463	267	1567.28760000000011	10
7801	3	1908	247	864.022199999999998	40
7801	4	8596	275	473.75139999999999	12
7801	5	775	53	1922.84830000000011	1
7801	6	9083	51	1195.39100000000008	4
7801	7	2785	61	81.6219999999999999	43
7801	8	4463	130	1077.65169999999989	33
7801	9	2332	147	1548.25250000000005	15
7801	10	9467	214	391.977899999999977	45
7801	11	6448	164	1014.52030000000002	39
7801	12	6139	104	1795.49229999999989	28
7801	13	4054	158	1236.77579999999989	25
7801	14	2917	189	1218.12380000000007	41
7801	15	1889	25	1907.70229999999992	14
7801	16	4165	230	1816.60969999999998	12
7801	17	35	292	1703.09429999999998	9
7801	18	570	68	1080.01089999999999	25
7801	19	9505	77	357.762999999999977	44
7801	20	1432	83	284.577200000000005	4
7801	21	1893	39	250.555800000000005	28
7801	22	2306	255	1456.89959999999996	32
7801	23	6353	81	1026.96010000000001	11
7801	24	2962	207	1834.46579999999994	32
7801	25	7516	30	369.914600000000007	46
7801	26	6576	158	599.394800000000032	16
7801	27	6712	209	1879.91390000000001	32
7801	28	5442	44	452.943699999999978	1
7801	29	5013	32	252.917900000000003	41
7801	30	542	32	803.491899999999987	14
7801	31	5771	264	638.228799999999978	8
7801	32	3948	14	746.377100000000041	14
7801	33	2359	84	631.542599999999993	47
7801	34	139	46	1436.13270000000011	24
7801	35	1712	195	479.382400000000018	14
7801	36	3636	37	1844.26160000000004	8
7801	37	3370	89	671.903400000000033	40
7801	38	243	50	1197.64899999999989	23
7801	39	3827	69	1189.57310000000007	1
7801	40	4014	58	902.949799999999982	7
7801	41	9665	95	1079.76819999999998	7
7801	42	2452	165	1559.78060000000005	49
7801	43	680	196	211.762900000000002	34
7801	44	9271	91	114.5578	22
7801	45	7957	222	1594.02749999999992	41
7801	46	1453	192	395.615799999999979	38
7801	47	4220	237	174.252399999999994	47
7801	48	3294	138	783.586800000000039	1
7801	49	8313	26	275.670299999999997	12
7801	50	4439	251	612.816199999999981	24
7801	51	6562	215	360.757799999999975	7
7801	52	4985	63	1485.71980000000008	47
7801	53	1623	237	688.878100000000018	25
7801	54	6357	160	1214.83560000000011	12
7801	55	1254	296	1763.79130000000009	35
7801	56	1983	65	347.118299999999977	39
7801	57	3844	114	1919.3934999999999	17
7801	58	1929	91	509.023000000000025	4
7801	59	3416	175	370.842699999999979	44
7801	60	5321	112	138.071599999999989	20
7801	61	7134	240	1480.02189999999996	38
7801	62	3268	36	1289.50710000000004	14
7801	63	5410	276	903.177400000000034	4
7801	64	6025	190	1384.53369999999995	5
7801	65	2941	242	427.864300000000014	34
7801	66	5863	184	36.0563999999999965	12
7801	67	2139	278	177.461000000000013	34
7801	68	1041	211	1690.02440000000001	16
7801	69	5213	81	1677.12300000000005	7
7801	70	2168	16	1436.99759999999992	16
7801	71	9770	146	382.327600000000018	11
7801	72	5849	55	1497.13069999999993	3
7801	73	6508	201	169.869100000000003	15
7801	74	5947	164	1663.69560000000001	12
7801	75	5834	150	1554.77130000000011	40
7802	1	2333	241	1279.8877	25
7802	2	5287	11	984.624599999999987	9
7802	3	7106	143	1367.25810000000001	31
7802	4	2272	2	1660.71579999999994	40
7802	5	3448	177	1673.41020000000003	9
7802	6	8497	23	977.021799999999985	14
7802	7	835	286	665.675200000000018	3
7802	8	2674	221	53.9712000000000032	17
7802	9	3134	234	704.08280000000002	20
7802	10	3288	236	1604.6735000000001	39
7802	11	1917	258	1059.15689999999995	25
7802	12	6046	146	477.675400000000025	2
7802	13	3636	39	1469.46100000000001	41
7802	14	4419	84	336.000800000000027	12
7802	15	7561	245	1419.2835	22
7802	16	6886	122	954.863200000000006	49
7802	17	2437	288	896.466599999999971	25
7802	18	9564	8	1944.6418000000001	35
7802	19	8760	294	937.912400000000048	28
7802	20	8953	152	808.518900000000031	40
7802	21	5705	120	1866.92309999999998	28
7802	22	1198	12	656.973499999999945	31
7802	23	2184	28	1306.37100000000009	15
7802	24	3630	15	1943.29819999999995	4
7802	25	7128	101	1014.51829999999995	20
7802	26	4000	189	1660.50209999999993	46
7802	27	4737	139	493.384999999999991	18
7802	28	4519	226	1948.18159999999989	25
7802	29	589	240	1612.5951	16
7802	30	7087	60	1291.51980000000003	14
7802	31	7157	114	973.4221	37
7803	1	5607	116	1011.08140000000003	33
7803	2	6345	192	524.136100000000056	4
7803	3	8975	152	1916.93219999999997	19
7803	4	4819	150	694.686699999999973	46
7803	5	3442	98	1227.69110000000001	16
7803	6	1439	203	901.754500000000007	9
7803	7	9367	41	170.305700000000002	36
7803	8	4532	75	278.609500000000025	11
7803	9	7227	101	1055.70129999999995	16
7803	10	2853	59	633.260200000000054	26
7803	11	1852	42	181.99199999999999	32
7803	12	2243	178	1753.2473	2
7803	13	9308	121	680.055500000000052	41
7803	14	8674	276	1949.32809999999995	10
7803	15	2549	82	791.33280000000002	36
7803	16	406	238	125.933599999999998	42
7803	17	5590	134	1778.04960000000005	18
7803	18	6634	75	1017.26310000000001	18
7803	19	2979	50	231.918200000000013	33
7803	20	8409	192	1755.93090000000007	24
7803	21	3965	181	1937.83709999999996	37
7803	22	5293	151	210.911300000000011	44
7803	23	973	118	1452.70000000000005	5
7803	24	2881	79	1953.51739999999995	33
7803	25	4189	155	1437.02749999999992	45
7803	26	6621	255	1304.85429999999997	33
7803	27	7641	13	1369.13629999999989	16
7803	28	1345	167	194.032800000000009	34
7803	29	3948	225	469.204799999999977	47
7803	30	164	212	136.902999999999992	21
7803	31	174	79	238.75739999999999	15
7804	1	923	149	1756.25620000000004	18
7804	2	4425	163	464.625800000000027	13
7804	3	1883	38	1975.4864	25
7804	4	5151	128	1654.16139999999996	25
7804	5	6472	51	1646.57860000000005	36
7804	6	7483	260	1710.4538	33
7804	7	703	238	1108.77700000000004	32
7804	8	9631	272	1264.68229999999994	21
7804	9	4442	189	750.981700000000046	39
7804	10	7642	164	459.480799999999988	46
7804	11	7704	19	676.346400000000017	42
7804	12	5771	65	1938.03250000000003	38
7804	13	5485	23	1738.73520000000008	17
7804	14	9400	71	849.622499999999945	43
7804	15	6506	195	234.9846	26
7804	16	3868	228	1052.05259999999998	41
7804	17	3891	152	1941.88539999999989	19
7805	1	9256	145	680.687900000000013	49
7805	2	4444	1	920.906399999999962	35
7805	3	7824	54	1178.35220000000004	26
7805	4	6725	161	1351.97289999999998	41
7805	5	5263	107	884.616599999999949	34
7805	6	2099	1	1661.60979999999995	18
7805	7	3779	254	21.0999000000000017	25
7805	8	2380	120	595.680200000000013	1
7805	9	5914	163	354.646000000000015	4
7805	10	8504	231	1952.42219999999998	32
7805	11	7152	130	766.196800000000053	8
7805	12	8783	281	163.536100000000005	43
7805	13	2035	190	803.924499999999966	21
7805	14	1052	178	763.643000000000029	42
7805	15	3991	265	290.504300000000001	23
7805	16	1070	76	1729.21270000000004	46
7805	17	775	10	561.630400000000009	47
7805	18	688	272	718.69539999999995	40
7805	19	8621	254	1323.68730000000005	46
7805	20	6425	273	995.349699999999984	10
7806	1	8460	70	1943.71280000000002	20
7806	2	3863	58	444.750999999999976	2
7806	3	2978	163	1309.6273000000001	41
7806	4	8300	217	1064.98520000000008	32
7806	5	5183	91	1951.12850000000003	18
7806	6	9196	297	1180.64490000000001	16
7806	7	4302	140	1784.04220000000009	19
7806	8	8555	11	62.7819999999999965	33
7806	9	826	62	276.563600000000008	38
7806	10	718	63	652.514400000000023	20
7806	11	1372	119	1707.80250000000001	6
7806	12	6212	105	1523.46090000000004	8
7806	13	2740	51	713.079500000000053	13
7806	14	9664	76	906.679700000000025	38
7806	15	3915	150	975.800899999999956	30
7806	16	7353	109	1029.69010000000003	9
7806	17	1080	224	1113.62390000000005	15
7806	18	8882	261	1226.23289999999997	45
7806	19	1516	273	1059.74559999999997	13
7806	20	6978	207	1887.64149999999995	33
7806	21	6794	166	502.44580000000002	33
7806	22	2334	60	1274.46929999999998	14
7806	23	6568	252	945.539999999999964	41
7806	24	7857	266	209.833799999999997	28
7806	25	7872	218	1701.6742999999999	46
7806	26	47	216	1919.79209999999989	23
7806	27	4615	157	1135.59079999999994	49
7806	28	430	203	601.965000000000032	9
7806	29	7097	97	195.305299999999988	30
7806	30	5545	121	715.775800000000004	38
7806	31	9125	251	1039.93499999999995	23
7806	32	530	117	1453.65139999999997	17
7806	33	691	234	1799.28199999999993	20
7806	34	4623	87	155.453399999999988	18
7806	35	4760	86	1952.08819999999992	8
7806	36	9853	285	1377.68370000000004	34
7806	37	6177	24	965.930600000000027	11
7806	38	2222	38	1399.82109999999989	10
7806	39	5834	2	1129.99499999999989	8
7806	40	4287	144	1119.17810000000009	7
7806	41	972	254	1900.91519999999991	6
7806	42	5276	33	756.639400000000023	40
7806	43	4108	183	1338.09230000000002	20
7806	44	7712	195	503.129099999999994	13
7806	45	6512	180	1251.99749999999995	44
7806	46	6939	43	1928.17540000000008	27
7806	47	2741	134	348.90949999999998	1
7806	48	5970	225	1024.61169999999993	40
7806	49	4410	128	1448.8101999999999	48
7806	50	8276	208	1784.81420000000003	39
7806	51	8959	158	917.070799999999963	29
7806	52	43	189	737.430799999999977	20
7806	53	7884	255	309.28309999999999	8
7806	54	1132	103	298.620499999999993	23
7806	55	8718	118	120.150099999999995	23
7806	56	7781	244	1897.50520000000006	36
7806	57	4017	277	1255.97970000000009	12
7806	58	60	94	1326.8777	16
7806	59	5235	93	1285.46340000000009	40
7806	60	9701	182	934.59839999999997	24
7806	61	827	177	67.7301999999999964	12
7806	62	3411	97	710.58159999999998	17
7806	63	9506	31	276.72199999999998	47
7806	64	4969	105	1681.05629999999996	2
7806	65	690	46	738.269000000000005	3
7806	66	6022	199	1346.51870000000008	14
7806	67	2089	16	1137.49610000000007	11
7806	68	359	140	914.178199999999947	30
7806	69	1311	166	1968.40200000000004	9
7806	70	8392	82	98.5674000000000063	17
7806	71	9463	201	343.361100000000022	43
7806	72	2777	156	588.486899999999991	11
7806	73	2444	61	412.810000000000002	8
7806	74	1235	221	758.337700000000041	46
7806	75	4040	99	1427.0485000000001	19
7807	1	8914	271	412.118600000000015	37
7807	2	4358	121	706.794200000000046	4
7807	3	7850	232	1301.9197999999999	38
7807	4	9344	100	1529.71499999999992	30
7807	5	7319	104	1066.74420000000009	9
7807	6	2883	144	1590.92579999999998	24
7807	7	2271	228	1617.34359999999992	9
7807	8	5485	126	1186.57449999999994	29
7807	9	7707	99	1400.57169999999996	35
7807	10	9663	28	853.453800000000001	37
7807	11	573	44	316.804599999999994	20
7807	12	5695	265	1658.22859999999991	27
7807	13	2979	250	361.539300000000026	33
7807	14	8671	202	733.494699999999966	8
7807	15	9160	152	1661.2967000000001	7
7807	16	3573	145	1020.01800000000003	43
7807	17	9758	226	99.5263999999999953	7
7807	18	3942	154	1393.86410000000001	17
7807	19	9994	84	1776.17020000000002	40
7807	20	6076	155	1438.13940000000002	3
7807	21	9772	3	1202.65200000000004	4
7807	22	5385	103	1477.30140000000006	6
7807	23	6440	89	944.699899999999957	3
7807	24	6416	199	1184.65239999999994	14
7807	25	3236	274	559.826900000000023	48
7807	26	6486	188	188.9298	8
7807	27	5341	37	1710.77960000000007	47
7807	28	8364	147	155.134600000000006	30
7807	29	1885	130	1238.86470000000008	48
7807	30	1946	118	1186.84979999999996	10
7807	31	4427	119	1696.33870000000002	6
7807	32	649	256	615.38289999999995	48
7807	33	7483	102	704.90160000000003	3
7807	34	9213	253	282.898099999999999	30
7807	35	2647	247	1484.55199999999991	39
7807	36	8467	110	102.3947	10
7807	37	4363	244	364.25709999999998	3
7807	38	735	7	1365.65589999999997	31
7807	39	7380	176	606.118399999999951	38
7807	40	1258	172	1974.5634	48
7807	41	685	121	873.582300000000032	28
7807	42	6788	148	818.77170000000001	35
7807	43	9805	49	1633.77430000000004	45
7807	44	86	156	1102.76039999999989	10
7807	45	5170	22	926.624400000000037	13
7807	46	6004	41	82.7914999999999992	10
7807	47	8103	197	429.624199999999973	30
7807	48	9036	228	452.775100000000009	13
7807	49	4958	176	797.611599999999953	32
7807	50	9759	168	906.846199999999953	43
7807	51	4358	95	1670.80719999999997	17
7807	52	8146	42	1396.90129999999999	20
7808	1	4273	72	367.981499999999983	32
7808	2	9782	147	16.1954999999999991	6
7808	3	2727	109	569.944399999999973	31
7808	4	1007	192	1685.04259999999999	24
7808	5	2531	275	926.432500000000005	37
7808	6	7320	241	230.344600000000014	49
7808	7	2123	116	312.940299999999979	30
7808	8	5162	140	527.968399999999974	28
7808	9	5580	119	1475.29420000000005	41
7808	10	3419	20	1266.59650000000011	12
7808	11	2882	109	890.665499999999952	11
7808	12	2303	29	851.100900000000024	17
7808	13	4130	288	1804.07410000000004	26
7808	14	3754	62	458.335899999999981	25
7808	15	4185	116	955.889400000000023	8
7808	16	9554	283	1523.27759999999989	19
7808	17	2631	51	191.911799999999999	30
7808	18	9479	228	1525.31590000000006	48
7808	19	6930	236	126.833399999999997	49
7808	20	923	260	1126.10459999999989	30
7808	21	267	203	596.780700000000024	40
7808	22	7824	271	599.742200000000025	17
7808	23	3435	163	1690.24990000000003	32
7809	1	9451	128	1442.05340000000001	37
7809	2	4314	285	300.862599999999986	6
7809	3	773	195	1985.64920000000006	34
7809	4	9786	239	1941.51029999999992	12
7809	5	4082	268	1470.32300000000009	25
7809	6	7957	224	810.779499999999985	24
7809	7	8280	94	30.4340000000000011	27
7809	8	2382	199	1961.2360000000001	32
7809	9	479	188	1028.17840000000001	2
7809	10	5623	201	1812.24990000000003	6
7809	11	3899	297	1294.69509999999991	27
7809	12	8352	267	1520.38699999999994	13
7809	13	6164	54	675.402299999999968	23
7809	14	8128	199	957.42960000000005	15
7809	15	1414	49	1657.86079999999993	20
7809	16	7143	6	465.261000000000024	36
7809	17	9650	230	888.903900000000021	23
7809	18	5351	20	1455.74559999999997	18
7809	19	9015	219	1623.02960000000007	46
7809	20	2903	265	1567.41640000000007	7
7809	21	191	202	64.3872000000000071	46
7809	22	8015	174	1586.43299999999999	4
7809	23	2324	242	1628.77559999999994	5
7809	24	9397	235	142.359700000000004	27
7809	25	1642	255	120.0304	42
7809	26	8759	186	1781.48389999999995	40
7809	27	7834	87	1729.75610000000006	28
7809	28	8568	7	749.399700000000053	40
7809	29	9245	106	1242.37560000000008	2
7809	30	6616	137	1704.51819999999998	27
7809	31	380	63	272.812400000000025	43
7809	32	8761	188	1868.8302000000001	44
7809	33	4647	144	1674.43830000000003	34
7809	34	7206	152	1686.39670000000001	15
7810	1	5799	84	221.783800000000014	47
7810	2	3488	160	1606.7650000000001	13
7810	3	6902	94	328.498299999999972	30
7810	4	7675	139	831.157100000000014	21
7810	5	6228	184	1664.55349999999999	12
7810	6	4163	2	862.730800000000045	6
7810	7	5594	15	1692.53850000000011	44
7810	8	2081	171	675.11239999999998	6
7810	9	5390	144	444.011599999999987	35
7810	10	7158	204	1980.64190000000008	25
7810	11	6372	190	29.7525000000000013	40
7810	12	1613	252	1271.2177999999999	6
7810	13	2616	30	1024.14290000000005	12
7810	14	5918	42	332.931600000000003	15
7810	15	3705	194	239.022899999999993	10
7810	16	1472	44	1435.16180000000008	11
7811	1	895	130	543.116399999999999	19
7811	2	6540	43	1494.56989999999996	12
7811	3	5092	250	806.155999999999949	14
7811	4	6890	283	701.797699999999963	36
7811	5	1766	146	1688.27739999999994	45
7811	6	8388	38	1554.5936999999999	14
7811	7	2531	123	1138.30060000000003	39
7811	8	5732	229	367.335399999999993	5
7812	1	6459	79	1547.12529999999992	35
7812	2	8826	18	1305.2639999999999	36
7812	3	9088	260	512.017900000000054	27
7812	4	1403	85	492.729199999999992	22
7812	5	4782	139	1761.72489999999993	14
7812	6	8947	0	1887.08410000000003	26
7812	7	1032	272	1464.22240000000011	38
7812	8	3995	274	1068.65499999999997	16
7812	9	9964	178	1395.9402	44
7812	10	7285	194	1135.40409999999997	48
7812	11	3626	195	1084.83899999999994	18
7812	12	7894	131	209.218500000000006	47
7812	13	29	293	1443.9402	3
7812	14	1528	182	1133.27960000000007	14
7812	15	3708	168	997.429300000000012	43
7812	16	9928	86	580.328200000000038	16
7812	17	1104	20	1439.79359999999997	38
7812	18	5661	147	151.643100000000004	16
7812	19	6880	262	1626.54099999999994	18
7812	20	160	263	474.615299999999991	44
7812	21	4410	267	1076.49939999999992	19
7812	22	5272	117	1400.66000000000008	8
7812	23	5073	36	1232.04379999999992	23
7812	24	270	19	1473.8719000000001	21
7812	25	8971	252	1123.22319999999991	31
7812	26	7586	41	459.271999999999991	2
7812	27	5882	150	1489.66959999999995	18
7812	28	1268	117	432.578599999999994	23
7812	29	5918	20	1737.48630000000003	8
7812	30	4379	151	1275.72700000000009	49
7812	31	5970	174	1511.91309999999999	23
7812	32	8652	236	408.111400000000003	29
7812	33	3341	132	1334.43450000000007	49
7812	34	1177	185	547.566000000000031	15
7812	35	6417	190	1373.66669999999999	42
7812	36	403	188	1876.28379999999993	42
7812	37	2864	216	1693.8279	25
7812	38	1738	94	858.30740000000003	22
7812	39	5221	149	1219.66499999999996	26
7812	40	2452	200	29.8839000000000006	1
7812	41	3383	115	1258.53580000000011	19
7812	42	7708	213	116.294700000000006	29
7812	43	1671	53	1063.61940000000004	13
7812	44	2094	84	1159.4063000000001	44
7812	45	1060	132	1680.10500000000002	40
7812	46	3086	93	1874.91319999999996	27
7812	47	1521	154	1069.62220000000002	17
7812	48	7530	207	1115.51749999999993	29
7812	49	5534	257	1189.77279999999996	21
7812	50	7250	268	194.560200000000009	5
7812	51	5645	57	1938.55240000000003	45
7812	52	1102	189	671.674200000000042	37
7812	53	3683	176	1143.10860000000002	46
7812	54	1663	168	1682.65149999999994	49
7812	55	6369	45	413.885699999999986	35
7812	56	9898	103	580.082099999999969	34
7812	57	4152	4	364.811800000000005	6
7812	58	2707	62	637.314600000000041	3
7812	59	125	263	716.176699999999983	14
7812	60	4119	61	806.591099999999983	31
7812	61	4852	98	1221.03629999999998	11
7812	62	9504	138	938.123000000000047	16
7812	63	761	108	1095.3248000000001	11
7812	64	3635	186	779.184799999999996	26
7812	65	554	156	958.191199999999981	46
7812	66	484	141	1226.952	38
7812	67	2605	271	312.385899999999992	39
7812	68	2450	255	1070.02559999999994	1
7812	69	3987	162	1070.10989999999993	36
7812	70	2760	206	897.43870000000004	10
7814	1	3808	295	1919.7989	46
7814	2	6009	88	1419.68399999999997	40
7814	3	4817	239	1423.29819999999995	9
7814	4	1332	263	1514.13519999999994	6
7814	5	1132	272	1209.74209999999994	2
7814	6	921	232	1958.61989999999992	6
7814	7	5169	290	1332.05199999999991	41
7814	8	3854	251	1361.3438000000001	47
7814	9	621	173	652.009800000000041	17
7814	10	8168	85	933.442400000000021	10
7814	11	7860	43	1246.04269999999997	29
7814	12	5185	57	551.758299999999963	27
7814	13	9347	259	120.319699999999997	21
7814	14	4672	277	429.605099999999993	41
7814	15	418	33	633.421699999999987	12
7814	16	851	168	948.553999999999974	3
7814	17	5579	195	1255.12850000000003	28
7814	18	5597	291	344.808100000000024	34
7814	19	5449	119	294.49369999999999	13
7814	20	7606	40	107.838399999999993	41
7814	21	5811	279	43.1873000000000005	20
7814	22	9867	89	383.049800000000005	29
7814	23	4948	10	1754.97550000000001	47
7814	24	322	238	1962.53359999999998	47
7814	25	7642	193	1909.17800000000011	22
7814	26	2990	81	1832.89779999999996	19
7814	27	6744	213	428.721000000000004	45
7814	28	8164	32	1119.92969999999991	34
7814	29	8357	86	177.60560000000001	30
7814	30	8992	183	1005.36710000000005	45
7814	31	7952	242	144.91149999999999	9
7814	32	9780	248	1536.91010000000006	3
7814	33	2398	296	1551.37740000000008	20
7814	34	2288	208	744.795200000000023	49
7814	35	6208	125	436.68950000000001	3
7814	36	6872	273	389.913700000000006	35
7814	37	3312	220	264.213099999999997	21
7814	38	9671	53	1367.97959999999989	7
7814	39	7956	100	494.345100000000002	29
7814	40	9755	80	1159.08719999999994	33
7814	41	1386	116	1545.0809999999999	7
7814	42	6148	283	1455.86740000000009	20
7814	43	9341	48	764.92859999999996	31
7814	44	9290	195	1356.57639999999992	7
7814	45	4531	202	1058.33629999999994	28
7814	46	5956	196	833.430399999999963	1
7814	47	6440	64	1874.15300000000002	8
7814	48	682	151	677.532699999999977	26
7814	49	8279	206	1534.7627	28
7814	50	6978	293	1983.95650000000001	31
7814	51	7091	123	126.300799999999995	11
7814	52	9801	269	771.918599999999969	9
7814	53	3562	171	1841.41769999999997	2
7814	54	422	246	1189.57439999999997	9
7814	55	9245	226	17.4724000000000004	43
7814	56	2956	59	929.856400000000008	19
7814	57	3628	249	1724.85840000000007	42
7814	58	6122	269	1109.55140000000006	36
7814	59	3388	48	1859.24939999999992	38
7814	60	7311	282	1612.59830000000011	1
7814	61	4589	270	1538.24749999999995	49
7814	62	739	0	1042.66419999999994	27
7814	63	6643	42	83.7168000000000063	34
7814	64	7530	68	695.4529	47
7814	65	2439	101	851.627399999999966	20
7814	66	7314	171	453.670000000000016	8
7814	67	1647	111	1359.3617999999999	48
7814	68	7127	70	400.45010000000002	4
7814	69	1087	207	1136.93540000000007	31
7814	70	4956	39	32.0716999999999999	49
7814	71	4298	184	206.530799999999999	14
7814	72	7570	143	513.367399999999975	12
7814	73	765	172	1886.7654	5
7814	74	7364	132	1496.68380000000002	36
7814	75	1182	261	1075.41529999999989	9
7814	76	7125	233	344.108299999999986	24
7814	77	1259	15	1378.78790000000004	41
7814	78	6259	1	1681.0809999999999	49
7814	79	2266	132	1396.87310000000002	41
7814	80	4237	4	1922.26170000000002	17
7814	81	3575	278	1843.77890000000002	29
7814	82	8309	227	785.885099999999966	10
7814	83	622	26	1353.4357	29
7814	84	1080	248	169.410200000000003	39
7814	85	3869	137	867.687099999999987	18
7814	86	6289	2	1256.37619999999993	23
7814	87	8986	36	1256.43059999999991	11
7814	88	5045	298	1875.73700000000008	24
7814	89	8057	115	1173.24319999999989	12
7814	90	1494	13	1043.35509999999999	31
7814	91	3160	38	509.096000000000004	9
7814	92	510	256	224.468400000000003	36
7814	93	6231	281	555.340100000000007	39
7814	94	4501	133	1097.40859999999998	18
7815	1	6377	254	1562.45499999999993	19
7815	2	3098	182	1952.83609999999999	48
7815	3	185	293	1206.0338999999999	38
7815	4	2193	215	1155.35259999999994	32
7815	5	3118	279	636.714200000000005	33
7815	6	3323	218	141.088799999999992	25
7815	7	1794	253	1475.17149999999992	17
7815	8	2851	174	1703.93350000000009	34
7815	9	5815	93	352.449099999999987	36
7815	10	2135	290	683.730000000000018	28
7815	11	3085	43	127.290800000000004	19
7815	12	2406	81	1059.5474999999999	20
7815	13	6872	209	1087.22589999999991	47
7815	14	5162	86	970.859100000000012	48
7815	15	6883	243	1936.31330000000003	38
7815	16	5273	78	235.424599999999998	37
7815	17	5037	208	112.767899999999997	27
7815	18	3013	272	308.108200000000011	36
7815	19	1347	209	141.985099999999989	36
7815	20	1465	154	362.751599999999996	17
7815	21	8421	48	1806.4369999999999	10
7815	22	133	33	443.484399999999994	39
7815	23	2675	258	1560.5317	39
7815	24	2496	36	1012.50130000000001	48
7815	25	38	218	1097.64789999999994	2
7815	26	493	44	1877.55989999999997	36
7815	27	9583	127	28.7795999999999985	31
7815	28	208	55	160.619	43
7815	29	3472	203	86.1984999999999957	7
7815	30	254	279	762.006099999999947	38
7815	31	6704	238	1649.14930000000004	46
7815	32	8254	217	580.417699999999968	44
7815	33	2803	139	727.92330000000004	5
7815	34	2608	53	501.880299999999977	12
7815	35	8643	88	571.989100000000008	17
7815	36	9321	271	49.0335999999999999	14
7815	37	9173	148	381.150800000000004	31
7815	38	5218	139	1430.01170000000002	29
7815	39	8928	198	1716.83909999999992	9
7815	40	1491	73	1931.9402	8
7815	41	1559	245	328.853799999999978	10
7815	42	7745	116	1452.70659999999998	40
7815	43	9290	186	468.04910000000001	7
7815	44	4002	138	1119.88020000000006	18
7815	45	3032	135	794.168000000000006	10
7815	46	799	70	890.203499999999963	34
7815	47	6281	141	372.035799999999995	9
7815	48	3481	55	1391.1280999999999	38
7815	49	762	116	422.654999999999973	33
7815	50	9599	112	1263.2795000000001	28
7815	51	1162	46	1566.98569999999995	22
7815	52	3684	28	1490.12940000000003	6
7815	53	2792	36	462.838300000000004	17
7815	54	2972	27	1439.42810000000009	40
7815	55	4768	176	1219.47399999999993	28
7815	56	9775	179	92.2563999999999993	37
7815	57	8677	246	156.12299999999999	41
7815	58	5707	252	1132.42599999999993	33
7815	59	7671	167	368.124900000000025	7
7815	60	5612	118	936.252399999999966	17
7815	61	8018	37	636.163999999999987	37
7815	62	804	167	1673.57009999999991	16
7815	63	6996	136	680.378699999999981	41
7815	64	2510	147	1176.99939999999992	28
7815	65	6735	76	1527.14429999999993	20
7815	66	1371	96	1806.48990000000003	42
7815	67	2107	201	1095.69250000000011	13
7815	68	7233	206	1449.20910000000003	24
7815	69	4322	235	1112.15910000000008	31
7815	70	4472	165	616.358200000000011	20
7815	71	5103	203	1500.46260000000007	12
7815	72	1571	152	1275.48829999999998	14
7815	73	988	245	1678.43229999999994	14
7815	74	8346	145	1481.7213999999999	7
7815	75	8036	135	1354.35449999999992	18
7815	76	2452	137	1061.87040000000002	1
7815	77	1569	118	1291.58819999999992	3
7815	78	7774	187	1642.97790000000009	45
7815	79	3629	180	1570.58629999999994	5
7815	80	8361	51	1612.93319999999994	14
7815	81	9363	80	1711.14069999999992	13
7815	82	3908	268	874.46040000000005	23
7815	83	5709	92	589.940200000000004	45
7815	84	3390	270	1695.76209999999992	14
7815	85	6798	249	1891.54790000000003	38
7815	86	7834	278	962.937000000000012	28
7815	87	9403	155	1638.61999999999989	37
7815	88	9657	131	1435.70440000000008	24
7815	89	6073	172	1440.39049999999997	16
7815	90	7512	178	1846.51729999999998	9
7815	91	8949	45	1130.47450000000003	31
7815	92	7990	241	339	37
7815	93	7948	93	1025.10339999999997	36
7815	94	4435	23	1162.32310000000007	14
7815	95	4760	296	1995.30210000000011	33
7815	96	387	253	1719.19039999999995	44
7815	97	4846	74	1150.17460000000005	42
7816	1	2203	127	1372.48479999999995	41
7816	2	7382	65	325.282500000000027	37
7816	3	3052	0	1703.12989999999991	47
7816	4	775	231	762.152399999999943	42
7816	5	9960	258	94.7974999999999994	42
7816	6	6204	241	1525.07089999999994	18
7816	7	2776	3	702.805200000000013	36
7816	8	5955	242	1547.61930000000007	15
7816	9	2865	192	27.7961999999999989	22
7816	10	3129	97	417.578599999999994	41
7817	1	3617	276	1473.7487000000001	20
7817	2	2409	136	1754.02459999999996	14
7817	3	3419	34	141.833200000000005	42
7817	4	5675	64	443.553200000000004	46
7817	5	6950	203	769.807500000000005	38
7817	6	1252	276	1836.31799999999998	35
7817	7	3677	158	1747.22090000000003	40
7817	8	5155	248	1525.16480000000001	19
7817	9	66	263	1533.26119999999992	11
7817	10	4492	208	281.921400000000006	41
7817	11	3101	242	778.578800000000001	12
7817	12	5335	149	1323.01019999999994	26
7817	13	8950	103	1929.12059999999997	36
7817	14	9397	241	944.887699999999995	1
7817	15	2997	216	506.426699999999983	46
7817	16	791	27	1454.76559999999995	3
7817	17	1072	45	148.117099999999994	45
7817	18	9539	13	1403.6069	37
7817	19	639	156	479.961400000000026	2
7817	20	3533	246	649.019999999999982	11
7817	21	9932	265	749.532799999999952	16
7817	22	8819	180	1815.43350000000009	7
7818	1	3022	47	1324.40789999999993	34
7818	2	4455	40	652.557900000000018	18
7818	3	4412	205	1249.32050000000004	23
7818	4	5445	247	1641.96319999999992	22
7818	5	8708	238	482.02030000000002	41
7818	6	692	56	1199.38310000000001	14
7818	7	1540	280	303.338999999999999	25
7818	8	1823	10	153.272099999999995	1
7818	9	8263	216	271.454600000000028	5
7818	10	2971	151	785.09680000000003	31
7818	11	5182	259	1232.8293000000001	28
7818	12	9761	253	277.599699999999984	15
7818	13	9807	24	1423.08519999999999	6
7818	14	6697	290	1071.33120000000008	45
7818	15	7864	2	391.538000000000011	2
7818	16	9854	83	805.627899999999954	40
7818	17	5545	96	62.0195000000000007	47
7818	18	8334	66	1698.74090000000001	49
7818	19	7522	228	929.628299999999967	26
7818	20	4916	186	1077.18910000000005	14
7818	21	9043	183	495.182200000000023	43
7819	1	9460	14	1516.79690000000005	28
7819	2	6705	257	783.974900000000048	27
7819	3	7639	155	1130.80320000000006	15
7819	4	8932	167	711.986599999999953	7
7819	5	3662	159	648.604799999999955	12
7819	6	9182	95	1342.88390000000004	23
7819	7	5364	205	432.289100000000019	43
7819	8	2167	8	1813.80850000000009	3
7819	9	3755	197	905.888699999999972	26
7819	10	6440	73	507.67149999999998	49
7819	11	6516	31	1877.46769999999992	19
7819	12	2607	62	551.148299999999949	37
7819	13	4682	298	1612.64879999999994	3
7819	14	3317	50	940.479000000000042	21
7819	15	9670	278	171.216399999999993	11
7819	16	9564	50	994.051299999999969	9
7819	17	1731	255	913.892200000000003	5
7819	18	3025	24	37.2135999999999996	19
7819	19	7795	290	1527.40110000000004	9
7819	20	4349	171	810.052199999999971	2
7819	21	6325	247	1165.97309999999993	33
7819	22	8848	220	1457.09089999999992	26
7819	23	7661	85	1121.41450000000009	7
7819	24	371	245	1210.31680000000006	41
7819	25	5649	107	665.209299999999985	31
7819	26	6401	279	200.327300000000008	10
7819	27	6181	32	134.02770000000001	44
7819	28	6503	40	1647.28970000000004	34
7819	29	216	296	1735.3741	48
7819	30	2624	143	410.450800000000015	31
7819	31	4670	83	583.042400000000043	37
7819	32	7337	48	904.034700000000043	35
7819	33	4432	98	1352.33079999999995	23
7819	34	9541	264	1316.6726000000001	33
7819	35	3048	127	435.548000000000002	38
7819	36	5649	8	518.966999999999985	5
7819	37	8361	232	1912.21160000000009	45
7819	38	3770	267	522.629699999999957	38
7819	39	8690	64	1874.22700000000009	24
7819	40	5161	10	647.690799999999967	26
7819	41	7976	197	187.249099999999999	15
7819	42	8550	1	63.840600000000002	30
7819	43	7608	83	860.291500000000042	43
7819	44	1888	230	1049.41949999999997	46
7819	45	5145	238	612.441299999999956	48
7819	46	9314	45	1101.16720000000009	48
7819	47	9633	95	103.143600000000006	3
7819	48	6732	94	766.368299999999977	46
7819	49	3597	193	322.181699999999978	9
7819	50	8504	292	92.3246000000000038	11
7819	51	930	102	749.222999999999956	46
7819	52	866	156	817.149300000000039	34
7819	53	2812	279	1388.17180000000008	19
7819	54	97	292	1470.09300000000007	34
7819	55	1638	167	1052.16660000000002	17
7819	56	7058	203	532.327199999999948	49
7819	57	5453	217	886.530399999999986	25
7819	58	4658	260	892.541600000000017	26
7819	59	7810	215	1374.49459999999999	13
7819	60	8666	77	806.803400000000011	5
7819	61	636	18	1591.23379999999997	26
7819	62	476	135	76.731899999999996	11
7819	63	9041	72	560.947000000000003	10
7819	64	7174	65	751.866300000000024	3
7819	65	4042	12	960.84839999999997	14
7819	66	6979	58	1155.26700000000005	28
7819	67	9513	158	606.571199999999976	46
7819	68	2987	171	355.595000000000027	23
7819	69	6494	240	85.287700000000001	15
7819	70	1069	241	1251.10709999999995	10
7819	71	1243	213	776.173599999999965	2
7819	72	5408	40	39.2768999999999977	24
7819	73	6472	114	853.006899999999973	47
7819	74	9873	146	933.956300000000056	11
7819	75	5054	252	1250.59349999999995	46
7819	76	7721	27	714.657900000000041	5
7819	77	1235	99	981.466400000000021	21
7819	78	9998	18	177.155399999999986	26
7819	79	2883	158	651.362700000000018	29
7819	80	1571	41	1979.03330000000005	4
7819	81	4114	278	314.465100000000007	34
7819	82	9607	238	545.809300000000007	10
7819	83	8853	233	666.327099999999973	17
7819	84	2934	291	1994.5	19
7819	85	4253	257	1615.61239999999998	29
7819	86	7971	152	1197.53549999999996	33
7819	87	7053	150	918.076299999999947	11
7820	1	9639	221	1569.22689999999989	40
7820	2	2334	238	1507.60400000000004	2
7820	3	4070	258	839.033800000000042	13
7820	4	7015	122	304.04910000000001	45
7820	5	2159	167	792.730400000000031	42
7820	6	8177	295	1461.57109999999989	39
7820	7	6407	132	939.725900000000024	2
7820	8	5301	240	142.812000000000012	32
7820	9	5913	222	433.56880000000001	4
7820	10	1932	192	920.150399999999991	11
7820	11	5022	153	1825.35419999999999	28
7820	12	1566	229	1171.26610000000005	19
7820	13	2615	184	993.902500000000032	42
7820	14	2497	52	296.352700000000027	49
7820	15	958	25	1794.24700000000007	12
7820	16	2533	56	153.264199999999988	14
7820	17	8335	158	1505.98569999999995	3
7820	18	3569	56	1198.22319999999991	29
7820	19	7289	61	560.672599999999989	9
7820	20	611	165	781.599900000000048	22
7820	21	4123	62	1257.31950000000006	39
7820	22	6578	22	1331.84040000000005	1
7820	23	9365	35	263.738699999999994	27
7820	24	226	271	59.685299999999998	48
7820	25	8042	258	1167.5800999999999	31
7820	26	6610	45	307.79849999999999	4
7820	27	9983	89	1152.86380000000008	30
7820	28	96	252	1282.18039999999996	34
7821	1	8109	252	1413.10380000000009	27
7821	2	1072	139	1993.80719999999997	7
7821	3	2450	23	853.057999999999993	45
7821	4	7197	83	602.984400000000051	46
7821	5	8872	295	1603.65349999999989	41
7821	6	8582	148	833.650499999999965	30
7821	7	3047	3	1635.63719999999989	41
7821	8	3317	181	752.402699999999982	39
7821	9	8671	229	968.39670000000001	46
7821	10	7399	288	1975.22739999999999	4
7821	11	6341	259	1178.41049999999996	37
7821	12	3613	211	260.769900000000007	38
7822	1	8012	189	1862.99420000000009	31
7822	2	2045	24	1261.21370000000002	41
7822	3	2427	136	300.073100000000011	32
7822	4	747	267	1807.7958000000001	6
7822	5	4260	161	1638.77890000000002	35
7822	6	8753	102	564.785399999999981	44
7822	7	9437	292	1633.46849999999995	15
7823	1	3400	14	1015.64509999999996	3
7823	2	7740	64	1754.75739999999996	39
7823	3	6099	277	862.613399999999956	29
7823	4	6276	16	128.80510000000001	17
7824	1	7651	78	1674.47730000000001	8
7824	2	6928	234	1290.6280999999999	16
7824	3	7222	7	918.145200000000045	35
7824	4	7848	155	1370.92589999999996	3
7824	5	593	76	1652.28459999999995	11
7824	6	9588	149	929.56269999999995	23
7824	7	4396	267	1796.66290000000004	28
7824	8	8302	99	518.1096	3
7824	9	884	93	1203.06889999999999	34
7824	10	8399	207	285.915399999999977	38
7824	11	8408	299	829.810399999999959	15
7824	12	4219	129	1172.68100000000004	38
7824	13	6383	57	184.581799999999987	29
7824	14	2431	144	1308.73219999999992	28
7824	15	8381	34	98.8982000000000028	25
7824	16	664	102	1018.67909999999995	6
7824	17	378	61	582.429300000000012	49
7824	18	4700	224	348.968500000000006	44
7824	19	459	99	982.386999999999944	15
7824	20	1948	170	1353.67440000000011	49
7824	21	6996	141	77.3385999999999996	49
7824	22	3001	203	1964.90349999999989	34
7824	23	1292	287	1806.36380000000008	19
7824	24	5091	198	790.604799999999955	6
7824	25	5359	156	1726.42789999999991	10
7824	26	654	231	396.282100000000014	32
7824	27	4843	27	620.976499999999987	8
7824	28	311	131	1298.52749999999992	5
7824	29	5117	139	852.588899999999967	12
7825	1	7295	21	940.86850000000004	45
7825	2	6874	287	850.114799999999946	33
7825	3	4585	180	730.392100000000028	32
7825	4	5121	201	1960.97679999999991	49
7825	5	9952	267	1893.01219999999989	7
7825	6	1386	25	1043.86920000000009	34
7825	7	5752	19	1790.60410000000002	34
7825	8	3131	94	862.929300000000012	24
7825	9	3854	40	1938.25070000000005	26
7825	10	2066	27	398.961599999999976	14
7825	11	4622	114	1531.30829999999992	7
7825	12	5294	57	918.974500000000035	21
7825	13	7663	216	280.137200000000007	36
7825	14	8160	180	558.817099999999982	4
7825	15	1877	252	23.1786999999999992	33
7825	16	4304	289	865.24490000000003	43
7825	17	7168	84	1787.35719999999992	15
7825	18	3770	277	1156.91190000000006	26
7825	19	3384	45	1960.17779999999993	33
7825	20	2677	275	283.791800000000023	9
7825	21	702	197	1437.74810000000002	42
7825	22	1227	149	278.805900000000008	23
7825	23	4727	123	1192.18319999999994	19
7825	24	9054	197	674.832599999999957	1
7825	25	351	27	1867.14789999999994	33
7825	26	6881	244	261.269499999999994	23
7825	27	4126	168	536.120900000000006	1
7825	28	7003	46	1160.66489999999999	24
7825	29	9842	258	166.918399999999991	10
7825	30	4100	177	1536.95499999999993	46
7825	31	9385	131	123.836500000000001	15
7825	32	5377	164	294.966999999999985	20
7825	33	1177	140	961.490300000000047	25
7825	34	8711	93	265.267999999999972	18
7825	35	2258	33	1018.99739999999997	26
7825	36	3301	281	1433.08410000000003	17
7825	37	2631	151	1153.07510000000002	13
7825	38	8569	11	1328.298	17
7825	39	8136	148	99.4321999999999946	38
7825	40	2157	213	1466.23250000000007	21
7825	41	8546	250	1850.44149999999991	16
7825	42	7826	87	859.440900000000056	13
7825	43	3818	77	203.553100000000001	10
7825	44	4596	293	1003.6019	7
7825	45	5133	17	1144.60979999999995	19
7825	46	9941	61	1172.75299999999993	26
7825	47	1948	20	212.48060000000001	45
7825	48	8758	103	916.823999999999955	37
7825	49	9138	149	519.244299999999953	9
7825	50	4281	146	981.225400000000036	16
7825	51	2240	207	153.712199999999996	15
7825	52	5140	84	62.7075999999999993	23
7825	53	7796	262	1354.19250000000011	30
7825	54	7045	163	754.45780000000002	45
7825	55	1333	153	575.692800000000034	1
7825	56	1502	195	928.042800000000057	26
7825	57	5366	278	1568.02230000000009	22
7825	58	4967	181	325.052000000000021	40
7825	59	8042	67	763.010899999999992	6
7825	60	992	161	879.086400000000026	29
7825	61	2542	249	109.493099999999998	40
7825	62	2892	50	264.123199999999997	11
7825	63	7122	213	208.338200000000001	40
7825	64	3325	256	1214.42020000000002	9
7825	65	5977	10	146.194099999999992	26
7825	66	9378	242	714.263199999999983	45
7825	67	4738	188	158.814600000000013	14
7825	68	7594	159	1711.8447000000001	10
7825	69	5248	289	1906.24180000000001	13
7825	70	8494	43	539.971400000000017	38
7825	71	2304	133	1576.62760000000003	5
7825	72	6009	288	1158.52819999999997	16
7825	73	7138	129	1563.59740000000011	20
7825	74	9726	136	1142.92409999999995	29
7825	75	894	179	523.630999999999972	37
7825	76	3680	209	1822.87069999999994	3
7825	77	6839	132	1206.14689999999996	8
7825	78	2613	204	1903.70839999999998	30
7825	79	4349	122	1415.60799999999995	44
7825	80	1155	163	1089.10059999999999	33
7825	81	1520	102	254.063299999999998	18
7825	82	822	154	1624.20309999999995	3
7825	83	724	58	1996.7183	20
7825	84	3066	9	114.042599999999993	32
7825	85	6305	68	951.439200000000028	41
7825	86	423	172	1152.67779999999993	48
7825	87	8283	87	1321.94830000000002	36
7825	88	8494	260	146.262699999999995	20
7825	89	6675	134	87.1381999999999977	34
7825	90	6343	218	1907.17800000000011	25
7826	1	9923	78	1439.34529999999995	24
7826	2	6253	87	1898.90750000000003	13
7826	3	8244	48	1160.5447999999999	22
7826	4	3250	70	1139.44250000000011	8
7826	5	9786	244	225.179200000000009	44
7826	6	6835	157	811.163999999999987	11
7826	7	3052	248	1200.33069999999998	45
7826	8	7754	290	1268.00620000000004	25
7826	9	3619	297	743.860099999999989	2
7826	10	7892	78	1531.8762999999999	7
7826	11	7146	275	1064.42699999999991	39
7826	12	7715	71	1709.7808	32
7826	13	70	3	1737.94620000000009	43
7826	14	7505	253	490.637400000000014	41
7826	15	9186	96	1659.7648999999999	26
7826	16	8517	117	1212.60680000000002	20
7826	17	9766	205	1159.67949999999996	13
7826	18	3641	50	586.869800000000055	27
7826	19	2191	248	571.227999999999952	32
7826	20	4133	29	1815.74029999999993	3
7826	21	3476	125	927.176500000000033	27
7826	22	7761	119	1503.14290000000005	9
7826	23	5419	59	981.994500000000016	16
7826	24	9916	14	1872.53520000000003	26
7826	25	6080	92	1921.01729999999998	21
7826	26	8825	41	262.213099999999997	15
7826	27	7072	255	143.862500000000011	35
7826	28	5338	135	1261.74900000000002	41
7826	29	5465	233	323.285599999999988	40
7826	30	1364	218	1533.12329999999997	29
7826	31	6835	147	1341.57050000000004	40
7826	32	5299	9	346.482300000000009	16
7826	33	1277	37	1642.7835	42
7826	34	5011	88	862.632100000000037	35
7826	35	2773	99	256.190600000000018	37
7826	36	6653	139	503.352599999999995	12
7826	37	8094	92	726.015099999999961	19
7826	38	4438	240	302.185099999999977	37
7826	39	4145	226	400.736699999999985	10
7826	40	8178	206	536.676000000000045	29
7826	41	5495	180	147.965900000000005	21
7826	42	339	150	513.261700000000019	41
7826	43	4451	85	1109.54060000000004	38
7826	44	2551	141	952.308099999999968	24
7826	45	302	284	760.405999999999949	30
7826	46	9726	73	1657.20319999999992	29
7826	47	15	24	978.395399999999995	8
7826	48	2141	52	272.967899999999986	16
7826	49	6683	276	1197.02960000000007	27
7826	50	4199	266	574.265099999999961	29
7826	51	7587	160	1711.69419999999991	18
7826	52	7203	93	488.572999999999979	47
7826	53	1049	19	1062.9043999999999	19
7826	54	6949	267	1170.66920000000005	38
7826	55	488	126	1016.95699999999999	39
7826	56	4421	116	1537.25250000000005	31
7826	57	8996	13	1680.95440000000008	18
7826	58	3656	12	141.773300000000006	14
7826	59	3420	218	853.771399999999971	36
7826	60	397	107	546.566400000000044	4
7826	61	4145	14	58.0533000000000001	42
7826	62	9825	192	278.195499999999981	47
7826	63	190	30	1092.57379999999989	20
7826	64	8394	36	1599.92910000000006	39
7826	65	4704	7	96.058400000000006	45
7826	66	8533	257	1522.81860000000006	18
7827	1	6783	224	354.158299999999997	9
7827	2	118	74	148.105400000000003	15
7827	3	5948	97	1467.93290000000002	20
7827	4	2724	230	1906.43640000000005	46
7827	5	5803	136	1588.3445999999999	35
7827	6	6097	77	698.570600000000013	16
7827	7	3522	43	1340.78070000000002	30
7827	8	1307	189	278.709299999999985	17
7827	9	8020	53	904.926399999999944	32
7827	10	5563	7	433.656099999999981	28
7827	11	9580	4	1995.99180000000001	12
7827	12	5838	176	363.903300000000002	42
7828	1	9028	97	893.292299999999955	35
7828	2	3853	128	1225.69839999999999	17
7828	3	462	260	827.477899999999977	4
7828	4	9204	215	653.592099999999959	22
7828	5	3838	20	1920.37840000000006	4
7828	6	7767	103	102.224999999999994	37
7828	7	7031	121	601.881099999999947	48
7828	8	2346	274	693.994299999999953	18
7828	9	5576	94	1149.34819999999991	17
7828	10	5340	248	1391.19329999999991	38
7828	11	8853	284	989.647600000000011	28
7828	12	4349	295	1807.3877	23
7828	13	5417	264	493.586500000000001	30
7828	14	5576	137	1924.75530000000003	2
7828	15	1467	99	457.509799999999984	22
7828	16	9568	172	1355.72919999999999	30
7828	17	3926	245	264.877999999999986	14
7828	18	7034	68	147.031900000000007	16
7828	19	6614	76	1395.49610000000007	7
7828	20	4272	102	1495.78250000000003	28
7828	21	8721	105	711.83299999999997	32
7829	1	1739	210	218.685300000000012	44
7829	2	4734	126	606.162500000000023	11
7829	3	7654	226	1011.41700000000003	8
7829	4	7661	285	135.787599999999998	17
7829	5	9300	210	452.117000000000019	28
7829	6	9726	51	1977.34249999999997	44
7829	7	3203	53	46.0979000000000028	14
7829	8	4333	202	510.400300000000016	36
7829	9	5016	6	1993.16669999999999	26
7829	10	27	24	1049.19550000000004	3
7829	11	6671	75	1031.14210000000003	4
7829	12	2571	96	1228.22620000000006	29
7829	13	7486	129	1507.97730000000001	19
7829	14	7200	252	1276.53250000000003	27
7829	15	3919	173	356.20780000000002	20
7829	16	9645	101	605.966499999999996	19
7829	17	9801	3	868.851099999999974	24
7829	18	9427	197	1525.39519999999993	39
7829	19	1046	262	1407.80220000000008	1
7829	20	6564	238	166.123500000000007	6
7829	21	6102	24	668.637899999999945	29
7829	22	5494	194	79.572100000000006	4
7829	23	387	53	584.377100000000041	3
7829	24	3504	289	173.4512	6
7829	25	3231	94	1287.5802000000001	27
7829	26	3656	275	1489.53749999999991	32
7829	27	6558	237	1101.58889999999997	30
7829	28	3379	55	726.309600000000046	44
7829	29	6089	156	1577.2962	5
7829	30	6954	163	309.394499999999994	26
7829	31	662	42	1765.81790000000001	23
7829	32	3442	252	492.313300000000027	13
7829	33	6469	147	1807.16709999999989	1
7829	34	4638	83	1915.88169999999991	4
7829	35	9981	29	1972.55179999999996	2
7829	36	5303	133	703.232399999999984	47
7829	37	33	118	495.935099999999977	40
7829	38	2370	130	600.261300000000006	6
7829	39	8274	73	157.845400000000012	47
7829	40	9358	206	681.93119999999999	39
7829	41	6489	259	1531.27449999999999	45
7829	42	7823	117	1908.08290000000011	38
7829	43	825	107	1447.22440000000006	11
7829	44	6729	244	1397.18720000000008	41
7829	45	3519	285	243.294999999999987	17
7829	46	7810	87	1424.14290000000005	6
7829	47	8228	123	838.986599999999953	49
7829	48	8182	130	60.1208999999999989	37
7829	49	8872	213	1359.68209999999999	27
7829	50	8656	232	1062.51970000000006	23
7829	51	2024	118	1443.9076	45
7829	52	5065	189	1423.57339999999999	43
7829	53	1797	181	1894.34619999999995	40
7829	54	1976	246	1804.81410000000005	42
7829	55	2590	130	114.932100000000005	28
7829	56	2247	155	760.702499999999986	46
7829	57	3909	227	703.222600000000057	42
7829	58	6010	114	926.105199999999968	31
7829	59	5292	25	1535.00479999999993	4
7829	60	6760	39	566.259199999999964	10
7829	61	1771	11	1846.35159999999996	11
7829	62	286	44	1050.38090000000011	38
7829	63	8190	279	1867.11439999999993	38
7829	64	2830	15	604.44399999999996	49
7829	65	1829	206	1216.47199999999998	31
7829	66	8169	84	923.193599999999947	1
7829	67	4137	150	1231.54940000000011	17
7829	68	590	299	1984.81909999999993	5
7829	69	8844	137	1563.14679999999998	25
7829	70	6383	73	1297.18059999999991	28
7829	71	5964	28	90.8787999999999982	13
7829	72	5151	62	210.151700000000005	19
7829	73	6115	254	668.378500000000031	11
7829	74	430	84	1823.57279999999992	48
7829	75	1188	191	847.326000000000022	41
7829	76	5966	6	1471.93119999999999	32
7829	77	2789	71	1699.49260000000004	18
7829	78	9204	173	207.527299999999997	30
7829	79	1614	236	883.738299999999981	47
7829	80	8889	53	1916.06359999999995	32
7829	81	9811	33	1566.83969999999999	44
7829	82	9097	80	1595.8759	28
7829	83	8376	113	1329.65039999999999	40
7829	84	6907	210	812.888500000000022	20
7829	85	814	97	1120.39609999999993	21
7830	1	8935	78	1361.73970000000008	44
7830	2	936	116	226.358699999999999	27
7830	3	9807	207	1645.05459999999994	37
7830	4	4294	73	98.4147999999999996	17
7830	5	9269	159	980.427400000000034	20
7830	6	6506	139	720.154199999999946	24
7830	7	8208	22	1484.99469999999997	33
7830	8	5454	189	1838.68090000000007	3
7830	9	9441	264	995.073800000000006	14
7830	10	508	233	791.461199999999963	4
7830	11	9785	37	820.104100000000017	42
7830	12	4721	261	1560.6896999999999	39
7830	13	8559	117	1297.46810000000005	7
7830	14	5265	46	861.703800000000001	9
7830	15	9954	137	1323.55760000000009	15
7830	16	3568	259	1486.47779999999989	27
7830	17	4977	220	1888.30659999999989	25
7830	18	4167	118	142.813099999999991	5
7830	19	2133	48	661.22810000000004	30
7830	20	5531	87	807.089399999999955	13
7830	21	3338	112	312.411400000000015	38
7830	22	8512	282	1049.91100000000006	12
7830	23	6665	22	953.555399999999963	4
7830	24	9094	171	1279.73559999999998	35
7830	25	490	217	737.23580000000004	6
7830	26	9304	253	420.441599999999994	41
7830	27	4132	67	773.542699999999968	2
7830	28	4727	229	184.874400000000009	35
7830	29	3031	59	437.0779	36
7830	30	2887	265	509.813800000000015	41
7830	31	5580	271	1871.93810000000008	8
7830	32	9284	34	435.297500000000014	20
7830	33	7948	184	110.608099999999993	32
7830	34	5358	241	1777.05639999999994	3
7830	35	6692	292	526.807800000000043	27
7830	36	3391	275	1636.20800000000008	32
7830	37	7380	159	1524.22260000000006	4
7830	38	2734	249	690.247499999999945	45
7830	39	7819	261	582.901899999999955	33
7830	40	8487	217	1206.66149999999993	26
7830	41	2227	141	722.625999999999976	46
7830	42	69	27	1933.42020000000002	5
7830	43	2746	100	1020.21429999999998	42
7830	44	2635	17	1001.80610000000001	21
7830	45	813	221	618.767900000000054	21
7830	46	2628	11	1121.96100000000001	41
7830	47	7435	41	1877.03980000000001	21
7830	48	9226	193	1998.49600000000009	47
7830	49	5158	63	215.344799999999992	38
7830	50	174	30	818.308200000000056	26
7830	51	6291	125	201.524000000000001	39
7830	52	7911	24	1215.80610000000001	20
7830	53	4183	182	1354.00890000000004	12
7830	54	6085	291	173.668599999999998	45
7830	55	9885	182	559.930899999999951	41
7831	1	7426	224	1997.16759999999999	8
7831	2	2709	145	1173.72679999999991	12
7831	3	18	115	1543.2657999999999	18
7831	4	9074	129	571.286399999999958	36
7831	5	8687	57	711.267299999999977	31
7831	6	4211	238	894.301199999999994	48
7831	7	2194	195	729.129900000000021	24
7831	8	7258	58	362.970799999999997	13
7831	9	7652	129	1364.00870000000009	14
7831	10	8875	68	724.214799999999968	16
7831	11	4414	14	219.309100000000001	33
7831	12	7966	206	1306.50430000000006	37
7831	13	2172	167	938.302500000000009	14
7831	14	5684	194	807.371800000000007	10
7831	15	5608	291	1863.17730000000006	47
7831	16	7996	143	1660.30799999999999	14
7831	17	3106	146	1009.24829999999997	32
7831	18	8716	125	660.341499999999996	11
7831	19	2225	298	1886.14989999999989	39
7831	20	2704	78	1522.71540000000005	1
7831	21	5449	238	1156.66589999999997	40
7831	22	8329	239	404.852599999999995	15
7831	23	4395	64	936.575799999999958	33
7831	24	8397	213	1118.17270000000008	20
7831	25	318	128	1055.01900000000001	39
7831	26	7732	191	1189.03359999999998	47
7831	27	8214	183	1892.36439999999993	8
7831	28	3822	7	1136.39720000000011	13
7831	29	7098	250	806.114500000000021	21
7831	30	4466	130	1941.33500000000004	37
7831	31	9139	276	1626.28989999999999	8
7831	32	2459	87	1863.26129999999989	43
7831	33	221	44	1403.8780999999999	40
7831	34	1977	34	1951.33870000000002	14
7831	35	2645	86	909.246999999999957	4
7831	36	1009	74	383.40100000000001	35
7832	1	2993	108	444.395399999999995	26
7832	2	6880	153	1079.39400000000001	46
7832	3	8779	224	1760.32210000000009	42
7832	4	3490	200	1030.92180000000008	38
7832	5	8312	272	1596.02809999999999	7
7832	6	7533	230	1536.96759999999995	48
7832	7	7218	8	1146.57429999999999	10
7832	8	7762	33	1464.10660000000007	23
7832	9	1639	162	445.791600000000017	41
7832	10	9449	157	1441.80809999999997	17
7832	11	6746	234	1953.72350000000006	26
7832	12	5103	33	1378.10040000000004	47
7832	13	9302	53	579.714600000000019	44
7832	14	4907	281	413.652800000000013	44
7832	15	5746	14	1483.4226000000001	43
7832	16	1496	170	1902.279	32
7832	17	6996	70	749.611300000000028	30
7832	18	8171	50	1621.33130000000006	27
7832	19	1297	93	1502.12110000000007	43
7832	20	7954	121	38.860599999999998	27
7832	21	1738	180	204.124400000000009	47
7832	22	3261	81	1472.30929999999989	34
7832	23	5068	232	640.173999999999978	40
7832	24	8461	150	839.631899999999973	11
7832	25	6592	207	915.894000000000005	40
7832	26	788	278	272.480200000000025	18
7832	27	199	79	77.309899999999999	48
7832	28	899	142	1648.7328	11
7832	29	7403	30	703.144300000000044	22
7832	30	8543	167	719.799600000000055	8
7832	31	520	45	192.013499999999993	18
7832	32	1126	88	1371.77620000000002	7
7832	33	9992	36	90.9602000000000004	40
7832	34	5219	123	1688.14400000000001	18
7832	35	343	11	895.202800000000025	34
7832	36	8929	213	915.238100000000031	36
7832	37	3669	54	642.747200000000021	38
7832	38	5960	211	164.204700000000003	17
7832	39	3526	23	295.97750000000002	45
7832	40	599	60	1779.7043000000001	29
7832	41	1098	226	1070.67100000000005	9
7832	42	7674	138	1692.4036000000001	16
7832	43	1871	190	44.600200000000001	30
7832	44	859	47	781.847399999999993	4
7832	45	6781	219	992.064300000000003	35
7832	46	6257	190	1734.97559999999999	11
7832	47	4970	47	1892.58439999999996	13
7832	48	9341	265	728.087700000000041	46
7832	49	5430	296	799.426799999999957	7
7832	50	7117	189	1237.66689999999994	12
7832	51	8227	67	39.813600000000001	10
7832	52	4771	206	876.754000000000019	31
7832	53	4289	282	1814.07690000000002	43
7832	54	8478	193	29.5	20
7832	55	2508	184	271.67489999999998	13
7832	56	8032	11	1404.45880000000011	13
7832	57	4869	280	441.510600000000011	26
7832	58	9765	197	206.133700000000005	32
7832	59	3356	242	996.553899999999999	14
7832	60	4868	78	652.347399999999993	38
7832	61	3861	223	449.642699999999991	40
7832	62	3169	262	557.936900000000037	49
7832	63	2209	203	895.286100000000033	32
7832	64	4007	229	1111.49990000000003	12
7832	65	7195	143	1679.14910000000009	12
7832	66	3701	103	1687.19969999999989	46
7833	1	5155	244	1469.66270000000009	17
7833	2	1134	96	529.324399999999969	23
7833	3	7237	210	571.951199999999972	42
7833	4	76	298	1987.2331999999999	27
7833	5	6710	200	851.376600000000053	32
7833	6	6015	90	928.772399999999948	16
7833	7	4482	185	24.4624999999999986	18
7833	8	4787	4	780.660399999999981	13
7833	9	9697	49	605.126700000000028	46
7833	10	3573	251	799.629999999999995	13
7833	11	3887	159	255.222399999999993	20
7833	12	7746	23	1548.48360000000002	29
7833	13	777	8	311.113499999999988	35
7833	14	8128	280	1759.65149999999994	18
7833	15	8966	195	1208.86249999999995	27
7833	16	8649	96	1256.85140000000001	26
7833	17	2826	48	997.525499999999965	39
7833	18	4124	262	1522.30909999999994	28
7833	19	3573	204	815.296100000000024	17
7833	20	6069	163	1208.00949999999989	10
7833	21	9368	150	1266.41170000000011	18
7833	22	1982	290	1952.298	1
7833	23	7204	293	489.743200000000002	12
7833	24	6756	155	38.5441000000000003	46
7833	25	9126	44	1459.09870000000001	18
7833	26	3787	226	1035.31060000000002	16
7833	27	4739	1	1371.88290000000006	14
7833	28	2822	61	1358.38040000000001	6
7833	29	444	262	1880.83439999999996	16
7833	30	9185	151	597.550700000000006	8
7833	31	3902	29	307.347800000000007	26
7833	32	793	255	1644.29909999999995	39
7833	33	2452	32	810.001600000000053	43
7833	34	9316	233	1473.77389999999991	22
7833	35	9049	52	952.025700000000029	30
7833	36	8534	32	130.084599999999995	28
7833	37	8562	42	918.544099999999958	18
7833	38	2436	217	1241.2355	27
7833	39	35	155	1621.52130000000011	47
7833	40	6697	241	1388.8420000000001	44
7833	41	9020	195	1764.09879999999998	33
7833	42	4232	16	655.799999999999955	16
7833	43	6895	153	555.604100000000017	14
7833	44	7262	188	87.3286999999999978	36
7833	45	956	8	1304.7847999999999	28
7833	46	70	41	1714.6853000000001	29
7833	47	4509	246	1445.6389999999999	10
7833	48	5026	195	210.006799999999998	9
7833	49	3881	190	663.320699999999988	40
7833	50	9698	277	906.084299999999985	13
7833	51	1157	230	129.958799999999997	26
7833	52	7108	183	121.015000000000001	27
7833	53	7512	205	766.807099999999991	22
7833	54	4532	227	725.536200000000008	23
7833	55	8672	148	1134.81629999999996	44
7833	56	5795	58	410.291800000000023	27
7833	57	2171	177	898.357200000000034	29
7833	58	1665	296	1456.22430000000008	15
7833	59	1513	191	1013.70000000000005	19
7833	60	9456	85	1055.29189999999994	23
7833	61	195	272	254.939699999999988	14
7833	62	3201	20	562.135499999999979	18
7833	63	5103	204	1705.96129999999994	12
7833	64	758	255	1298.53659999999991	19
7833	65	6608	3	456.922599999999989	14
7833	66	7998	123	929.523900000000026	29
7833	67	8876	4	1138.14409999999998	27
7833	68	2180	18	146.372700000000009	14
7833	69	6916	248	885.560500000000047	37
7833	70	5887	232	1308.3445999999999	3
7833	71	5346	78	1213.55870000000004	18
7833	72	9155	259	1916.69260000000008	6
7833	73	9442	243	1706.96900000000005	10
7833	74	7434	124	735.563099999999963	4
7834	1	9327	211	791.93610000000001	4
7834	2	8401	113	204.684500000000014	15
7834	3	4218	239	280.045999999999992	28
7834	4	8906	262	1266.09590000000003	26
7834	5	4713	24	1241.05590000000007	1
7834	6	8313	291	1061.60889999999995	42
7834	7	281	275	1810.64679999999998	6
7834	8	2275	113	1189.82549999999992	35
7834	9	518	177	1253.02099999999996	30
7834	10	7701	98	916.180799999999977	30
7834	11	7860	150	946.858799999999974	35
7834	12	997	203	446.367700000000013	24
7834	13	7336	55	834.456199999999967	41
7834	14	4799	171	543.272799999999961	14
7834	15	2258	299	1719.59899999999993	48
7834	16	9548	256	1771.42830000000004	36
7834	17	1352	245	1209.73649999999998	31
7834	18	6376	234	739.101800000000026	24
7834	19	7469	119	1214.92650000000003	2
7834	20	915	239	962.078399999999988	13
7834	21	782	228	557.360500000000002	15
7834	22	4546	88	1997.67419999999993	31
7834	23	2346	167	1079.30449999999996	36
7834	24	1701	2	908.50120000000004	46
7834	25	9293	76	1330.62100000000009	4
7834	26	9038	197	1342.18489999999997	12
7834	27	598	154	853.477300000000014	21
7834	28	2040	205	498.758500000000026	11
7834	29	4680	295	995.433800000000019	48
7834	30	4287	83	1469.92000000000007	3
7834	31	9595	56	338.335199999999986	28
7834	32	8752	23	1531.77569999999992	21
7834	33	7856	161	785.816000000000031	11
7834	34	6215	54	1054.46250000000009	40
7834	35	3494	20	121.1751	28
7834	36	4445	205	1967.96229999999991	36
7834	37	1779	5	46.3554999999999993	15
7834	38	1916	116	1413.22370000000001	23
7834	39	6603	92	995.911200000000008	18
7834	40	1402	100	100.754499999999993	21
7834	41	8514	281	859.844100000000026	17
7834	42	149	255	691.482300000000009	5
7835	1	1035	30	1352.55600000000004	6
7835	2	8170	126	1695.22160000000008	43
7835	3	6491	185	1642.05829999999992	36
7835	4	6124	68	1904.92550000000006	6
7835	5	5892	208	434.842800000000011	19
7835	6	8135	5	1221.56240000000003	40
7835	7	9006	116	1230.19579999999996	31
7835	8	48	251	556.011899999999969	45
7835	9	6156	164	1945.4876999999999	3
7835	10	7557	226	236.73599999999999	21
7835	11	1491	32	77.7790999999999997	19
7836	1	3072	148	1540.80479999999989	22
7836	2	3699	56	1354.92139999999995	30
7836	3	8377	132	1087.98389999999995	34
7836	4	6207	90	886.289400000000001	27
7836	5	3464	22	1012.12760000000003	35
7836	6	251	179	473.361400000000003	14
7836	7	3676	162	1649.95460000000003	47
7836	8	2914	103	856.502200000000016	9
7836	9	4830	38	1996.28600000000006	8
7836	10	4553	127	712.739699999999971	49
7836	11	9501	267	94.506299999999996	45
7836	12	8360	41	611.692499999999995	10
7836	13	5970	46	1131.20550000000003	32
7836	14	3596	193	510.444799999999987	6
7836	15	204	209	1292.77800000000002	11
7836	16	307	191	1640.20640000000003	27
7837	1	5894	193	971.805100000000039	41
7837	2	4981	272	1598.73749999999995	48
7837	3	4279	97	28.0116000000000014	23
7837	4	7471	253	1158.04989999999998	5
7837	5	4475	151	1343.5308	28
7837	6	9653	19	606.010700000000043	18
7837	7	5313	224	907.329700000000003	1
7837	8	623	191	1607.23039999999992	30
7837	9	567	53	1631.56660000000011	15
7837	10	482	255	529.019300000000044	44
7837	11	7458	81	1253.00420000000008	33
7837	12	9244	130	469.112199999999973	2
7837	13	1469	58	931.849399999999946	37
7837	14	1776	273	974.285499999999956	45
7837	15	58	65	1125.99569999999994	43
7837	16	725	129	1948.33590000000004	19
7837	17	838	16	1702.44280000000003	7
7837	18	1862	145	1548.89439999999991	24
7837	19	8661	278	208.933500000000009	1
7837	20	4844	122	829.784200000000055	19
7837	21	2809	100	1196.6259	31
7837	22	828	168	1375.02179999999998	16
7837	23	3291	155	1535.4552000000001	15
7837	24	5928	258	875.378900000000044	10
7837	25	7902	284	243.855999999999995	15
7837	26	4753	215	629.145399999999995	28
7837	27	1524	298	579.52030000000002	31
7837	28	1520	208	1597.63519999999994	48
7837	29	1416	247	434.392299999999977	22
7837	30	5424	298	782.094399999999951	37
7837	31	1517	140	215.405300000000011	41
7837	32	1596	65	1058.45399999999995	1
7837	33	5273	15	886.470400000000041	10
7837	34	7685	216	1376.17100000000005	2
7837	35	9835	203	834.733899999999949	39
7837	36	6889	134	228.233699999999999	45
7837	37	6453	261	1427.90990000000011	9
7837	38	2142	203	994.119100000000003	3
7837	39	1438	144	1466.53580000000011	48
7837	40	3963	40	699.545299999999997	47
7837	41	1748	178	182.339100000000002	6
7837	42	1576	88	275.162500000000023	23
7837	43	290	95	1481.64409999999998	8
7837	44	7283	61	1973.94499999999994	27
7837	45	7551	197	593.298199999999952	22
7837	46	8963	291	1934.0797	48
7837	47	9818	62	342.928699999999992	43
7837	48	928	98	597.92859999999996	47
7837	49	2421	119	1879.77880000000005	3
7837	50	6021	132	28.2562999999999995	28
7837	51	7820	246	454.549500000000023	27
7837	52	5977	261	1795.67540000000008	40
7837	53	1802	168	1188.11850000000004	40
7837	54	906	108	232.539700000000011	12
7837	55	2354	244	1939.84449999999993	12
7837	56	6877	121	1556.43589999999995	39
7837	57	4473	161	1121.47589999999991	29
7837	58	6649	188	1974.66030000000001	3
7837	59	3212	180	480.547000000000025	33
7837	60	7048	170	1032.25389999999993	17
7837	61	4046	259	1519.0175999999999	43
7837	62	3012	250	1059.95000000000005	14
7837	63	2387	19	210.281299999999987	43
7837	64	1077	150	1054.97669999999994	9
7837	65	1138	121	1114.2795000000001	33
7837	66	9300	27	648.24860000000001	33
7837	67	4809	231	310.658999999999992	31
7837	68	3594	282	58.8301000000000016	7
7837	69	8878	180	460.008800000000008	24
7837	70	4228	262	1524.65059999999994	15
7837	71	3887	81	1429.86339999999996	12
7837	72	854	21	1719.06700000000001	43
7838	1	7471	80	459.0899	49
7838	2	9671	248	1657.67810000000009	34
7838	3	5069	73	67.5076999999999998	27
7838	4	3816	9	449.422300000000007	25
7838	5	8475	175	20.1810000000000009	35
7838	6	5307	120	1529.74299999999994	13
7838	7	4626	11	1195.82580000000007	26
7838	8	33	173	1698.48119999999994	8
7838	9	4419	194	1468.66810000000009	9
7838	10	8928	227	468.510499999999979	31
7838	11	4852	137	1528.57089999999994	40
7838	12	8145	295	635.151899999999955	46
7838	13	4874	196	638.556799999999953	12
7838	14	1832	95	179.142500000000013	16
7838	15	211	162	1931.50620000000004	23
7838	16	2879	94	553.11220000000003	36
7838	17	3501	121	480.316399999999987	1
7838	18	9844	200	1889.7802999999999	29
7838	19	1157	94	1749.78880000000004	46
7838	20	2194	207	619.155300000000011	34
7838	21	6044	281	850.558599999999956	45
7838	22	1025	150	1044.51250000000005	49
7838	23	2092	7	1885.32899999999995	10
7838	24	7986	270	1549.93560000000002	31
7838	25	2921	260	467.437999999999988	5
7838	26	3615	48	862.674200000000042	25
7838	27	2741	168	1244.51690000000008	25
7838	28	7037	295	1025.35480000000007	6
7838	29	7546	99	194.616399999999999	33
7838	30	7093	62	1293.21070000000009	41
7838	31	5897	122	1198.56750000000011	17
7838	32	4077	88	1970.33069999999998	11
7838	33	8658	78	1615.33369999999991	46
7838	34	4192	226	590.671299999999974	46
7838	35	1975	47	609.094399999999951	33
7838	36	4229	171	1418.70139999999992	10
7838	37	3597	154	718.253100000000018	26
7838	38	4235	97	1461.4362000000001	28
7838	39	9694	35	1441.01739999999995	13
7838	40	4031	155	1634.96710000000007	3
7838	41	1908	12	1664.01070000000004	35
7838	42	507	31	201.042699999999996	41
7838	43	5831	288	1780.35419999999999	27
7838	44	8670	48	1489.51600000000008	43
7838	45	8543	17	1265.46550000000002	38
7838	46	6077	275	740.294800000000009	11
7838	47	1374	141	1124.03850000000011	23
7838	48	363	68	1303.0299	47
7838	49	8568	228	539.975699999999961	10
7838	50	3422	171	1408.69599999999991	37
7838	51	2563	135	823.893599999999992	47
7838	52	9301	91	700.31880000000001	7
7838	53	9817	168	1398.56089999999995	10
7838	54	5256	211	217.402500000000003	12
7838	55	3555	63	682.916699999999992	7
7838	56	1879	233	1187.93579999999997	33
7838	57	4228	219	153.587400000000002	27
7838	58	9092	66	1911.34570000000008	20
7838	59	4763	50	820.17960000000005	28
7838	60	6456	184	1419.15380000000005	36
7838	61	3706	235	939.720800000000054	2
7838	62	3667	81	1261.77269999999999	17
7838	63	1167	262	1857.91869999999994	12
7838	64	8923	60	1470.54459999999995	40
7838	65	2444	142	943.126300000000015	34
7838	66	8547	147	1091.6552999999999	8
7838	67	5222	136	680.625499999999988	1
7838	68	8566	229	1690.43129999999996	34
7838	69	1020	257	856.885099999999966	17
7838	70	6416	89	342.140600000000006	2
7838	71	6996	295	668.767000000000053	44
7838	72	8685	116	1759.99549999999999	21
7838	73	1512	254	968.011100000000056	16
7838	74	7884	118	1892.12200000000007	46
7838	75	8834	193	558.355199999999968	17
7838	76	6203	101	1099.23900000000003	43
7839	1	1653	266	1379.61899999999991	40
7839	2	8307	207	451.719600000000014	15
7839	3	2869	174	1225.34740000000011	11
7839	4	256	107	470.718799999999987	35
7839	5	8957	107	766.286500000000046	48
7839	6	8222	199	72.5506000000000029	37
7839	7	3741	242	32.386099999999999	3
7839	8	6898	34	1760.90100000000007	32
7839	9	3622	262	737.346000000000004	47
7839	10	465	137	1773.00019999999995	5
7839	11	2242	279	1333.90830000000005	23
7839	12	9570	100	800.025399999999991	47
7839	13	8373	206	1815.60089999999991	30
7839	14	7029	187	478.848099999999988	31
7839	15	1752	151	1280.43759999999997	31
7839	16	5381	84	339.366800000000012	23
7839	17	6407	141	477.4572	48
7839	18	8735	291	282.143700000000024	28
7839	19	6809	276	818.611200000000053	31
7839	20	5962	247	279.426800000000014	2
7839	21	5262	204	1650.28490000000011	12
7839	22	8582	137	1685.07770000000005	15
7839	23	2853	77	1845.77269999999999	46
7839	24	3851	171	1316.35480000000007	1
7839	25	5035	125	978.885999999999967	23
7839	26	4095	247	1827.2351000000001	16
7839	27	5908	212	1127.46409999999992	21
7839	28	6719	73	447.387099999999975	1
7839	29	8444	251	516.72969999999998	6
7839	30	7594	92	191.800999999999988	47
7839	31	7199	98	608.293599999999969	22
7839	32	1310	62	981.603700000000003	39
7839	33	2511	62	102.333699999999993	18
7839	34	1510	246	339.302300000000002	35
7839	35	9882	234	969.297800000000052	2
7839	36	2621	280	1724.35400000000004	24
7839	37	3461	281	1657.9217000000001	11
7839	38	2943	82	1690.21559999999999	4
7839	39	1568	217	931.777100000000019	7
7839	40	535	33	81.0257000000000005	44
7839	41	2907	100	499.521799999999985	28
7839	42	5355	183	679.461900000000014	19
7839	43	4781	103	122.542699999999996	33
7839	44	7841	199	1521.42010000000005	28
7839	45	2673	244	1952.52260000000001	22
7839	46	5090	53	1206.17380000000003	12
7839	47	78	69	323.323500000000024	5
7839	48	5078	125	808.65160000000003	31
7839	49	4939	223	1523.06780000000003	49
7839	50	7431	220	1207.87899999999991	16
7839	51	7163	70	1507.49569999999994	26
7839	52	6072	255	1244.19440000000009	36
7839	53	5127	218	516.211099999999988	6
7839	54	812	58	1371.35750000000007	34
7839	55	5679	174	492.73520000000002	19
7839	56	868	207	1606.50029999999992	14
7839	57	7120	150	1308.29189999999994	17
7839	58	1956	86	1683.7804000000001	22
7840	1	1484	52	664.657799999999952	19
7840	2	3234	200	1476.29970000000003	28
7840	3	558	20	820.148400000000038	20
7840	4	8855	162	1937.92020000000002	39
7840	5	4543	102	1885.91129999999998	31
7840	6	6925	206	1421.94650000000001	15
7840	7	4947	280	1824.37940000000003	28
7840	8	4142	51	1775.50849999999991	29
7840	9	2800	138	1637.75960000000009	24
7840	10	9731	134	1257.80189999999993	46
7840	11	6687	89	1655.03490000000011	42
7840	12	1183	191	879.843499999999949	40
7840	13	1368	99	1167.16399999999999	17
7840	14	729	283	1760.44740000000002	44
7840	15	5599	55	781.625900000000001	3
7840	16	8323	60	1815.19409999999993	42
7840	17	1852	150	1509.08600000000001	49
7840	18	1335	274	1879.97119999999995	38
7840	19	756	7	742.937099999999987	5
7840	20	7252	60	1848.25720000000001	21
7840	21	3187	233	87.3024999999999949	22
7840	22	1134	78	502.235799999999983	2
7840	23	6499	194	1298.34740000000011	34
7840	24	6993	67	1517.89390000000003	10
7840	25	1441	259	592.003699999999981	41
7840	26	1795	291	1510.96939999999995	28
7840	27	902	239	1132.54629999999997	18
7840	28	8156	121	1642.3418999999999	40
7840	29	4997	236	34.784399999999998	4
7840	30	9389	144	322.794800000000009	33
7840	31	4457	80	1926.80539999999996	22
7840	32	2604	222	487.308600000000013	22
7840	33	4836	256	208.764800000000008	30
7840	34	3387	247	1594.62660000000005	20
7840	35	2027	228	1461.37930000000006	37
7840	36	4582	160	797.752500000000055	43
7840	37	9787	108	861.820100000000025	24
7840	38	2421	146	488.162199999999984	10
7840	39	2159	111	1463.48129999999992	14
7840	40	9260	286	782.511100000000056	21
7840	41	3457	219	478.588000000000022	35
7840	42	7694	40	994.701999999999998	34
7840	43	3234	6	1314.02469999999994	42
7840	44	999	197	1809.53939999999989	41
7840	45	5381	101	39.9733000000000018	38
7840	46	5036	117	1231.3143	48
7840	47	6521	38	162.469799999999992	48
7840	48	7478	31	1192.29320000000007	13
7840	49	429	46	1292.21019999999999	49
7840	50	9085	283	933.423099999999977	32
7840	51	8981	53	359.185099999999977	27
7841	1	506	123	66.1313999999999993	36
7841	2	3517	123	170.372299999999996	5
7841	3	4511	14	628.406899999999951	32
7841	4	8506	201	136.445400000000006	48
7841	5	8658	187	396.749700000000018	36
7841	6	7474	298	333.260899999999992	26
7841	7	4320	202	906.192199999999957	30
7841	8	2531	201	1503.26829999999995	42
7841	9	7977	48	458.379399999999976	37
7841	10	3714	251	1490.0791999999999	40
7841	11	8157	249	1106.53379999999993	36
7841	12	2251	100	848.161399999999958	30
7841	13	1082	130	1047.79829999999993	40
7841	14	6219	230	1650.21820000000002	8
7841	15	4394	135	1623.50970000000007	45
7841	16	1953	140	1854.34680000000003	11
7841	17	9081	4	678.386200000000031	26
7841	18	7548	233	387.1798	28
7841	19	43	161	1794.00839999999994	36
7841	20	1018	209	1345.03160000000003	46
7841	21	3699	263	1275.27890000000002	3
7841	22	9615	90	183.162299999999988	29
7841	23	7673	247	1707.93360000000007	26
7841	24	2161	226	342.062200000000018	17
7841	25	5414	135	415.657199999999989	16
7841	26	8867	288	1917.86280000000011	7
7841	27	7394	278	1552.72289999999998	26
7841	28	6231	158	1142.49369999999999	7
7841	29	6797	118	1470.29330000000004	6
7841	30	2539	228	1277.61169999999993	48
7841	31	333	52	1854.57220000000007	7
7841	32	9258	175	1434.09799999999996	36
7841	33	8451	221	760.393100000000004	7
7841	34	2756	3	1599.98340000000007	44
7841	35	8244	242	1400.71849999999995	12
7841	36	527	237	1790.20669999999996	37
7841	37	5126	157	805.336900000000014	3
7841	38	1621	96	694.383199999999988	35
7841	39	4847	35	431.4375	48
7841	40	8728	3	272.203700000000026	44
7841	41	2671	157	964.187999999999988	29
7841	42	5956	20	818.604299999999967	35
7841	43	3570	229	1916.27700000000004	5
7841	44	4783	244	287.375400000000013	45
7841	45	7093	265	1271.03700000000003	41
7841	46	3692	45	726.698800000000006	32
7841	47	1615	104	134.794000000000011	5
7841	48	6912	225	80.9758999999999958	15
7841	49	3388	139	69.4295999999999935	43
7841	50	6525	17	1600.45610000000011	43
7841	51	4257	106	1843.4991	41
7841	52	7127	261	550.912000000000035	19
7841	53	2618	107	1729.79160000000002	13
7841	54	2596	33	1149.13869999999997	15
7841	55	3881	51	434.243400000000008	12
7841	56	5190	296	1592.04189999999994	37
7841	57	4767	169	1865.03780000000006	26
7841	58	1093	19	1654.90139999999997	3
7841	59	764	27	1854.83410000000003	3
7841	60	9244	69	1750.57279999999992	24
7841	61	5874	17	1767.43010000000004	33
7841	62	914	250	1498.87650000000008	24
7841	63	7681	34	369.282399999999996	13
7841	64	4490	296	264.023900000000026	5
7841	65	8082	74	201.747099999999989	15
7841	66	5924	17	584.785100000000057	33
7841	67	9451	113	230.304100000000005	33
7841	68	5899	192	423.901599999999974	46
7841	69	4336	55	60.2971000000000004	46
7841	70	2125	186	1414.52710000000002	36
7841	71	8446	159	1693.87159999999994	20
7841	72	9730	201	457.567700000000002	16
7841	73	9925	198	1742.56690000000003	26
7841	74	3090	232	1088.88429999999994	6
7841	75	6939	175	1265.64190000000008	47
7841	76	6102	38	351.589499999999987	22
7841	77	5887	274	117.702600000000004	1
7841	78	8543	36	1905.90059999999994	40
7841	79	7452	209	864.736400000000003	20
7841	80	5758	112	1858.35639999999989	37
7841	81	3616	117	496.321900000000028	35
7841	82	7783	28	67.3863999999999947	26
7841	83	3177	255	559.408699999999953	16
7841	84	9041	129	1005.73789999999997	5
7841	85	4160	247	266.218299999999999	18
7841	86	8167	260	288.298600000000022	44
7841	87	7192	74	1651.67460000000005	13
7842	1	4655	97	705.443499999999972	13
7842	2	317	240	64.8190000000000026	40
7842	3	843	30	1590.87220000000002	35
7842	4	7592	54	19.4017000000000017	21
7842	5	8470	274	976.815299999999979	20
7842	6	3952	225	782.03589999999997	19
7842	7	6517	184	1604.24160000000006	9
7842	8	3825	294	1895.83840000000009	18
7842	9	1911	13	1167.55009999999993	38
7842	10	7616	258	1033.48630000000003	21
7842	11	2954	205	230.523099999999999	20
7842	12	6044	51	434.691500000000019	24
7842	13	9639	28	1753.4235000000001	40
7842	14	3449	147	872.76260000000002	20
7842	15	648	221	1860.21749999999997	10
7842	16	926	112	1920.84809999999993	6
7842	17	8689	7	1640.41489999999999	2
7842	18	6751	120	1285.11740000000009	39
7842	19	9820	281	478.588099999999997	19
7842	20	9899	78	1916.3877	36
7842	21	2950	287	937.08439999999996	40
7842	22	159	242	1365.39550000000008	27
7842	23	2821	240	1507.3918000000001	33
7842	24	7147	1	1586.40910000000008	43
7842	25	3845	127	1557.68200000000002	35
7842	26	3179	217	1915.23669999999993	46
7842	27	4314	168	435.392299999999977	19
7842	28	5372	226	921.931400000000053	21
7842	29	5478	176	782.365999999999985	28
7842	30	5500	163	95.4748000000000019	16
7842	31	8380	71	490.086099999999988	1
7842	32	7184	256	472.500499999999988	12
7842	33	5582	69	1993.80999999999995	19
7842	34	1121	168	227.060900000000004	25
7842	35	7385	16	1717.8762999999999	31
7842	36	6625	94	438.752499999999998	28
7842	37	4507	263	594.260300000000029	29
7842	38	5116	246	1284.59230000000002	30
7842	39	2410	29	667.597899999999981	43
7842	40	3764	21	1119.54809999999998	47
7842	41	35	127	978.630499999999984	20
7842	42	2990	219	1981.92830000000004	6
7842	43	9096	164	239.863100000000003	31
7842	44	3171	237	1462.85670000000005	28
7842	45	1118	72	1447.58050000000003	24
7842	46	8410	21	1765.49569999999994	23
7842	47	9513	117	1340.15419999999995	4
7842	48	11	30	668.245599999999968	16
7842	49	5771	33	131.178899999999999	14
7843	1	5906	186	1559.1748	11
7843	2	7420	48	234.401399999999995	26
7843	3	8163	115	1908.70360000000005	30
7843	4	2599	28	979.857600000000048	30
7843	5	2906	53	1591.8252	21
7843	6	2376	160	556.045700000000011	44
7843	7	8249	221	730.152699999999982	16
7843	8	5026	64	531.503199999999993	12
7843	9	7061	84	58.2905999999999977	37
7843	10	7031	292	222.889199999999988	29
7843	11	7224	151	1725.66239999999993	44
7843	12	929	243	1836.34349999999995	37
7843	13	4998	296	1728.88660000000004	41
7843	14	3859	197	1770.91560000000004	15
7843	15	6848	44	1915.65689999999995	16
7843	16	9802	196	248.8767	12
7843	17	6078	110	1903.7965999999999	45
7843	18	5341	8	221.920899999999989	17
7843	19	8046	231	268.524099999999976	8
7843	20	5094	132	810.313499999999976	26
7843	21	7600	236	385.248400000000004	24
7843	22	8595	28	471.689799999999991	28
7843	23	8243	185	1470.50649999999996	30
7843	24	7517	183	1074.04950000000008	21
7843	25	6663	102	930.204200000000014	47
7843	26	7247	78	1867.43419999999992	4
7843	27	482	17	1190.52549999999997	27
7843	28	6520	11	680.036299999999983	14
7843	29	6306	251	367.405100000000004	6
7843	30	2197	154	132.647999999999996	34
7843	31	9064	291	398.157699999999977	30
7843	32	3732	150	704.075399999999945	49
7843	33	1494	147	1445.79459999999995	20
7843	34	9136	159	1216.13840000000005	42
7843	35	1142	241	459.286900000000003	31
7843	36	6735	80	376.2423	46
7843	37	3096	292	1450.42570000000001	22
7843	38	5395	140	1149.60210000000006	10
7843	39	4910	103	50.1418999999999997	19
7843	40	7956	100	534.440699999999993	8
7843	41	8943	265	794.25019999999995	15
7843	42	7239	186	616.32529999999997	1
7843	43	1564	34	1963.13220000000001	3
7843	44	1051	177	439.233499999999992	19
7843	45	9634	82	1301.23489999999993	44
7843	46	4211	294	1194.48980000000006	7
7843	47	1662	150	1869.5313000000001	5
7843	48	1346	273	1617.1690000000001	47
7843	49	1340	62	1306.35989999999993	48
7843	50	1241	77	633.114699999999971	13
7843	51	6542	253	494.503899999999987	8
7843	52	9559	294	1197.82199999999989	13
7843	53	4926	196	270.316100000000006	34
7843	54	9544	163	1977.64640000000009	11
7843	55	1997	285	36.8509000000000029	30
7843	56	2826	25	1167.6099999999999	39
7843	57	1716	109	1609.70010000000002	29
7843	58	3014	133	1521.42090000000007	42
7843	59	9041	180	116.496899999999997	33
7843	60	9341	144	158.461500000000001	6
7843	61	2424	177	1640.97129999999993	26
7843	62	691	109	802.67859999999996	17
7843	63	1056	179	1215.71199999999999	39
7843	64	1462	104	639.018599999999992	26
7843	65	5485	297	992.192099999999982	45
7843	66	1571	147	1735.72939999999994	31
7843	67	1706	94	613.523299999999949	8
7843	68	4490	186	1725.00900000000001	26
7843	69	8280	189	628.13130000000001	12
7843	70	4675	197	301.968999999999994	6
7843	71	8225	207	1791.55500000000006	8
7843	72	9202	232	1184.00970000000007	17
7843	73	3680	57	885.561000000000035	38
7843	74	699	142	427.152899999999988	9
7843	75	355	2	774.127200000000016	44
7843	76	1868	98	815.42470000000003	17
7843	77	1204	121	380.643500000000017	27
7843	78	8582	163	81.0541999999999945	47
7843	79	7532	281	1698.16799999999989	29
7843	80	8070	266	121.841200000000001	37
7843	81	9258	43	101.3125	35
7843	82	240	125	522.157699999999977	29
7843	83	2456	180	258.768899999999974	5
7843	84	1811	60	1255.97919999999999	19
7843	85	7013	220	708.852800000000002	20
7843	86	5036	126	784.25789999999995	21
7843	87	6246	194	1073.77269999999999	29
7843	88	4771	89	1897.85840000000007	40
7843	89	7081	270	652.695600000000013	29
7843	90	4385	120	620.682000000000016	44
7843	91	545	230	383.618299999999977	32
7843	92	9665	38	508.171800000000019	47
7843	93	9916	252	166.599700000000013	22
7843	94	6450	56	1471.53590000000008	27
7843	95	2872	183	1962.56610000000001	3
7844	1	7827	130	244.202100000000002	16
7844	2	6356	238	1564.65280000000007	14
7844	3	5244	69	1595.3119999999999	48
7844	4	8555	231	1436.10020000000009	31
7844	5	5674	31	151.429699999999997	48
7844	6	4737	184	579.118200000000002	3
7844	7	623	46	1561.25289999999995	7
7844	8	3469	90	525.782900000000041	23
7844	9	7721	208	496.184599999999989	45
7844	10	4950	156	1000.77930000000003	1
7844	11	6802	232	90.011099999999999	5
7844	12	9692	185	1439.59349999999995	8
7844	13	5429	201	86.0675999999999988	9
7844	14	9360	189	740.293099999999981	44
7844	15	6521	181	505.810200000000009	20
7844	16	9414	265	76.4996000000000009	27
7844	17	917	276	952.448099999999954	28
7844	18	6290	127	1422.81060000000002	36
7844	19	6848	192	185.852599999999995	43
7844	20	7797	150	1272.6721	5
7844	21	4663	131	1372.60290000000009	23
7844	22	2832	100	702.740499999999997	31
7844	23	5592	182	593.803700000000049	18
7844	24	8472	130	551.02940000000001	29
7844	25	2719	40	1658.89689999999996	40
7844	26	7603	216	143.631100000000004	34
7844	27	5783	224	1062.1567	17
7844	28	7616	47	911.212099999999964	24
7844	29	6172	113	857.167500000000018	29
7844	30	1495	261	580.109900000000039	17
7844	31	3851	297	50.8935000000000031	45
7844	32	4826	287	1591.75800000000004	19
7844	33	1399	91	402.642299999999977	18
7844	34	4197	214	162.849899999999991	16
7844	35	4072	4	827.910799999999995	34
7844	36	9330	11	520.020999999999958	41
7844	37	9775	178	1002.12419999999997	15
7844	38	2636	39	1091.83889999999997	30
7844	39	2406	2	575.847600000000057	24
7844	40	4232	46	84.5297999999999945	37
7844	41	772	72	1246.95669999999996	27
7844	42	5806	13	1157.73450000000003	49
7844	43	7634	190	307.731899999999996	6
7844	44	6353	263	620.003100000000018	41
7844	45	595	30	1486.53089999999997	48
7844	46	2613	148	1248.07549999999992	16
7844	47	270	275	1615.72219999999993	15
7844	48	5708	270	926.82000000000005	24
7844	49	1983	152	635.119800000000055	24
7844	50	7503	148	187.2029	4
7844	51	5822	200	275.391900000000021	48
7844	52	8800	17	872.159999999999968	32
7844	53	249	35	1553.86860000000001	41
7844	54	8335	174	985.062000000000012	4
7844	55	8601	63	1077.80860000000007	32
7844	56	8366	100	1418.98450000000003	38
7844	57	4982	78	436.225099999999998	13
7844	58	8944	124	1884.83750000000009	46
7844	59	5428	210	1756.20569999999998	29
7844	60	6281	297	1580.57410000000004	8
7844	61	2316	69	1852.84009999999989	15
7844	62	4208	50	288.884900000000016	22
7844	63	7739	277	1260.60339999999997	43
7844	64	2925	93	1891.34670000000006	11
7845	1	1390	136	1389.88599999999997	29
7845	2	9561	1	167.703499999999991	10
7845	3	6013	45	1742.17049999999995	30
7845	4	6207	183	509.658399999999972	1
7845	5	8939	186	1499.66920000000005	33
7845	6	3049	206	1480.39049999999997	12
7845	7	1104	37	713.078800000000001	48
7845	8	7105	208	313.144799999999975	19
7845	9	8104	163	1710.6726000000001	13
7845	10	8485	134	1452.36079999999993	36
7845	11	7819	112	865.075600000000009	23
7845	12	5156	126	1209.38120000000004	3
7845	13	3865	262	475.141399999999976	18
7845	14	711	233	1867.37509999999997	30
7845	15	4356	50	1979.1101000000001	34
7845	16	6270	255	713.850400000000036	32
7845	17	5838	107	546.155200000000036	42
7845	18	8238	290	131.473800000000011	35
7845	19	8174	95	1323.89190000000008	21
7845	20	3538	105	1686.66550000000007	41
7845	21	9673	296	1298.49630000000002	23
7845	22	2625	135	1965.2360000000001	3
7845	23	9353	220	116.2744	7
7845	24	1814	145	1306.83410000000003	31
7845	25	5177	43	146.29310000000001	44
7845	26	572	199	1114.79809999999998	17
7845	27	7854	165	1633.30150000000003	15
7845	28	3884	72	1232.57960000000003	12
7845	29	1972	157	1326.41579999999999	44
7845	30	5828	100	657.541799999999967	22
7845	31	4325	180	389.79000000000002	17
7845	32	7086	171	1651.93550000000005	36
7845	33	7105	171	385.662699999999973	14
7845	34	8831	109	197.29849999999999	1
7845	35	7432	279	284.470000000000027	9
7845	36	301	23	1663.86689999999999	17
7845	37	544	228	800.479199999999992	17
7845	38	4482	92	67.9227999999999952	48
7845	39	9864	15	1205.2958000000001	18
7845	40	9090	254	259.11790000000002	20
7845	41	1196	157	930.154499999999985	10
7845	42	5396	20	138.893300000000011	11
7846	1	7185	20	1912.79520000000002	3
7846	2	4508	218	690.489100000000008	14
7847	1	9445	108	1861.0293999999999	2
7847	2	8695	71	1484.99189999999999	10
7847	3	4513	151	1705.38169999999991	41
7847	4	8121	174	40.049199999999999	3
7847	5	3491	209	1571.48900000000003	36
7847	6	1955	261	1421.5181	33
7847	7	1695	164	705.787100000000009	1
7847	8	2172	240	1084.02009999999996	17
7847	9	100	195	1761.07809999999995	46
7847	10	1550	48	401.169800000000009	6
7847	11	5926	12	1549.74409999999989	20
7847	12	7768	81	1330.72630000000004	41
7847	13	1288	243	985.413800000000037	38
7847	14	9143	17	1871.1545000000001	5
7847	15	1775	164	1685.71550000000002	20
7847	16	809	167	1067.67689999999993	12
7847	17	9251	6	1507.14339999999993	48
7847	18	8252	31	1996.19720000000007	11
7847	19	6417	135	260.118499999999983	20
7847	20	3317	294	1233.13270000000011	27
7847	21	4879	111	1512.42650000000003	12
7847	22	5077	81	122.686800000000005	40
7847	23	592	42	657.260300000000029	33
7847	24	3355	261	1321.2222999999999	30
7847	25	5070	77	1788.97420000000011	24
7847	26	1027	78	241.726400000000012	38
7847	27	4487	69	263.041299999999978	25
7847	28	4032	148	96.778499999999994	9
7847	29	1706	222	1756.49000000000001	30
7847	30	515	117	410.118899999999996	13
7848	1	4457	222	21.7972000000000001	38
7848	2	2931	5	571.034999999999968	40
7848	3	1566	214	868.304300000000012	41
7848	4	5043	192	1427.33969999999999	14
7848	5	2577	277	59.7000000000000028	35
7848	6	7569	151	50.3460999999999999	6
7848	7	7874	49	1913.64679999999998	9
7848	8	7858	185	932.028699999999958	30
7848	9	5060	1	359.567499999999995	12
7848	10	829	192	582.305500000000052	2
7848	11	4656	137	432.362900000000025	19
7848	12	8025	55	138.853499999999997	1
7848	13	1155	120	112.095100000000002	19
7848	14	5963	106	1338.11130000000003	13
7848	15	1810	220	873.828899999999976	27
7848	16	3177	94	686.604299999999967	40
7848	17	2306	173	1813.95530000000008	24
7848	18	736	68	831.078099999999949	3
7848	19	5773	274	918.269900000000007	31
7849	1	5447	212	761.407299999999964	30
7849	2	9707	265	1153.33510000000001	24
7849	3	5173	277	515.13130000000001	7
7849	4	3853	186	1152.57860000000005	3
7849	5	8944	202	1021.79079999999999	49
7850	1	4143	94	1552.92419999999993	31
7850	2	8344	193	699.61710000000005	32
7850	3	8955	195	386.715899999999976	29
7850	4	8608	98	989.063300000000027	48
7850	5	875	139	891.979000000000042	16
7850	6	9720	174	1155.64989999999989	10
7850	7	4770	206	392.553200000000004	8
7850	8	6468	73	857.261100000000056	37
7850	9	753	98	1675.75399999999991	49
7850	10	1966	265	1138.37820000000011	27
7850	11	5816	130	180.997099999999989	9
7851	1	9606	104	424.90949999999998	45
7851	2	5066	219	1136.00520000000006	8
7851	3	5737	210	1386.69879999999989	36
7851	4	4806	130	312.159600000000012	3
7851	5	2925	11	1262.23610000000008	41
7851	6	4038	102	1067.68470000000002	37
7851	7	9533	9	1876.67979999999989	26
7851	8	5751	92	581.870499999999993	34
7851	9	292	210	1425.22479999999996	43
7851	10	2725	169	390.267100000000028	41
7851	11	6420	200	1008.23969999999997	18
7851	12	2732	234	222.573800000000006	43
7851	13	6767	275	1168.95450000000005	48
7851	14	4506	105	1227.15689999999995	19
7851	15	3493	181	1987.63329999999996	25
7851	16	862	164	1780.56899999999996	4
7851	17	7042	58	265.513500000000022	36
7851	18	894	110	1443.19740000000002	30
7851	19	7367	239	711.158300000000054	30
7851	20	3280	130	1702.52350000000001	41
7851	21	7986	171	903.121800000000007	1
7851	22	7735	41	1690.91709999999989	13
7851	23	4478	24	965.078999999999951	43
7851	24	6952	53	93.4261000000000053	37
7851	25	7830	165	846.421900000000051	2
7851	26	9325	21	1006.08199999999999	27
7851	27	2431	196	1975.2333000000001	29
7851	28	6560	173	1587.5748000000001	6
7851	29	1564	257	304.996399999999994	17
7851	30	118	254	1625.41239999999993	40
7851	31	6843	139	935.084299999999985	3
7851	32	8253	87	1321.44080000000008	30
7851	33	3293	156	176.449099999999987	23
7851	34	3480	49	998.588799999999992	19
7852	1	5572	173	1698.13310000000001	16
7852	2	8930	102	749.401100000000042	11
7852	3	5756	156	1907.13149999999996	27
7852	4	9193	1	1080.80760000000009	34
7852	5	8506	171	1033.9855	4
7852	6	2430	191	1536.9063000000001	34
7852	7	9568	4	325.911099999999976	22
7852	8	2462	177	1040.35400000000004	18
7852	9	8519	2	323.7072	26
7852	10	3071	32	1109.23219999999992	24
7852	11	421	150	1603.40390000000002	13
7852	12	8741	47	709.89530000000002	45
7852	13	5888	48	1445.21280000000002	24
7852	14	7550	146	44.2680000000000007	6
7852	15	7489	283	122.0471	1
7852	16	6996	163	562.113200000000006	48
7852	17	4761	282	732.182500000000005	47
7852	18	2131	238	188.395100000000014	48
7852	19	90	109	1499.08639999999991	25
7852	20	7778	20	1663.78939999999989	4
7852	21	8387	191	682.186699999999973	31
7852	22	3024	243	364.058299999999974	49
7852	23	7653	164	1542.13660000000004	13
7852	24	6665	133	817.127200000000016	28
7852	25	6159	202	497.301600000000008	48
7852	26	686	271	110.035600000000002	22
7852	27	1681	281	903.056900000000041	32
7852	28	4032	217	1720.10010000000011	18
7852	29	4867	89	240.133800000000008	15
7852	30	2025	269	1755.10490000000004	2
7852	31	8291	206	89.3269999999999982	3
7852	32	3492	284	146.033299999999997	45
7852	33	1362	208	1181.9679000000001	48
7852	34	4174	253	1191.11560000000009	44
7852	35	3843	91	229.281100000000009	3
7852	36	4165	277	670.949700000000007	10
7852	37	1800	286	1137.39730000000009	48
7852	38	4575	175	170.227599999999995	15
7852	39	8354	93	273.523000000000025	49
7852	40	8159	175	92.0276999999999958	40
7852	41	7557	229	380.129799999999989	47
7852	42	6730	56	1568.44280000000003	28
7852	43	6756	267	709.406799999999976	40
7852	44	8901	129	1586.19749999999999	6
7852	45	7910	19	1146.11550000000011	28
7852	46	5232	166	851.175299999999993	30
7852	47	7975	152	765.79830000000004	25
7852	48	6730	274	983.979400000000055	42
7852	49	3540	52	1948.14899999999989	16
7852	50	6214	165	1984.8891000000001	23
7852	51	595	58	1645.55130000000008	30
7852	52	530	97	1622.12210000000005	14
7852	53	3043	147	1391.92930000000001	1
7852	54	68	219	1266.62300000000005	44
7852	55	2777	218	755.064100000000053	26
7852	56	6604	102	1370.01209999999992	22
7852	57	2843	102	1150.82109999999989	38
7852	58	6108	126	1291.54739999999993	36
7852	59	5320	298	1769.2677000000001	42
7852	60	1946	10	856.284099999999967	15
7852	61	5241	104	439.601999999999975	19
7852	62	7259	57	1616.07760000000007	10
7852	63	9098	25	931.949700000000007	37
7852	64	7693	210	1641.28530000000001	14
7852	65	9184	10	31.8032000000000004	37
7852	66	3519	281	310.804700000000025	28
7852	67	5483	174	296.332100000000025	39
7852	68	8341	153	1808.9344000000001	25
7852	69	6514	175	1765.39679999999998	32
7852	70	7539	128	1171.63640000000009	7
7852	71	8047	99	818.603399999999965	7
7852	72	9521	78	315.313199999999995	10
7852	73	6386	137	495.927200000000028	30
7853	1	8463	268	983.061199999999985	37
7853	2	3115	289	1795.7358999999999	28
7853	3	2601	151	1533.11629999999991	17
7853	4	7875	44	94.7449000000000012	24
7853	5	7758	136	491.149299999999982	22
7853	6	2963	124	896.783999999999992	46
7853	7	6679	184	134.974400000000003	35
7853	8	2647	29	1931.41859999999997	16
7853	9	7331	155	83.9626999999999981	35
7854	1	5250	281	1245.43640000000005	12
7854	2	1097	229	1149.88069999999993	28
7854	3	1083	81	756.415700000000015	32
7854	4	883	25	1754.2333000000001	17
7854	5	2107	193	1554.65589999999997	27
7854	6	6691	214	1835.43589999999995	16
7854	7	1494	195	1889.04199999999992	8
7854	8	5520	68	716.109000000000037	30
7854	9	7347	14	1663.56140000000005	44
7854	10	7796	119	904.305100000000039	47
7854	11	2299	41	1407.40429999999992	30
7854	12	6856	35	1423.29940000000011	49
7854	13	201	214	1908.90740000000005	34
7854	14	5143	183	82.441599999999994	28
7854	15	9154	188	404.618800000000022	26
7854	16	5040	26	1298.9248	15
7854	17	667	94	168.632200000000012	8
7854	18	7230	242	1934.47000000000003	11
7854	19	3031	148	1232.45119999999997	3
7854	20	2640	225	183.816900000000004	24
7854	21	8046	261	111.428299999999993	39
7854	22	2248	73	1878.13339999999994	15
7854	23	2308	65	1517.74430000000007	25
7854	24	8783	148	1918.25620000000004	46
7854	25	7722	41	1224.17380000000003	15
7854	26	5098	150	339.243299999999977	20
7854	27	420	190	175.95320000000001	27
7854	28	8676	206	252.324600000000004	39
7854	29	3502	221	676.88149999999996	6
7854	30	5613	145	49.1450999999999993	32
7854	31	9007	2	154.356599999999986	26
7854	32	7290	112	591.880999999999972	23
7854	33	5538	5	1700.88249999999994	32
7854	34	4179	101	1893.8768	38
7854	35	663	140	461.768599999999992	24
7854	36	9393	225	1183.70499999999993	31
7854	37	5873	221	266.821700000000021	40
7854	38	6713	286	1178.41879999999992	44
7854	39	7610	58	141.906399999999991	27
7854	40	4434	204	476.836900000000014	44
7854	41	7932	142	631.07140000000004	26
7854	42	426	95	83.7305000000000064	21
7854	43	2855	191	1297.97319999999991	19
7854	44	2159	187	972.456900000000019	20
7854	45	4655	192	368.323699999999974	49
7854	46	840	296	346.508899999999983	5
7854	47	1234	285	950.738000000000056	28
7854	48	8511	156	416.531900000000007	41
7854	49	5153	110	1722.19569999999999	30
7854	50	4519	119	1080.2974999999999	7
7854	51	5655	100	1612.50690000000009	37
7854	52	4838	269	139.611899999999991	35
7854	53	5699	235	441.460599999999999	47
7854	54	582	296	1107.32109999999989	19
7854	55	4797	273	1044.42879999999991	27
7854	56	2147	7	1573.20610000000011	25
7854	57	6466	46	544.129299999999944	18
7854	58	7275	84	1645.74299999999994	5
7854	59	5410	268	627.585299999999961	43
7854	60	9442	168	1963.15110000000004	37
7854	61	5416	33	553.02800000000002	26
7854	62	7447	282	749.107200000000034	3
7854	63	8684	282	1068.4686999999999	37
7854	64	1864	197	1618.88490000000002	16
7854	65	7047	58	490.467499999999973	18
7854	66	3702	125	795.019900000000007	33
7854	67	2220	119	1795.26860000000011	19
7854	68	3207	179	1819.95800000000008	11
7854	69	1288	151	100.923299999999998	8
7854	70	3294	178	518.761399999999981	33
7854	71	1506	8	1675.89290000000005	11
7854	72	3788	3	1010.76700000000005	47
7854	73	8665	118	223.381900000000002	38
7854	74	6869	174	1787.40779999999995	4
7854	75	7858	192	957.192499999999995	27
7854	76	2027	104	965.640899999999988	46
7854	77	8828	128	77.258499999999998	48
7854	78	7079	210	459.571399999999983	34
7854	79	59	291	838.745900000000006	33
7854	80	5295	82	1773.51119999999992	41
7855	1	3298	195	413.733400000000017	16
7855	2	8779	24	1057.28320000000008	31
7855	3	7036	117	1326.07490000000007	9
7855	4	2366	263	413.455100000000016	10
7855	5	3372	237	845.412199999999984	29
7855	6	7539	51	234.571200000000005	7
7855	7	6783	92	1557.96180000000004	2
7855	8	955	185	1475.55850000000009	1
7855	9	1997	177	840.579100000000039	37
7855	10	1149	281	1874.17579999999998	14
7855	11	9454	259	780.782100000000014	19
7855	12	6149	9	1753.63940000000002	28
7855	13	779	137	1233.3610000000001	19
7855	14	7383	191	1181.22620000000006	29
7855	15	4197	21	1968.21589999999992	38
7855	16	668	186	917.658199999999965	16
7855	17	8128	221	846.517100000000028	3
7855	18	5593	247	1523.9538	40
7855	19	6465	146	1318.2983999999999	16
7855	20	7084	19	1091.50289999999995	14
7855	21	6834	115	1746.42399999999998	5
7855	22	3217	125	431.541200000000003	21
7855	23	387	191	572.925700000000006	31
7855	24	6088	163	1548.87300000000005	10
7855	25	8597	90	1701.8420000000001	26
7855	26	8859	253	1990.3918000000001	20
7855	27	3926	193	1873.79629999999997	12
7855	28	1736	253	1329.43939999999998	7
7855	29	9666	94	1537.50279999999998	12
7855	30	844	47	144.591499999999996	38
7855	31	8744	102	1665.46090000000004	17
7855	32	5252	128	237.670099999999991	26
7855	33	6809	275	1820.13090000000011	15
7855	34	4482	169	455.1524	48
7855	35	7882	31	301.19380000000001	6
7855	36	2212	115	134.468500000000006	42
7855	37	8263	117	624.918300000000045	29
7855	38	9278	283	1087.98690000000011	1
7855	39	4450	159	237.646600000000007	48
7855	40	101	36	1626.05340000000001	31
7855	41	8297	55	976.194200000000023	40
7855	42	7250	89	244.327300000000008	18
7855	43	6193	285	1696.31130000000007	41
7855	44	2779	15	1077.17849999999999	2
7855	45	7486	27	1171.64490000000001	13
7855	46	1409	175	360.584099999999978	44
7855	47	4934	184	1848.27019999999993	48
7855	48	6761	286	1827.24399999999991	40
7855	49	9119	241	1011.22810000000004	45
7855	50	3414	24	1307.39879999999994	7
7855	51	5361	93	596.169899999999984	17
7855	52	9624	100	407.223700000000008	33
7855	53	8325	100	1634.52420000000006	27
7855	54	800	284	1617.7645	37
7855	55	9011	173	821.684999999999945	9
7855	56	7789	256	1312.6400000000001	24
7855	57	7514	82	699.845699999999965	21
7855	58	9294	129	1080.63020000000006	39
7855	59	3788	220	1868.28400000000011	11
7855	60	5086	175	400.789400000000001	20
7855	61	2641	146	1790.05300000000011	38
7855	62	1976	211	838.5	24
7855	63	8434	55	769.418999999999983	37
7855	64	7692	88	531.528699999999958	24
7855	65	8710	182	593.779899999999998	3
7855	66	181	191	310.792500000000018	3
7855	67	592	35	871.345900000000029	29
7855	68	8822	67	1521.54459999999995	12
7855	69	8688	158	1530.61650000000009	21
7855	70	6852	223	278.759999999999991	14
7856	1	6031	20	984.348499999999945	33
7856	2	5766	80	602.653999999999996	16
7856	3	7471	252	1373.38560000000007	30
7856	4	2598	95	229.488699999999994	19
7856	5	2656	104	1957.23990000000003	30
7856	6	5550	133	1039.11059999999998	20
7856	7	9280	277	469.887999999999977	20
7856	8	9056	264	523.035499999999956	4
7856	9	6439	210	1741.8764000000001	17
7856	10	2378	194	1284.81799999999998	4
7856	11	9845	219	1677.93110000000001	19
7856	12	1937	209	1230.65030000000002	45
7856	13	4441	268	1185.95730000000003	15
7856	14	3990	166	1914.16949999999997	15
7856	15	6073	232	256.546100000000024	22
7856	16	7615	251	1545.7491	38
7856	17	270	39	1090.56449999999995	10
7856	18	1473	279	602.205299999999966	36
7856	19	1272	149	1629.51089999999999	46
7856	20	7904	206	154.715300000000013	45
7856	21	4313	286	810.455799999999954	3
7856	22	822	293	238.346900000000005	23
7856	23	5326	224	641.747700000000009	7
7856	24	6802	192	1879.53890000000001	13
7856	25	4438	287	596.154599999999959	34
7856	26	307	199	1329.23389999999995	41
7856	27	6367	7	130.036200000000008	31
7856	28	9836	190	164.755099999999999	36
7856	29	9423	78	185.608499999999992	7
7856	30	8759	65	1636.1391000000001	8
7856	31	4216	279	832.50750000000005	22
7856	32	646	184	1726.07410000000004	13
7856	33	6381	217	875.096099999999979	34
7856	34	6589	22	1855.92640000000006	19
7856	35	6089	74	980.995400000000018	8
7856	36	9741	282	833.809300000000007	3
7856	37	3725	190	112.943700000000007	24
7856	38	462	229	999.010800000000017	46
7856	39	5327	43	1445.80749999999989	28
7856	40	8230	77	1820.06099999999992	23
7856	41	5103	164	1477.40069999999992	41
7856	42	3827	115	1838.59320000000002	30
7856	43	8602	186	1473.35940000000005	24
7856	44	3627	125	981.651399999999967	4
7856	45	7010	183	227.251200000000011	9
7857	1	5628	296	660.962400000000002	37
7857	2	5536	121	1195.04279999999994	7
7857	3	4792	226	664.932999999999993	1
7857	4	6521	15	1413.74929999999995	4
7857	5	2685	142	1182.7799	3
7857	6	8281	116	880.116899999999987	38
7857	7	1862	174	57.8357000000000028	46
7857	8	5839	66	1337.25980000000004	10
7857	9	1253	60	756.177999999999997	19
7857	10	8641	74	1656.33580000000006	27
7857	11	1717	19	710.110300000000052	11
7857	12	4423	98	1486.80220000000008	3
7857	13	4554	127	671.276700000000005	8
7857	14	4719	10	93.1488999999999976	2
7857	15	1430	228	1524.56989999999996	16
7857	16	6297	229	1287.18260000000009	30
7857	17	4221	19	1126.4665	44
7857	18	5647	227	538.797699999999963	40
7857	19	8480	102	203.834399999999988	23
7857	20	9706	261	1699.57159999999999	19
7857	21	4149	172	652.695500000000038	29
7857	22	5386	7	89.5336999999999961	17
7857	23	8445	109	1184.11190000000011	11
7857	24	9189	204	1519.20499999999993	22
7857	25	7588	126	98.5400000000000063	29
7857	26	2804	186	1843.5299	14
7857	27	3820	104	396.557900000000018	37
7857	28	241	273	1710.40750000000003	33
7857	29	6591	119	815.510700000000043	41
7857	30	33	50	1816.60369999999989	19
7857	31	9903	186	1475.16720000000009	33
7857	32	7801	174	1345.40480000000002	32
7857	33	8827	76	1798.6395	11
7857	34	1394	20	1576.40249999999992	7
7857	35	2396	178	1008.50779999999997	34
7857	36	9175	45	1416.46569999999997	30
7857	37	6604	152	1363.26530000000002	12
7857	38	3178	77	709.306799999999953	19
7857	39	2521	121	953.378900000000044	22
7857	40	6092	154	1447.65020000000004	1
7857	41	6980	296	1862.73530000000005	46
7857	42	3428	243	1592.18859999999995	13
7857	43	6781	89	777.314499999999953	38
7857	44	985	18	661.414400000000001	40
7857	45	394	217	776.636100000000056	19
7857	46	7028	176	61.3620999999999981	28
7857	47	4937	58	1039.07500000000005	19
7857	48	9444	200	933.561000000000035	40
7857	49	4374	31	204.839499999999987	8
7857	50	4595	238	398.977100000000007	38
7857	51	8080	150	1881.61040000000003	3
7857	52	2984	85	1256.01870000000008	29
7857	53	6687	87	245.837199999999996	41
7857	54	9814	252	744.733899999999949	28
7857	55	7073	73	1385.0168000000001	13
7857	56	3899	166	954.719000000000051	32
7857	57	1774	97	1999.24019999999996	39
7857	58	7061	16	1121.92219999999998	4
7857	59	3946	77	1620.00949999999989	48
7857	60	2336	18	779.638299999999958	6
7857	61	6048	49	1270.3134	31
7857	62	7332	103	51.9791000000000025	16
7857	63	2235	22	159.286799999999999	13
7857	64	4690	215	1442.76960000000008	14
7857	65	438	158	1960.39799999999991	12
7857	66	5635	188	1211.97080000000005	28
7857	67	2965	43	247.787399999999991	29
7857	68	3799	56	1354.48630000000003	30
7857	69	5759	252	29.1020000000000003	41
7857	70	4571	129	1641.57189999999991	5
7857	71	7255	121	1847.87390000000005	29
7857	72	751	148	1612.69129999999996	17
7857	73	1235	6	1991.07960000000003	14
7857	74	4437	122	1231.65000000000009	19
7857	75	5997	121	434.827400000000011	48
7857	76	6202	77	260.632999999999981	42
7857	77	7228	251	488.648500000000013	44
7857	78	7648	75	1081.41640000000007	41
7857	79	8783	57	626.730099999999993	7
7857	80	4202	44	555.315799999999967	43
7857	81	7783	236	53.0197999999999965	7
7857	82	5520	193	1257.08950000000004	44
7857	83	7041	27	941.932900000000018	36
7857	84	5351	221	215.794000000000011	38
7857	85	9419	21	681.13149999999996	33
7857	86	9242	272	1564.1090999999999	14
7857	87	9638	141	1787.12049999999999	45
7857	88	6878	5	948.229900000000043	37
7857	89	1263	289	460.153700000000015	25
7857	90	2990	29	1731.67470000000003	43
7857	91	9122	78	754.600800000000049	34
7858	1	2920	85	435.486800000000017	30
7858	2	2489	229	147.068099999999987	19
7858	3	7045	59	1957.69149999999991	48
7858	4	714	192	1460.19309999999996	48
7858	5	5165	98	403.250200000000007	25
7858	6	2130	260	1541.57760000000007	20
7858	7	3370	204	1588.6418000000001	22
7858	8	3559	22	1558.51659999999993	35
7858	9	7262	54	340.286299999999983	25
7858	10	5796	118	275.213300000000004	33
7858	11	5856	258	1026.06700000000001	4
7858	12	4126	297	1436.5603000000001	47
7858	13	7973	32	1546.98250000000007	2
7858	14	5490	127	1385.4516000000001	40
7858	15	8949	105	1198.32469999999989	34
7858	16	9059	243	172.346000000000004	13
7858	17	767	84	777.674600000000055	36
7858	18	799	154	1820.05919999999992	44
7858	19	871	175	1910.07999999999993	9
7858	20	7375	109	292.598299999999995	30
7858	21	3594	146	844.536699999999996	19
7858	22	8269	194	1033.48980000000006	14
7858	23	2807	6	1299.73070000000007	30
7858	24	5377	82	1384.74520000000007	36
7858	25	2167	217	1566.32279999999992	23
7858	26	8126	13	798.7577	40
7858	27	1898	266	702.858100000000036	48
7858	28	6314	8	1622.11030000000005	16
7858	29	2866	266	818.620900000000006	16
7858	30	8726	37	1865.42699999999991	35
7858	31	5082	21	385.490000000000009	21
7858	32	9779	145	588.029800000000023	49
7858	33	3300	2	902.617899999999963	28
7858	34	4143	3	1719.173	38
7858	35	7149	28	264.236400000000003	7
7858	36	9335	176	1454.01639999999998	17
7858	37	6555	214	1544.07279999999992	19
7858	38	4293	135	1881.98440000000005	21
7858	39	64	1	423.386799999999994	49
7858	40	7374	15	1015.79359999999997	3
7858	41	5919	60	1337.548	37
7859	1	4841	200	1323.66660000000002	31
7859	2	6836	123	1166.28520000000003	25
7859	3	2895	180	87.622399999999999	9
7859	4	2459	144	1134.01340000000005	33
7859	5	6000	240	1194.10940000000005	49
7859	6	5969	272	1231.79320000000007	2
7859	7	1710	51	1851.13190000000009	32
7859	8	5541	100	872.884400000000028	19
7859	9	1385	143	1767.43560000000002	39
7859	10	7414	96	656.394000000000005	34
7859	11	5362	150	668.403999999999996	49
7859	12	6308	73	654.448700000000031	27
7859	13	496	289	261.851499999999987	27
7859	14	1772	136	1068.1237000000001	1
7859	15	8502	38	852.633699999999976	19
7859	16	2299	296	1733.64380000000006	28
7859	17	8380	158	1340.95280000000002	11
7859	18	1354	177	481.446000000000026	32
7859	19	3338	288	1314.22779999999989	47
7859	20	8975	232	628.164499999999975	5
7859	21	1449	61	1795.87069999999994	30
7859	22	9034	192	939.134699999999953	19
7859	23	9118	209	927.504099999999994	38
7859	24	767	221	929.791000000000054	38
7859	25	8517	99	34.6356999999999999	13
7859	26	4939	288	1586.94769999999994	4
7859	27	647	288	1565.25839999999994	7
7859	28	4760	194	1880.13249999999994	23
7859	29	689	290	1568.86979999999994	2
7859	30	4440	42	1513.2204999999999	39
7859	31	2312	141	437.224600000000009	45
7859	32	4145	30	130.13669999999999	45
7859	33	1776	52	1676.8599999999999	1
7859	34	1490	223	920.194899999999961	31
7859	35	2630	184	289.848500000000001	28
7859	36	7473	179	321.589400000000012	34
7859	37	5296	10	1708.83560000000011	19
7859	38	3714	264	338.5779	35
7859	39	9979	233	769.625	10
7859	40	1423	179	1442.04829999999993	37
7859	41	5780	54	47.6859999999999999	46
7859	42	4917	47	429.386199999999974	48
7859	43	6267	295	1245.72880000000009	15
7859	44	4376	11	989.236599999999953	4
7859	45	9198	218	1997.47479999999996	6
7859	46	5544	47	1513.93730000000005	23
7859	47	4425	181	1619.50099999999998	26
7859	48	1886	214	1379.61779999999999	27
7859	49	5821	190	1243.36380000000008	14
7859	50	8972	122	332.034299999999973	6
7859	51	6002	140	330.483600000000024	7
7859	52	874	235	1221.79089999999997	22
7859	53	696	101	604.386799999999994	48
7859	54	1756	109	1887.23000000000002	3
7859	55	6964	216	1214.42039999999997	35
7859	56	9869	28	982.437999999999988	4
7859	57	4183	260	623.872399999999971	5
7859	58	5473	137	712.164999999999964	44
7859	59	3552	261	676.781899999999951	48
7859	60	8377	82	532.595100000000002	24
7859	61	8054	99	1259.05510000000004	3
7859	62	6051	172	1406.85359999999991	23
7859	63	5123	72	1356.03790000000004	38
7860	1	3324	10	1362.47820000000002	7
7860	2	175	107	1128.76209999999992	47
7860	3	1382	171	476.086799999999982	33
7860	4	5493	73	904.245099999999979	18
7860	5	2438	179	101.781999999999996	6
7860	6	943	174	1839.00160000000005	5
7860	7	8408	32	951.62379999999996	30
7860	8	4160	7	1153.81739999999991	47
7860	9	5011	210	278.56110000000001	30
7860	10	4882	284	1527.18299999999999	22
7860	11	9944	134	1614.71109999999999	39
7860	12	2597	61	1051.87220000000002	25
7860	13	2351	267	334.310200000000009	38
7860	14	9418	5	118.679699999999997	27
7860	15	7124	142	1087.19640000000004	1
7860	16	6246	15	1930.95990000000006	10
7860	17	4352	167	479.368299999999977	46
7860	18	4003	113	996.976700000000051	19
7860	19	6693	30	494.744500000000016	48
7860	20	8521	75	1511.15609999999992	23
7860	21	1800	249	1495.79899999999998	40
7860	22	473	98	712.95659999999998	42
7860	23	6517	293	1413.76510000000007	9
7860	24	7324	98	464.596400000000017	48
7860	25	6822	292	932.661699999999996	40
7860	26	4421	114	840.238299999999981	49
7860	27	9838	287	441.671899999999994	21
7860	28	7424	230	403.692999999999984	45
7860	29	2314	203	606.525800000000004	43
7860	30	269	198	1148.55250000000001	34
7860	31	3912	103	264.11669999999998	33
7860	32	1425	158	1384.83699999999999	47
7860	33	9174	62	1779.89930000000004	18
7860	34	7603	155	1465.67319999999995	22
7860	35	4659	195	40.609499999999997	23
7860	36	7498	292	1849.29089999999997	35
7860	37	7810	187	844.73599999999999	22
7860	38	7417	282	1536.72070000000008	7
7860	39	4097	134	1755.1090999999999	6
7860	40	4391	122	1559.64910000000009	22
7860	41	9381	184	1930.54369999999994	27
7860	42	4542	194	1518.76099999999997	48
7860	43	16	269	1351.89020000000005	38
7860	44	7354	104	509.979399999999998	20
7860	45	8622	96	79.6153000000000048	28
7860	46	9471	119	607.243100000000027	41
7860	47	4892	69	954.935399999999959	21
7860	48	2381	97	1759.42849999999999	6
7860	49	3381	98	1039.84050000000002	39
7860	50	8212	132	1386.69280000000003	1
7860	51	8189	106	120.147300000000001	31
7860	52	832	230	1556.94959999999992	29
7860	53	9175	100	371.367799999999988	4
7860	54	6192	45	406.314000000000021	27
7860	55	9893	125	1766.51829999999995	34
7860	56	8953	220	1706.95869999999991	41
7860	57	3452	288	569.840400000000045	34
7860	58	9173	179	405.582499999999982	26
7860	59	2142	45	1155.94110000000001	39
7860	60	2048	74	1157.82500000000005	46
7860	61	528	216	1389.66920000000005	8
7860	62	4552	198	1537.88390000000004	17
7860	63	5045	157	885.783000000000015	37
7860	64	7603	58	240.411900000000003	39
7860	65	2640	222	642.060699999999997	22
7860	66	2149	172	560.754000000000019	15
7860	67	1907	15	692.73599999999999	5
7860	68	5929	206	1362.45949999999993	29
7860	69	8981	197	1250.63470000000007	22
7860	70	516	175	587.166799999999967	49
7860	71	1433	229	1218.7965999999999	38
7860	72	421	33	1935.0453	27
7860	73	3852	85	1525.09830000000011	43
7860	74	7367	77	1753.41000000000008	47
7860	75	6520	298	245.9041	25
7860	76	6338	53	1917.72779999999989	19
7860	77	8514	49	200.935699999999997	49
7860	78	3692	150	1886.31459999999993	4
7860	79	725	29	1236.30379999999991	47
7860	80	5629	203	106.0214	19
7860	81	4302	49	1056.29029999999989	40
7860	82	6233	250	1113.61590000000001	24
7861	1	9167	119	1375.34760000000006	10
7861	2	9698	262	1015.07489999999996	16
7861	3	9452	175	1180.01289999999995	27
7861	4	2388	150	632.655099999999948	24
7861	5	5334	252	1515.76060000000007	3
7861	6	1109	20	80.8978000000000037	17
7861	7	5204	37	201.471399999999988	39
7861	8	3729	127	99.8010000000000019	35
7861	9	1944	87	389.381799999999998	23
7861	10	9048	55	1803.0628999999999	45
7861	11	6322	187	336.031000000000006	30
7861	12	9930	147	259.268500000000017	16
7861	13	248	229	922.527299999999968	16
7861	14	8187	291	53.596899999999998	9
7861	15	6697	199	419.948800000000006	48
7861	16	9349	182	1082.78899999999999	29
7861	17	7386	288	758.673400000000015	46
7861	18	1080	135	1871.62830000000008	45
7861	19	7604	97	773.409200000000055	19
7861	20	2783	102	107.032499999999999	39
7861	21	3489	219	1413.95229999999992	11
7861	22	8839	117	551.490699999999947	14
7861	23	5573	166	1499.84050000000002	11
7861	24	8789	159	1925.31719999999996	38
7861	25	5537	35	1707.68110000000001	6
7862	1	6953	260	683.471599999999967	1
7862	2	451	264	1931.21160000000009	17
7862	3	7175	250	317.612599999999986	44
7862	4	3303	284	1243.08709999999996	29
7862	5	1537	255	312.48599999999999	1
7862	6	627	216	1161.47810000000004	35
7862	7	2763	293	264.441599999999994	28
7862	8	7341	68	520.576199999999972	12
7862	9	821	124	1716.01150000000007	20
7862	10	2575	276	1174.1413	12
7862	11	8582	221	1350.22839999999997	12
7862	12	9297	35	513.836999999999989	14
7862	13	4766	135	952.780899999999974	20
7862	14	8787	66	1708.74510000000009	16
7862	15	6335	208	814.248299999999972	6
7862	16	1081	63	522.652199999999993	18
7862	17	1610	53	539.259900000000016	31
7862	18	6645	240	1140.45350000000008	28
7862	19	5085	243	656.27940000000001	35
7862	20	1970	239	830.806100000000015	7
7862	21	9812	137	418.048900000000003	10
7862	22	897	13	1888.17890000000011	27
7862	23	8693	178	1611.27629999999999	44
7862	24	7613	233	1775.22849999999994	4
7862	25	8794	85	565.068700000000035	8
7862	26	6099	258	285.593999999999994	49
7862	27	4780	81	162.225699999999989	1
7862	28	8651	113	710.900700000000029	14
7862	29	5381	52	1806.38280000000009	10
7862	30	8981	94	972.234199999999987	1
7862	31	2106	80	943.533900000000017	25
7862	32	9474	222	567.624099999999999	16
7862	33	2121	189	519.465299999999957	8
7862	34	6265	1	32.5260999999999996	26
7862	35	6339	206	1053.05220000000008	10
7862	36	7513	62	379.551300000000026	22
7862	37	4188	89	1901.21100000000001	30
7862	38	9054	284	976.267200000000003	28
7863	1	4983	253	1200.4547	28
7863	2	1537	135	759.481700000000046	30
7863	3	2201	144	419.217800000000011	35
7863	4	901	115	331.761099999999999	10
7863	5	696	36	970.596499999999992	15
7863	6	2787	256	1112.94530000000009	28
7863	7	2042	145	1585.48090000000002	14
7863	8	2940	205	719.009199999999964	28
7863	9	2954	247	1842.60509999999999	21
7863	10	264	2	600.269900000000007	16
7863	11	852	138	1891.41180000000008	34
7863	12	2198	164	87.9325999999999937	42
7863	13	8350	203	1698.61190000000011	41
7863	14	9924	295	532.548599999999965	17
7863	15	3453	254	899.105400000000031	21
7863	16	1620	64	935.723499999999945	9
7863	17	5809	173	586.505300000000034	37
7863	18	8461	124	1176.33369999999991	37
7863	19	6011	262	367.272800000000018	13
7863	20	5868	91	1933.12670000000003	43
7863	21	4893	246	1428.94280000000003	5
7863	22	3988	187	360.970100000000002	48
7863	23	3109	31	464.705899999999986	1
7863	24	1351	158	1761.98710000000005	32
7863	25	4733	197	1900.26900000000001	11
7863	26	7052	196	1366.78950000000009	23
7863	27	2787	209	846.684499999999957	41
7863	28	3317	23	1654.78009999999995	26
7863	29	8810	171	225.681700000000006	4
7863	30	3246	139	264.974400000000003	31
7863	31	7252	141	926.5	42
7863	32	4738	16	724.528800000000047	41
7864	1	5576	153	1786.25469999999996	4
7864	2	8364	167	1983.7949000000001	42
7864	3	6726	117	456.167599999999993	49
7864	4	2611	35	1356.6273000000001	22
7864	5	1152	242	1420.50559999999996	36
7864	6	6430	292	1519.53809999999999	28
7864	7	454	128	139.396299999999997	27
7864	8	4051	169	1664.76559999999995	13
7864	9	3799	221	1290.12120000000004	36
7864	10	9624	100	96.9060000000000059	19
7864	11	8194	211	391.223099999999988	19
7864	12	8880	185	1712.10619999999994	41
7864	13	3602	130	1105.86940000000004	2
7864	14	611	195	422.308699999999988	19
7864	15	9738	136	1513.88640000000009	45
7864	16	8389	268	784.297500000000014	21
7864	17	8917	271	1774.08089999999993	24
7864	18	8078	241	133.110199999999992	32
7864	19	4510	230	1016.51599999999996	17
7864	20	922	288	907.836300000000051	20
7864	21	4623	31	367.011700000000019	24
7864	22	9771	66	1155.02719999999999	7
7864	23	1077	63	69.4746999999999986	45
7864	24	3773	17	1301.55999999999995	37
7864	25	1739	34	1294.92139999999995	14
7864	26	6481	122	866.268699999999967	6
7864	27	8728	255	1763.19890000000009	7
7864	28	5629	157	72.4481999999999999	47
7864	29	3890	191	1445.75669999999991	29
7864	30	3361	164	976.406600000000026	45
7864	31	2488	210	489.97320000000002	44
7864	32	9690	162	203.383100000000013	9
7864	33	9143	17	754.565200000000004	42
7864	34	5253	51	1749.19789999999989	42
7864	35	5245	211	1935.78070000000002	14
7864	36	9899	14	709.249599999999987	32
7864	37	7850	223	595.705699999999979	18
7864	38	1732	11	800.601599999999962	44
7864	39	6773	276	759.755300000000034	33
7864	40	3349	167	143.825500000000005	27
7864	41	9401	158	460.097699999999975	41
7864	42	3062	178	703.688300000000027	25
7864	43	3341	228	1280.31050000000005	8
7864	44	416	113	623.591199999999958	10
7864	45	8578	282	1214.67000000000007	43
7864	46	2867	175	290.666999999999973	13
7864	47	1417	91	1766.38100000000009	24
7864	48	2624	209	1721.89640000000009	6
7864	49	9089	98	1002.57690000000002	36
7864	50	1086	243	1559.28240000000005	7
7864	51	4332	260	989.308899999999994	2
7864	52	9058	109	516.495300000000043	32
7864	53	1015	98	23.4618000000000002	48
7864	54	8740	208	734.945100000000025	8
7864	55	4417	299	1421.81009999999992	5
7864	56	26	257	1245.1072999999999	26
7864	57	7099	150	580.022399999999948	41
7865	1	312	139	1070.09009999999989	29
7865	2	2805	102	280.360900000000015	6
7865	3	5955	238	240.811499999999995	48
7865	4	5571	135	1843.83560000000011	31
7865	5	5308	199	491.849600000000009	2
7865	6	8896	5	609.458499999999958	47
7865	7	2779	101	1037.99649999999997	37
7865	8	6989	119	712.38779999999997	8
7865	9	4068	260	1322.40990000000011	41
7865	10	620	71	845.65300000000002	15
7865	11	7784	95	729.930200000000013	23
7865	12	592	198	898.379199999999969	38
7865	13	9170	152	438.743299999999977	8
7865	14	4369	82	417.378699999999981	36
7865	15	2791	28	1644.78760000000011	43
7865	16	2123	128	1943.41959999999995	1
7865	17	3950	103	1293.07379999999989	17
7865	18	8714	65	50.2068999999999974	42
7865	19	2773	214	85.4239000000000033	30
7865	20	486	291	1359.0311999999999	47
7865	21	3982	182	1905.48009999999999	41
7865	22	7615	120	607.989699999999971	6
7865	23	9797	65	261.519400000000019	30
7865	24	2183	25	837.509699999999953	17
7865	25	2883	138	1714.41110000000003	25
7865	26	8558	281	1556.54500000000007	5
7865	27	2851	12	156.55619999999999	45
7865	28	1830	213	315.795200000000023	36
7865	29	2455	197	497.535000000000025	29
7865	30	2543	218	346.839200000000005	3
7865	31	4034	213	1519.9353000000001	5
7865	32	878	57	1216.7213999999999	21
7865	33	7353	4	412.109199999999987	39
7865	34	147	268	309.031299999999987	44
7865	35	1176	177	1992.03860000000009	13
7865	36	9908	219	324.102599999999995	1
7865	37	9098	202	1517.18540000000007	23
7865	38	2517	87	1517.69810000000007	23
7865	39	808	16	1421.00579999999991	40
7865	40	3560	272	1316.08220000000006	23
7865	41	3236	61	368.440499999999986	30
7865	42	9561	119	229.07820000000001	13
7865	43	3039	219	1542.55030000000011	16
7866	1	8024	114	262.151400000000024	27
7866	2	8056	35	192.5976	33
7866	3	4094	21	1464.33470000000011	38
7866	4	9165	235	683.132799999999975	43
7866	5	8006	43	1138.01880000000006	26
7866	6	4208	173	1613.0295000000001	18
7866	7	4458	78	1790.93180000000007	30
7866	8	3904	31	495.375	6
7866	9	9631	3	1388.08500000000004	25
7866	10	7851	276	681.298700000000053	18
7866	11	6712	32	1500.98790000000008	23
7866	12	7335	40	1205.32850000000008	11
7866	13	4145	18	51.4512	11
7866	14	3175	173	62.5313000000000017	8
7866	15	829	57	1464.6703	38
7866	16	4532	170	108.679599999999994	6
7866	17	8155	64	1784.36590000000001	25
7866	18	9781	192	821.280099999999948	10
7866	19	9625	194	1597.21010000000001	44
7866	20	1511	62	450.637800000000027	5
7866	21	7489	270	874.720000000000027	31
7866	22	3319	271	604.893699999999967	17
7866	23	334	215	434.024900000000002	49
7866	24	2018	297	1048.11259999999993	24
7866	25	6500	216	511.779899999999998	4
7866	26	9995	110	1690.12750000000005	41
7866	27	1815	117	422.898000000000025	14
7866	28	4547	143	1131.49980000000005	2
7866	29	1993	49	1600.67679999999996	1
7866	30	7192	244	1773.34930000000008	4
7866	31	9225	215	616.039800000000014	9
7866	32	6890	261	177.985899999999987	42
7866	33	3218	267	768.495099999999979	30
7866	34	393	31	15.1641999999999992	31
7866	35	1200	38	1722.20119999999997	14
7866	36	7071	256	230.098899999999986	48
7866	37	6623	40	313.382600000000025	41
7866	38	892	133	1784.73559999999998	34
7866	39	7045	195	1758.7222999999999	41
7866	40	4028	167	1288.12040000000002	18
7866	41	1678	39	1054.66120000000001	42
7866	42	3667	278	263.240000000000009	1
7866	43	6502	211	1633.14879999999994	48
7866	44	8827	223	573.538900000000012	23
7866	45	7354	230	123.859800000000007	31
7866	46	9691	157	1729.60709999999995	41
7866	47	3595	249	1513.65419999999995	31
7866	48	2931	48	894.717200000000048	28
7866	49	4056	139	445.426100000000019	28
7866	50	8235	299	583.47969999999998	26
7867	1	9358	62	1562.38020000000006	5
7867	2	9614	228	233.387200000000007	15
7867	3	6260	268	1927.41360000000009	40
7867	4	6837	127	895.885999999999967	44
7867	5	247	115	817.519800000000032	48
7867	6	2399	10	477.1678	26
7867	7	319	184	1415.52289999999994	4
7867	8	7190	39	438.850599999999986	11
7867	9	240	276	1810.68350000000009	6
7867	10	9508	212	1989.62329999999997	8
7867	11	1937	245	196.632200000000012	42
7867	12	3492	136	729.568099999999959	30
7867	13	5269	112	1327.85699999999997	22
7867	14	9511	213	473.961500000000001	27
7867	15	9415	236	385.877200000000016	35
7867	16	2616	223	295.735299999999995	18
7867	17	3099	84	1884.34030000000007	15
7867	18	9962	192	1152.75379999999996	26
7867	19	4726	120	1118.29359999999997	14
7867	20	8419	167	1336.46589999999992	40
7867	21	6587	174	409.544899999999984	26
7867	22	3392	209	1144.60100000000011	7
7867	23	4586	257	352.565400000000011	17
7867	24	6388	44	532.056600000000003	14
7867	25	9023	85	593.213200000000029	47
7867	26	2864	35	1208.46430000000009	44
7867	27	445	289	988.850299999999947	15
7867	28	3841	110	1763.62470000000008	28
7867	29	5693	89	1859.96219999999994	7
7867	30	56	78	316.649900000000002	45
7867	31	1809	180	1444.97730000000001	42
7867	32	7665	236	27.1016000000000012	34
7867	33	1213	254	1529.16959999999995	17
7867	34	592	258	1334.68389999999999	6
7867	35	5077	78	67.4269000000000034	9
7867	36	3950	41	294.514599999999973	1
7867	37	576	297	1967.03999999999996	17
7867	38	4018	39	787.675399999999968	32
7867	39	5220	200	787.992700000000013	46
7867	40	9404	188	633.031500000000051	36
7867	41	340	125	1196.07670000000007	33
7867	42	5578	208	1143.86190000000011	35
7867	43	3299	211	1893.71260000000007	22
7867	44	1413	63	258.583900000000028	43
7867	45	3219	213	369.034699999999987	44
7867	46	6961	48	40.8117999999999981	31
7867	47	6076	143	1547.09879999999998	31
7867	48	5847	213	1242.3252	37
7867	49	8087	21	1432.40259999999989	29
7867	50	5170	228	215.759700000000009	39
7867	51	4337	178	168.746499999999997	9
7867	52	2185	18	1989.76080000000002	12
7867	53	8667	188	223.541599999999988	24
7867	54	3129	295	1760.48160000000007	10
7867	55	4296	5	279.740400000000022	5
7867	56	5908	118	272.36020000000002	23
7867	57	5282	218	698.390300000000025	33
7867	58	4862	190	1019.9058	11
7867	59	8304	41	758.028500000000008	45
7867	60	4821	45	73.115799999999993	31
7867	61	9446	189	898.428700000000049	41
7867	62	8135	135	615.199799999999982	17
7867	63	4914	209	873.088499999999954	7
7867	64	5509	116	168.801799999999986	38
7867	65	1806	174	1858.04469999999992	27
7867	66	4251	28	1159.88689999999997	26
7867	67	5128	109	579.826299999999947	43
7867	68	6066	139	1318.49520000000007	38
7867	69	2311	269	1584.5159000000001	41
7867	70	1345	71	562.506600000000049	20
7867	71	2236	239	1896.20309999999995	14
7867	72	1797	46	784.062800000000038	2
7867	73	4587	164	773.861499999999978	5
7867	74	8930	14	1203.85840000000007	47
7867	75	7895	191	1166.72900000000004	30
7867	76	8807	137	1865.88090000000011	34
7867	77	4730	96	471.905599999999993	29
7867	78	6520	184	1559.15470000000005	34
7867	79	6957	180	1894.86660000000006	34
7867	80	7826	127	1303.97190000000001	9
7867	81	8152	265	16.2591999999999999	48
7867	82	2250	9	1209.74620000000004	26
7867	83	1390	52	1525.9052999999999	7
7867	84	7950	3	640.922800000000052	36
7867	85	1833	119	1484.21440000000007	25
7868	1	7723	298	1288.8456000000001	32
7868	2	5697	224	1970.72209999999995	46
7868	3	9919	247	494.237900000000025	47
7868	4	7365	54	476.375299999999982	3
7868	5	6288	8	1737.16609999999991	10
7868	6	5570	110	1121.28289999999993	3
7868	7	7465	232	1379.38879999999995	6
7868	8	4468	274	457.984699999999975	14
7868	9	353	256	39.2835999999999999	20
7868	10	7236	173	1067.97039999999993	11
7868	11	3333	182	1311.37259999999992	24
7868	12	4432	76	335.570899999999995	26
7868	13	364	199	1735.96129999999994	32
7868	14	3375	44	591.083099999999945	10
7868	15	9050	104	1757.50199999999995	34
7868	16	1654	121	889.255400000000009	44
7868	17	7595	242	1887.6126999999999	35
7868	18	5011	158	1488.26639999999998	42
7868	19	8797	252	197.159300000000002	37
7868	20	3621	12	1599.39879999999994	27
7868	21	7296	259	755.525300000000016	31
7868	22	3074	69	1724.98540000000003	21
7868	23	2890	75	1480.3728000000001	23
7868	24	2775	50	1004.07889999999998	39
7868	25	5820	176	1615.59650000000011	6
7868	26	9746	208	1684.7666999999999	4
7868	27	3083	138	1960.64879999999994	5
7868	28	5370	3	950.072499999999991	34
7868	29	6890	128	42.4969999999999999	4
7868	30	8515	279	876.78449999999998	14
7868	31	1138	249	1506.3297	12
7868	32	9200	114	1620.49109999999996	45
7868	33	6440	279	933.754599999999982	34
7868	34	3601	228	831.413300000000049	17
7868	35	5130	32	781.227300000000014	1
7868	36	8288	164	487.762200000000007	46
7868	37	6498	226	1475.20370000000003	17
7868	38	4898	149	109.812700000000007	34
7868	39	8663	251	300.991600000000005	31
7868	40	1074	116	822.268699999999967	31
7868	41	2880	150	1299.21820000000002	17
7869	1	8945	244	216.955800000000011	6
7869	2	8635	135	734.721900000000005	14
7869	3	1871	196	942.217200000000048	11
7869	4	4299	95	1503.8442	14
7869	5	3119	44	637.136700000000019	13
7869	6	8541	298	782.370499999999993	42
7869	7	7917	167	1316.84909999999991	22
7869	8	9888	50	961.871700000000033	40
7869	9	9169	182	1528.38570000000004	38
7869	10	63	195	623.90949999999998	1
7869	11	3435	227	1669.81060000000002	16
7869	12	1660	65	420.494100000000003	9
7869	13	3146	14	176.849099999999993	25
7869	14	413	289	340.328700000000026	46
7869	15	4657	192	43.3402000000000029	49
7869	16	3364	224	539.201299999999947	29
7869	17	8597	140	1294.82379999999989	48
7869	18	8616	16	969.45169999999996	20
7869	19	7849	225	1483.23430000000008	21
7869	20	8683	36	324.139299999999992	46
7869	21	1203	253	472.271599999999978	48
7869	22	4693	128	1438.66039999999998	32
7869	23	5069	54	831.116999999999962	24
7869	24	6822	234	1277.3252	10
7869	25	7742	201	508.363600000000019	8
7869	26	8552	64	1462.00579999999991	14
7869	27	5918	250	1254.63000000000011	20
7869	28	3569	34	1742.1277	14
7869	29	160	138	445.542300000000012	44
7869	30	6070	285	163.643400000000014	33
7869	31	9541	61	1002.43650000000002	15
7869	32	1599	42	277.977800000000002	29
7869	33	5126	194	175.709499999999991	43
7870	1	113	29	322.302999999999997	26
7870	2	4897	90	842.3125	11
7870	3	7900	119	458.355799999999988	16
7870	4	3101	68	1659.96820000000002	45
7870	5	6118	92	1346.39149999999995	32
7870	6	2752	172	897.176500000000033	4
7870	7	6271	36	647.434300000000007	44
7870	8	8948	109	1022.96489999999994	18
7870	9	6211	11	1486.7650000000001	45
7870	10	1596	140	300.073599999999999	28
7870	11	9772	74	1209.99479999999994	5
7870	12	1776	259	488.380200000000002	36
7870	13	3437	4	372.95659999999998	18
7870	14	2536	32	1406.85609999999997	45
7870	15	8819	60	547.29830000000004	36
7870	16	5766	155	844.219399999999951	28
7870	17	2955	114	459.63069999999999	24
7870	18	9014	274	1441.24600000000009	4
7870	19	5900	229	1420.35110000000009	5
7870	20	6859	65	1650.91570000000002	6
7870	21	9450	121	1767.1226999999999	5
7870	22	6225	80	849.683400000000006	23
7870	23	3629	82	1408.13329999999996	27
7870	24	4876	87	625.986400000000003	21
7870	25	5838	156	1514.02809999999999	9
7870	26	6334	267	582.63760000000002	17
7870	27	9255	296	153.552699999999987	26
7870	28	2568	230	1380.05919999999992	23
7871	1	6765	245	1119.99229999999989	20
7871	2	2929	63	674.188400000000001	25
7871	3	9703	193	512.02800000000002	17
7871	4	6546	4	527.674600000000055	18
7871	5	6739	52	1796.50880000000006	12
7871	6	4252	60	1302.53819999999996	43
7871	7	7096	262	237.364000000000004	12
7871	8	949	7	1567.49189999999999	15
7871	9	2120	13	862.593899999999962	14
7871	10	1556	223	1695.47759999999994	39
7871	11	3493	180	513.110699999999952	40
7871	12	5015	100	865.569600000000037	10
7871	13	3772	34	1354.83259999999996	26
7871	14	8057	281	638.777100000000019	14
7871	15	4902	151	959.755400000000009	34
7871	16	3774	12	564.071800000000053	11
7871	17	1701	183	475.120499999999993	23
7871	18	5235	266	70.0698000000000008	6
7871	19	9029	289	264.932599999999979	11
7871	20	2069	284	770.439100000000053	11
7871	21	7176	249	1443.92720000000008	36
7871	22	1080	46	1347.54610000000002	18
7871	23	3920	7	536.43240000000003	38
7871	24	8581	273	142.716800000000006	33
7871	25	7363	15	1756.08050000000003	29
7871	26	9879	121	1348.49330000000009	15
7871	27	8722	42	1831.58539999999994	41
7871	28	1258	46	38.2819000000000003	25
7871	29	6684	41	1444.4063000000001	11
7871	30	8515	274	791.189899999999966	2
7871	31	7574	125	192.227800000000002	1
7871	32	623	282	1129.22730000000001	7
7871	33	8039	49	1793.19569999999999	23
7871	34	3700	134	161.015500000000003	5
7871	35	2448	262	529.572400000000016	2
7871	36	6223	293	1723.38979999999992	43
7871	37	9367	160	1891.85680000000002	38
7871	38	7408	79	679.632799999999975	12
7871	39	4843	215	1693.98739999999998	45
7871	40	7941	218	1025.98749999999995	37
7871	41	2684	293	833.314899999999966	8
7871	42	5580	283	315.737000000000023	26
7871	43	7985	295	1139.76199999999994	26
7871	44	8276	3	1153.9081000000001	20
7871	45	1374	262	1828.19830000000002	6
7871	46	1755	149	168.196100000000001	1
7871	47	3688	15	406.466200000000015	26
7871	48	286	150	729.991200000000049	27
7871	49	5331	28	760.907400000000052	29
7871	50	9078	284	725.635499999999979	29
7871	51	3972	103	660.31389999999999	29
7871	52	8927	7	1349.11429999999996	10
7872	1	8569	281	1481.55749999999989	25
7872	2	8071	99	1828.45849999999996	40
7872	3	3784	275	1822	39
7872	4	1829	126	708.520700000000033	5
7872	5	9379	40	1943.33999999999992	25
7872	6	9289	65	502.767800000000022	13
7872	7	3069	79	1939.31539999999995	23
7872	8	6551	173	1254.26600000000008	18
7872	9	6741	154	1165.65509999999995	2
7872	10	2548	298	229.683899999999994	38
7872	11	6347	75	1515.26780000000008	3
7872	12	9904	31	1119.00790000000006	25
7872	13	9406	109	923.842999999999961	1
7872	14	1761	246	1487.04780000000005	29
7872	15	3785	188	1491.18080000000009	5
7872	16	8945	147	270.361899999999991	32
7872	17	3279	299	814.545100000000048	21
7872	18	3076	108	1224.3925999999999	9
7872	19	3638	146	1000.92650000000003	35
7872	20	6721	47	1436.21170000000006	40
7872	21	6515	161	858.825699999999983	39
7872	22	2692	81	1980.05889999999999	11
7872	23	7558	27	83.4608999999999952	25
7872	24	7276	85	653.654300000000035	40
7872	25	2355	100	1513.65059999999994	22
7872	26	7157	229	1531.88499999999999	34
7872	27	4783	212	846.972700000000032	49
7872	28	3840	65	1533.38149999999996	40
7872	29	616	148	1741.6123	30
7872	30	7632	170	222.916200000000003	24
7872	31	9015	292	1258.28670000000011	46
7872	32	5632	79	798.160200000000032	26
7872	33	8032	24	891.053499999999985	9
7872	34	3938	121	1041.97299999999996	5
7872	35	5770	44	155.432700000000011	16
7872	36	4418	68	1573.64210000000003	5
7872	37	4079	94	202.692100000000011	25
7872	38	1118	147	1007.26459999999997	40
7872	39	4189	226	361.643599999999992	20
7872	40	8410	8	381.394900000000007	33
7872	41	352	205	620.475000000000023	25
7872	42	3611	261	985.425399999999968	8
7872	43	2924	270	701.393400000000042	47
7872	44	5759	81	857.130599999999959	32
7872	45	7242	178	1821.07510000000002	32
7872	46	283	58	1671.1543999999999	6
7872	47	6743	0	1193.38409999999999	26
7872	48	8837	16	1008.93349999999998	1
7872	49	7682	103	999.733799999999974	17
7872	50	500	33	39.0940000000000012	41
7872	51	7986	245	376.892200000000003	28
7872	52	8692	287	1231.1391000000001	39
7872	53	2094	1	558.165499999999952	44
7872	54	1307	283	1004.04660000000001	5
7872	55	432	270	1653.39969999999994	36
7872	56	5298	114	515.945299999999975	43
7872	57	3260	217	477.457400000000007	45
7872	58	853	116	1303.17059999999992	41
7872	59	8369	292	1781.73929999999996	4
7872	60	1002	131	109.382999999999996	15
7872	61	7477	39	1195.88480000000004	5
7872	62	6578	286	1007.77679999999998	19
7872	63	4	61	1648.38599999999997	27
7873	1	8381	212	1243.52479999999991	11
7873	2	6165	180	565.624500000000012	25
7873	3	4092	87	811.421699999999987	31
7873	4	8797	235	1013.39980000000003	49
7873	5	6431	189	755.998900000000049	18
7873	6	2648	16	1028.9353000000001	3
7873	7	134	244	1236.71440000000007	8
7873	8	9812	6	1070.19479999999999	26
7873	9	6570	210	296.015199999999993	39
7873	10	6597	259	1205.12979999999993	10
7873	11	9930	270	1570.72440000000006	21
7873	12	1182	225	1328.79919999999993	38
7873	13	6747	103	1887.0947000000001	3
7873	14	3574	123	1763.2627	2
7873	15	4438	14	181.863400000000013	23
7873	16	1030	89	271.36239999999998	28
7873	17	1843	234	1450.92090000000007	46
7873	18	9709	162	916.052000000000021	19
7873	19	6628	63	1898.99659999999994	3
7873	20	4061	4	1954.86670000000004	46
7873	21	7	121	797.867200000000025	3
7873	22	2786	249	1135.40219999999999	6
7873	23	4983	40	192.761799999999994	4
7873	24	1234	99	1219.39810000000011	12
7873	25	476	73	1446.22759999999994	39
7873	26	2907	205	1261.09529999999995	49
7873	27	9995	84	173.415899999999993	32
7873	28	8660	267	811.010400000000004	48
7873	29	3492	197	1382.88650000000007	31
7873	30	1989	44	1656.30870000000004	42
7873	31	6967	231	898.413499999999999	41
7873	32	2185	135	908.558499999999981	22
7873	33	1748	81	85.6808999999999941	40
7873	34	647	275	280.182799999999986	1
7873	35	841	108	1584.66779999999994	30
7873	36	2203	92	1330.88760000000002	31
7873	37	5269	282	619.754299999999944	8
7873	38	2818	193	1967.91740000000004	38
7873	39	9274	60	1461.38380000000006	21
7873	40	7494	207	263.110299999999995	37
7873	41	3394	106	213.349199999999996	26
7873	42	6974	31	1016.66660000000002	39
7873	43	9776	41	489.079900000000009	4
7873	44	9177	136	1206.04060000000004	2
7873	45	7465	75	1856.43370000000004	1
7873	46	7418	61	1317.59079999999994	30
7873	47	9172	111	386.793999999999983	26
7873	48	4574	108	1626.97219999999993	12
7873	49	366	187	1379.16630000000009	47
7873	50	9958	184	487.975199999999973	14
7873	51	1996	291	741.864100000000008	35
7873	52	6423	201	1734.04469999999992	11
7873	53	168	274	444.79079999999999	39
7873	54	1172	280	1885.56940000000009	43
7873	55	7677	38	192.864299999999986	26
7873	56	5086	223	1753.36740000000009	41
7873	57	5889	193	1673.84969999999998	24
7873	58	4036	69	1260.48180000000002	44
7873	59	4800	98	1282.89360000000011	31
7873	60	3403	104	1016.69079999999997	25
7873	61	9248	212	1695.32719999999995	21
7873	62	8993	128	777.612899999999968	45
7874	1	5442	39	901.187199999999962	19
7874	2	9152	126	99.2516999999999996	7
7874	3	3106	226	811.265899999999988	5
7874	4	384	156	1862.66139999999996	42
7874	5	4954	210	1081.47019999999998	39
7874	6	5382	54	848.053999999999974	8
7874	7	3058	67	1280.40020000000004	38
7874	8	5281	263	1059.50209999999993	7
7874	9	8957	214	308.954400000000021	38
7874	10	9099	82	1743.45630000000006	34
7874	11	3783	184	1501.19520000000011	41
7874	12	5844	243	1117.36509999999998	32
7874	13	5515	88	1137.81639999999993	26
7874	14	5400	112	501.593599999999981	33
7874	15	9841	190	1332.34069999999997	42
7874	16	7527	294	831.543800000000033	16
7874	17	5683	143	1309.68450000000007	10
7874	18	8854	291	458.881500000000017	24
7874	19	405	14	746.309099999999944	25
7874	20	8537	110	274.949799999999982	14
7874	21	4995	167	612.519300000000044	15
7874	22	7238	42	1282.84709999999995	3
7874	23	8225	133	1897.1549	45
7874	24	8550	209	589.841099999999983	35
7874	25	4859	85	1455.35680000000002	25
7874	26	2432	95	385.672199999999975	9
7874	27	4062	15	283.787800000000004	18
7874	28	4147	29	1253.38300000000004	5
7874	29	4356	226	902.660399999999981	4
7874	30	6288	238	488.041600000000017	33
7874	31	5812	242	843.62639999999999	4
7874	32	4406	250	1880.43249999999989	9
7874	33	2790	183	1502.60879999999997	37
7874	34	9968	41	1426.23620000000005	41
7874	35	7112	82	173.151399999999995	12
7874	36	9632	53	1181.20610000000011	3
7874	37	7275	156	1430.65159999999992	38
7874	38	2692	115	1190.0643	41
7874	39	4403	121	971.901399999999967	34
7874	40	3121	178	1712.27299999999991	24
7874	41	1294	196	1911.07510000000002	33
7874	42	6695	110	1502.37860000000001	36
7874	43	6779	46	1351.92090000000007	45
7874	44	3364	25	829.810299999999984	3
7874	45	8458	76	94.9010999999999996	35
7874	46	9846	299	1064.36249999999995	8
7874	47	8512	177	94.8118999999999943	13
7874	48	1159	276	1972.32089999999994	44
7874	49	9523	36	1258.38310000000001	29
7874	50	5297	14	693.414800000000014	23
7874	51	239	92	381.913200000000018	48
7874	52	4173	124	610.292599999999993	15
7874	53	4699	16	856.695799999999963	19
7874	54	6604	41	547.976199999999949	34
7875	1	3102	149	1560.39779999999996	49
7875	2	2347	264	1034.32559999999989	36
7875	3	8470	280	972.063499999999976	23
7875	4	4531	162	1588.6078	8
7875	5	4034	63	631.663699999999949	8
7875	6	5214	238	701.708399999999983	44
7875	7	3959	293	1277.85899999999992	47
7875	8	4001	109	1456.68650000000002	7
7875	9	9954	104	1745.84339999999997	42
7875	10	4094	173	1741.05259999999998	13
7875	11	7399	156	1390.91509999999994	41
7875	12	8303	214	365.603000000000009	1
7875	13	3089	35	642.85469999999998	13
7875	14	3739	195	1090.43100000000004	46
7875	15	926	69	860.773900000000026	19
7875	16	9959	293	994.865000000000009	48
7875	17	9432	267	1951.87889999999993	19
7875	18	6937	270	740.14530000000002	17
7875	19	5796	129	1933.02790000000005	12
7875	20	2377	38	1604.63380000000006	41
7875	21	1513	82	1208.55050000000006	42
7875	22	9858	137	1021.55820000000006	24
7875	23	6508	87	114.619500000000002	27
7875	24	4823	250	486.668700000000001	11
7875	25	1227	143	930.775600000000054	13
7875	26	5692	283	141.125200000000007	27
7875	27	4640	216	147.370699999999999	42
7875	28	7611	211	349.996600000000001	42
7875	29	5532	240	1288.51880000000006	22
7875	30	6550	128	281.843000000000018	17
7875	31	4485	55	1746.27510000000007	32
7875	32	6914	110	635.673999999999978	32
7875	33	9707	93	265.345300000000009	3
7875	34	1749	4	693.275899999999979	28
7875	35	2113	86	1546.16879999999992	41
7875	36	2519	179	261.607300000000009	34
7875	37	2864	98	1414.2367999999999	17
7875	38	5471	297	973.810600000000022	27
7875	39	6885	284	966.455100000000016	24
7875	40	2824	275	319.973799999999983	12
7875	41	5203	229	1794.83079999999995	34
7875	42	9065	244	1369.88930000000005	43
7875	43	404	150	1771.96029999999996	36
7875	44	7971	37	1543.64740000000006	32
7875	45	7528	268	1290.4876999999999	49
7875	46	2646	290	982.11099999999999	42
7875	47	9247	204	224.894599999999997	44
7875	48	3120	116	380.110900000000015	4
7875	49	4045	202	1174.35750000000007	43
7875	50	4802	87	1142.58150000000001	28
7875	51	9819	255	728.75750000000005	42
7875	52	586	72	882.917500000000018	9
7875	53	6330	25	919.309099999999944	12
7875	54	5434	58	1354.25639999999999	37
7875	55	9330	23	1708.65910000000008	48
7875	56	6548	128	1612.51990000000001	28
7875	57	1347	126	870.428700000000049	27
7875	58	184	201	1934.36539999999991	48
7875	59	9998	284	1589.58359999999993	10
7875	60	8448	225	1282.25420000000008	44
7875	61	7512	161	182.828800000000001	32
7875	62	8147	77	722.233100000000036	38
7875	63	1796	48	1411.29719999999998	37
7875	64	3748	74	1231.26950000000011	26
7875	65	7985	64	1176.20100000000002	4
7875	66	9122	246	1453.36789999999996	33
7875	67	1168	23	1863.53500000000008	22
7875	68	7128	29	532.885200000000054	30
7875	69	4357	100	1648.02549999999997	2
7875	70	7690	28	1137.41350000000011	16
7875	71	4577	29	390.784899999999993	27
7875	72	7934	176	1895.32889999999998	33
7875	73	1838	2	42.1888999999999967	5
7875	74	6538	176	1058.50489999999991	22
7875	75	5878	268	1844.25500000000011	3
7875	76	8627	272	1518.03739999999993	20
7875	77	5927	58	1784.42530000000011	49
7875	78	894	188	1610.5915	22
7875	79	5818	290	1511.9985999999999	27
7875	80	5229	20	766.829299999999989	17
7875	81	9123	171	43.6156000000000006	22
7875	82	1142	42	144.158600000000007	4
7875	83	2667	123	619.314499999999953	30
7875	84	4796	231	479.782399999999996	16
7875	85	1336	80	65.292199999999994	49
7875	86	5611	82	959.932199999999966	10
7875	87	414	54	981.349000000000046	5
7875	88	4400	137	878.256399999999985	7
7875	89	8538	223	299.467699999999979	2
7875	90	9912	238	1368.70910000000003	2
7875	91	3799	161	1579.68110000000001	44
7876	1	4560	121	1912.53880000000004	38
7876	2	7611	188	1549.5030999999999	20
7876	3	1258	36	959.397799999999961	36
7876	4	4303	30	711.518400000000042	21
7876	5	8087	239	497.640600000000006	18
7876	6	6005	259	801.024599999999964	36
7876	7	7276	83	292.769600000000025	48
7876	8	1377	295	1237.11550000000011	11
7876	9	3785	219	77.195999999999998	3
7876	10	5859	47	1711.24009999999998	16
7876	11	985	65	862.018699999999967	44
7876	12	1956	213	1834.32889999999998	38
7876	13	1929	265	477.671899999999994	34
7876	14	1919	152	862.753199999999993	49
7876	15	5897	175	1134.41350000000011	1
7876	16	4265	23	649.796500000000037	43
7876	17	5321	285	1847.93010000000004	14
7876	18	2264	294	1401.19530000000009	27
7876	19	3476	214	835.967499999999973	16
7876	20	6230	115	1010.14269999999999	32
7876	21	6441	90	628.731400000000008	49
7876	22	4521	216	126.623599999999996	26
7876	23	6537	299	978.206699999999955	1
7876	24	6131	5	1460.57780000000002	49
7876	25	853	263	1960.7777000000001	42
7876	26	5616	240	659.948499999999967	4
7876	27	6508	96	101.703800000000001	48
7876	28	8448	166	272.299699999999973	4
7876	29	5484	199	1866.35809999999992	44
7876	30	3616	166	767.493200000000002	8
7876	31	3902	117	755.638500000000022	15
7876	32	7828	176	1370.38110000000006	21
7876	33	9323	280	1772.11999999999989	30
7876	34	198	128	897.047699999999963	37
7876	35	7077	206	460.670700000000011	41
7876	36	2767	0	967.081099999999992	2
7876	37	4635	278	471.648000000000025	23
7876	38	5189	232	1178.94309999999996	15
7876	39	6487	286	42.2282000000000011	10
7876	40	4967	166	156.928200000000004	32
7876	41	9033	5	1698.75839999999994	20
7876	42	3871	166	137.347499999999997	43
7876	43	7011	45	640.646399999999971	3
7877	1	46	293	293.269299999999987	21
7877	2	2247	0	1643.78379999999993	34
7877	3	2743	274	633.110300000000052	5
7877	4	3829	5	1200.0594000000001	29
7877	5	6984	0	967.871499999999969	38
7877	6	7652	40	804.286200000000008	17
7877	7	7538	91	746.143800000000056	40
7877	8	1826	32	1578.44640000000004	18
7877	9	4888	263	301.908900000000017	11
7877	10	3583	67	1700.87850000000003	21
7877	11	4118	143	1047.38059999999996	17
7877	12	7208	182	622.909599999999955	41
7877	13	3337	247	747.619500000000016	14
7877	14	407	192	1808.96669999999995	21
7877	15	6842	287	532.638699999999972	28
7877	16	7127	160	1124.13310000000001	36
7877	17	6797	226	62.0745000000000005	10
7877	18	9620	198	1948.84040000000005	30
7877	19	7126	22	1421.85020000000009	25
7877	20	9793	199	993.852899999999977	14
7877	21	5517	276	1295.67450000000008	49
7877	22	6716	143	122.874099999999999	28
7877	23	9961	238	593.342300000000023	35
7877	24	5444	280	1609.56649999999991	48
7877	25	3605	85	1097.30179999999996	27
7877	26	9382	102	1877.19689999999991	29
7877	27	454	268	942.296299999999974	48
7877	28	6829	247	803.661399999999958	17
7877	29	4627	57	137.004500000000007	30
7877	30	4465	103	961.434499999999957	35
7877	31	2011	221	273.715700000000027	23
7877	32	8828	186	1231.72880000000009	10
7877	33	5538	203	1354.28500000000008	6
7877	34	4138	225	1978.79500000000007	8
7877	35	1790	88	1980.94800000000009	13
7877	36	8423	118	995.312900000000013	40
7877	37	6983	74	1819.54160000000002	35
7877	38	2353	207	614.999000000000024	33
7877	39	5097	169	845.263199999999983	15
7877	40	6720	189	1027.03019999999992	13
7877	41	5856	159	623.546900000000051	23
7877	42	4303	165	1663.3125	14
7877	43	7318	67	673.329500000000053	1
7877	44	961	217	1117.07510000000002	4
7877	45	522	296	1609.6431	17
7877	46	8694	133	944.785499999999956	32
7877	47	6808	110	825.337999999999965	27
7877	48	9476	131	323.131799999999998	4
7877	49	6102	197	1909.7681	1
7877	50	4405	21	969.304099999999949	41
7877	51	6743	56	1853.8456000000001	46
7877	52	73	56	234.599199999999996	3
7877	53	9269	38	618.28589999999997	34
7877	54	8568	156	1657.51309999999989	17
7877	55	9655	82	666.504500000000007	40
7877	56	2242	80	794.675600000000031	37
7877	57	1970	284	612.570299999999975	25
7877	58	7614	43	675.663400000000024	46
7877	59	1210	220	396.155899999999974	12
7877	60	469	132	81.6123000000000047	36
7877	61	8255	229	444.431500000000028	44
7877	62	8141	171	575.299800000000005	6
7877	63	8617	265	1238.67920000000004	7
7877	64	9894	41	1210.6884	15
7877	65	2831	174	1837.06610000000001	32
7877	66	701	164	1100.88740000000007	11
7877	67	7033	57	276.241399999999999	44
7877	68	4350	174	1311.173	28
7877	69	4094	170	1704.12290000000007	25
7877	70	3841	153	28.2653999999999996	45
7877	71	3095	85	1284.25839999999994	33
7877	72	154	84	813.224299999999971	19
7877	73	4844	154	157.842600000000004	43
7877	74	2070	19	625.988100000000031	2
7877	75	1687	88	542.4923	42
7877	76	142	155	1667.077	6
7877	77	879	108	1298.61799999999994	36
7877	78	2769	256	1466.68200000000002	40
7877	79	908	95	1688.30420000000004	28
7877	80	8354	38	686.073099999999954	44
7877	81	9429	32	1875.16689999999994	24
7877	82	8007	52	1787.22209999999995	13
7877	83	5952	287	1229.38629999999989	25
7877	84	3801	208	1457.15020000000004	18
7877	85	3232	217	1044.46080000000006	41
7877	86	9390	40	878.426399999999944	27
7877	87	1015	82	132.47890000000001	24
7877	88	5853	260	779.626800000000003	18
7877	89	1630	260	1834.80430000000001	38
7877	90	9352	30	960.216400000000021	18
7877	91	200	147	1679.70920000000001	18
7877	92	2465	249	328.205100000000016	2
7877	93	7140	62	1838.30770000000007	44
7877	94	9945	120	1022.50980000000004	11
7877	95	5567	279	856.810500000000047	47
7877	96	3655	223	965.168999999999983	47
7877	97	1653	187	144.570799999999991	42
7877	98	5354	56	436.294600000000003	45
7878	1	2191	20	1467.84850000000006	36
7878	2	6667	94	25.3661999999999992	34
7878	3	2133	21	1118.70000000000005	32
7878	4	4531	13	1124.721	9
7878	5	3348	272	808.523000000000025	45
7878	6	628	184	334.132499999999993	28
7878	7	5427	272	1464.55559999999991	48
7878	8	3064	60	1771.49389999999994	32
7878	9	9677	18	333.627900000000011	47
7878	10	333	10	886.230199999999968	45
7878	11	3146	81	586.187400000000025	39
7878	12	7952	8	173.876100000000008	10
7878	13	5962	229	776.269300000000044	12
7878	14	2798	87	695.559999999999945	43
7878	15	2213	87	781.972899999999981	3
7878	16	9405	114	164.153899999999993	23
7878	17	9696	299	1594.49610000000007	2
7878	18	7519	109	588.691699999999969	35
7878	19	8157	196	440.555499999999995	46
7878	20	7388	141	694.233899999999949	42
7878	21	6486	297	1506.06590000000006	42
7878	22	6792	66	1525.4523999999999	25
7878	23	3846	25	825.452300000000037	30
7878	24	535	20	1139.33240000000001	22
7878	25	2766	266	1951.33549999999991	18
7878	26	302	173	408.810400000000016	36
7878	27	26	294	551.557199999999966	12
7878	28	5060	168	627.369599999999991	17
7878	29	6173	126	1822.08729999999991	44
7878	30	8892	31	372.911299999999983	13
7878	31	4883	200	1086.67890000000011	8
7878	32	5975	55	1830.42090000000007	27
7878	33	8878	146	1435.75240000000008	41
7878	34	1393	290	1614.56919999999991	26
7878	35	4929	29	918.352899999999977	39
7878	36	9728	60	1828.673	12
7878	37	4506	201	1198.36280000000011	47
7878	38	5260	125	1320.5956000000001	32
7878	39	2221	114	1914.5773999999999	23
7878	40	1572	32	15.0099	33
7878	41	5316	21	464.500800000000027	45
7878	42	3966	192	1512.79199999999992	40
7878	43	5760	56	1991.78440000000001	27
7878	44	1796	296	522.834899999999948	27
7878	45	5759	131	75.7865000000000038	43
7878	46	4696	23	550.911899999999946	45
7878	47	3271	125	966.340199999999982	9
7878	48	5031	66	422.724800000000016	38
7878	49	3874	125	1868.10320000000002	34
7878	50	5951	123	317.668000000000006	49
7878	51	5719	194	1647.96749999999997	13
7878	52	7739	139	787.140899999999988	31
7878	53	12	210	1561.28989999999999	5
7878	54	9504	109	1930.51520000000005	17
7878	55	8248	122	1188.07349999999997	44
7878	56	1960	162	383.626800000000003	26
7878	57	5856	141	191.792300000000012	27
7878	58	6773	160	164.37469999999999	18
7878	59	2857	87	273.151200000000017	31
7878	60	5671	179	1134.09429999999998	7
7878	61	7853	52	1592.49060000000009	44
7878	62	9343	247	856.956000000000017	23
7878	63	7099	169	595.779300000000035	9
7878	64	3168	257	723.857600000000048	1
7878	65	6276	197	580.974299999999971	48
7878	66	1644	95	1003.72239999999999	26
7878	67	8646	282	18.9141000000000012	31
7878	68	1298	61	949.176500000000033	18
7878	69	714	11	1043.10239999999999	10
7878	70	5953	117	1328.27809999999999	44
7878	71	9075	265	1439.49219999999991	46
7878	72	8059	158	1620.0467000000001	8
7878	73	4118	49	1885.31240000000003	16
7878	74	6509	6	852.296500000000037	18
7878	75	6763	99	1661.00399999999991	47
7878	76	3717	230	1214.6751999999999	15
7878	77	2473	17	935.517699999999991	42
7878	78	8766	193	1401.48630000000003	5
7878	79	3012	13	487.740000000000009	7
7878	80	2815	200	1877.11629999999991	5
7878	81	8923	236	504.2654	2
7878	82	5081	89	1913.6425999999999	13
7878	83	9503	64	1957.04009999999994	4
7878	84	6688	17	1413.69540000000006	33
7878	85	2231	112	200.210700000000003	11
7878	86	9083	196	813.856700000000046	27
7878	87	8581	130	1135.33410000000003	6
7878	88	2587	146	399.491800000000012	28
7878	89	5212	296	1268.99610000000007	22
7878	90	5503	34	1277.05320000000006	7
7878	91	4167	278	1291.28809999999999	35
7878	92	5998	68	1699.86030000000005	42
7878	93	9578	227	1629.94679999999994	42
7878	94	1652	208	1810.20900000000006	24
7878	95	7288	226	990.524599999999964	41
7878	96	4259	264	1328.55490000000009	20
7879	1	3723	112	961.710900000000038	7
7879	2	7552	258	1763.50150000000008	3
7879	3	761	105	473.954299999999989	24
7879	4	8479	84	1314.71489999999994	17
7879	5	1534	231	1957.40730000000008	40
7879	6	409	247	478.626300000000015	42
7879	7	9562	242	1874.61640000000011	34
7879	8	1459	212	1311.83140000000003	26
7879	9	337	278	535.616499999999974	2
7879	10	7877	196	1439.44139999999993	31
7879	11	7839	90	1229.43090000000007	30
7879	12	627	42	54.4157000000000011	35
7879	13	7951	147	1433.63339999999994	24
7879	14	3533	257	388.964999999999975	31
7879	15	4260	264	1283.50240000000008	44
7879	16	1539	130	907.273900000000026	43
7879	17	2547	139	202.983200000000011	20
7879	18	8502	179	792.47199999999998	23
7879	19	4959	298	468.448899999999981	1
7879	20	7795	61	491.364100000000008	28
7879	21	7241	176	490.690099999999973	14
7879	22	3722	298	928.624900000000025	6
7879	23	9007	43	1921.66300000000001	19
7879	24	5306	251	767.857499999999959	39
7879	25	7078	220	1685.71209999999996	10
7879	26	5550	249	379.261599999999987	38
7879	27	4693	64	807.45659999999998	19
7879	28	3891	21	320.982500000000016	22
7879	29	9943	228	159.458699999999993	38
7879	30	3758	63	587.309999999999945	26
7879	31	7612	87	1027.03530000000001	35
7880	1	9961	96	1834.75990000000002	9
7880	2	4425	135	974.703200000000038	4
7880	3	1518	221	417.110900000000015	20
7880	4	2191	177	1315.19630000000006	21
7880	5	6375	1	768.80359999999996	42
7880	6	1567	87	136.762400000000014	5
7880	7	4573	217	1431.19569999999999	12
7880	8	5483	238	1865.19260000000008	34
7880	9	6252	103	177.228499999999997	28
7880	10	6416	26	1036.61239999999998	45
7880	11	6275	92	949.862499999999955	23
7880	12	3949	80	1382.26739999999995	44
7880	13	1994	7	1969.30439999999999	26
7880	14	8202	116	1229.92579999999998	41
7880	15	5598	112	1657.0918999999999	25
7880	16	9221	1	1164.48700000000008	14
7880	17	6186	79	601.841000000000008	28
7880	18	2361	49	521.808400000000006	17
7880	19	4240	224	800.365699999999947	46
7880	20	7699	250	1905.33480000000009	31
7880	21	3599	268	1801.20790000000011	9
7880	22	4754	245	1514.18190000000004	35
7880	23	4084	147	1924.49630000000002	19
7880	24	9974	206	1915.60459999999989	41
7880	25	9370	126	1878.81099999999992	42
7880	26	1250	195	122.613200000000006	20
7880	27	9697	134	1722.14830000000006	29
7880	28	3697	42	1706.1536000000001	26
7880	29	8928	238	829.578899999999976	37
7880	30	8858	101	939.589799999999968	21
7880	31	8749	176	1619.76179999999999	31
7880	32	6856	200	803.322900000000004	17
7880	33	2915	162	513.667500000000018	15
7880	34	2936	259	1336.79649999999992	37
7880	35	1249	290	791.56899999999996	46
7880	36	1340	254	1509.05960000000005	32
7881	1	6324	184	1597.72430000000008	33
7881	2	6849	287	761.503600000000006	36
7881	3	1303	69	1104.05060000000003	47
7881	4	7981	4	949.095699999999965	49
7881	5	6432	18	662.727499999999964	14
7881	6	9852	103	428.512099999999975	24
7881	7	9812	149	244.389800000000008	9
7881	8	7180	126	121.916300000000007	12
7881	9	7576	196	781.9529	12
7881	10	5011	104	1998.08570000000009	36
7881	11	972	265	499.979199999999992	11
7881	12	9117	81	1973.01659999999993	21
7881	13	3312	223	509.579299999999989	32
7881	14	1844	215	1535.91000000000008	48
7881	15	7444	218	814.470299999999952	37
7881	16	7984	192	1847.48450000000003	29
7881	17	1016	36	1165.01440000000002	29
7881	18	3812	39	561.219299999999976	1
7881	19	4812	161	1890.06649999999991	44
7881	20	2345	23	1395.91599999999994	28
7881	21	152	104	482.467600000000004	13
7881	22	7645	199	1876.33330000000001	48
7881	23	1163	272	756.456099999999992	29
7881	24	3074	165	17.8946000000000005	28
7881	25	9943	202	1435.27189999999996	41
7881	26	6437	233	559.439899999999966	2
7881	27	52	72	908.226400000000012	14
7881	28	2520	261	202.862899999999996	1
7881	29	8736	43	1374.86400000000003	24
7881	30	5275	143	661.488600000000019	48
7881	31	4413	265	37.2177999999999969	37
7881	32	427	63	544.600400000000036	8
7881	33	991	154	854.560399999999959	14
7881	34	9922	51	497.760699999999986	23
7881	35	3290	79	915.547400000000039	6
7881	36	9078	252	535.286200000000008	41
7881	37	1945	179	74.6706999999999965	41
7881	38	750	286	299.495799999999974	28
7881	39	6869	189	1763.46419999999989	3
7881	40	2775	106	1250.27489999999989	34
7882	1	8532	104	1899.76999999999998	27
7882	2	8296	225	1024.77489999999989	25
7882	3	4119	238	341.113299999999981	4
7882	4	6656	169	740.406600000000026	29
7882	5	2153	73	1877.83290000000011	40
7882	6	3391	60	1425.44599999999991	48
7882	7	7759	24	470.052200000000028	31
7882	8	3306	111	1695.38449999999989	23
7882	9	1986	225	581.913300000000049	37
7882	10	8684	117	544.738600000000019	18
7882	11	9941	210	177.266600000000011	33
7882	12	5031	155	1928.1237000000001	5
7882	13	838	202	1617.79169999999999	23
7882	14	7388	79	1659.61930000000007	38
7882	15	4152	281	1794.90030000000002	47
7882	16	7662	294	224.500400000000013	34
7882	17	8235	41	1755.19049999999993	49
7882	18	1862	201	1633.57709999999997	36
7882	19	1380	263	226.384399999999999	20
7882	20	8712	85	1895.23070000000007	24
7882	21	138	285	333.288999999999987	27
7882	22	8905	94	703.998399999999947	43
7882	23	7490	256	1707.89580000000001	41
7882	24	5744	0	1842.65049999999997	1
7882	25	1459	32	354.996100000000013	35
7882	26	7238	247	533.111999999999966	3
7882	27	1608	141	800.076999999999998	44
7882	28	8059	248	345.670399999999972	47
7882	29	6959	169	1584.84680000000003	33
7882	30	4461	83	794.735599999999977	41
7882	31	3907	277	1887.4674	38
7882	32	3587	129	455.663999999999987	45
7882	33	9979	135	1698.97600000000011	17
7882	34	4578	216	323.616100000000017	49
7882	35	6377	211	626.551900000000046	48
7882	36	2418	50	1919.19409999999993	44
7882	37	4703	95	1216.68679999999995	19
7882	38	3028	6	1279.27449999999999	16
7882	39	1822	288	1155.82339999999999	17
7882	40	4264	176	562.1798	33
7882	41	6969	37	457.476800000000026	5
7882	42	9663	49	1876.83140000000003	38
7882	43	4857	201	1164.07140000000004	33
7882	44	9156	286	288.107000000000028	28
7883	1	5328	112	1749.32760000000007	6
7883	2	6832	114	618.590900000000033	27
7883	3	8072	294	314.606200000000001	43
7883	4	9151	275	829.892900000000054	13
7883	5	9791	137	180.137499999999989	15
7883	6	609	199	698.901500000000055	36
7883	7	2437	213	1116.35609999999997	31
7883	8	6060	9	1506.72749999999996	14
7883	9	2848	205	1605.26620000000003	44
7883	10	7752	174	660.47950000000003	31
7883	11	5041	179	363.299399999999991	2
7883	12	6646	55	27.4913999999999987	26
7883	13	1255	57	1863.5764999999999	44
7883	14	4917	8	519.519699999999943	16
7883	15	2918	102	787.06880000000001	10
7883	16	3004	205	1539.8121000000001	48
7883	17	6718	162	1003.78150000000005	8
7883	18	8581	274	226.035699999999991	3
7883	19	1981	31	93.430800000000005	13
7883	20	6742	149	1750.42890000000011	45
7883	21	7157	245	134.781399999999991	9
7883	22	6575	69	313.826300000000003	28
7883	23	3195	118	1288.94749999999999	8
7883	24	3372	48	493.217800000000011	7
7883	25	8956	129	955.674399999999991	3
7883	26	4379	95	1307.34870000000001	48
7883	27	2845	178	272.779899999999998	49
7883	28	9489	109	1065.89409999999998	32
7883	29	3775	131	1780.66480000000001	36
7883	30	6785	84	1110.45029999999997	18
7883	31	8960	145	1803.39450000000011	9
7883	32	3425	166	510.959299999999985	8
7883	33	2976	107	260.459699999999998	49
7883	34	4507	106	230.842800000000011	36
7883	35	7388	286	25.9510000000000005	3
7883	36	9169	287	829.011999999999944	37
7883	37	5413	2	549.686500000000024	12
7883	38	1539	142	1335.16329999999994	48
7883	39	9996	226	1379.4348	1
7883	40	5123	232	1703.24420000000009	46
7884	1	9228	124	1571.98820000000001	22
7884	2	2557	28	1428.72430000000008	45
7884	3	2228	160	473.930099999999982	9
7884	4	7771	165	359.139700000000005	7
7884	5	106	182	1027.89949999999999	30
7884	6	4041	172	784.511799999999994	31
7884	7	5685	214	166.498500000000007	47
7884	8	7844	93	1707.77500000000009	5
7884	9	3172	129	1095.42550000000006	7
7884	10	6407	221	1912.63069999999993	32
7884	11	4660	39	1068.52929999999992	17
7884	12	4100	251	303.130600000000015	2
7884	13	2933	273	618.984000000000037	26
7884	14	6595	172	1274.05089999999996	32
7884	15	5900	274	399.101400000000012	22
7884	16	2636	117	674.030799999999999	34
7884	17	2136	9	1929.81940000000009	25
7884	18	8026	69	1809.71720000000005	14
7884	19	7249	165	1178.80819999999994	20
7884	20	9175	291	1767.68990000000008	36
7884	21	5030	117	145.561399999999992	8
7884	22	2704	268	354.059199999999976	23
7884	23	1212	182	297.885199999999998	37
7884	24	2746	120	1364.95319999999992	23
7884	25	9226	201	1676.22649999999999	29
7884	26	4471	79	1030.76379999999995	32
7884	27	1034	252	1624.2201	12
7884	28	262	163	323.975799999999992	25
7884	29	1202	78	1503.31610000000001	46
7884	30	1024	127	1752.58349999999996	27
7884	31	4643	225	1673.42849999999999	34
7884	32	5907	252	140.606799999999993	26
7884	33	5843	211	96.0344999999999942	49
7884	34	1743	191	434.044800000000009	22
7884	35	4210	143	676.131399999999985	45
7884	36	3590	146	1978.62959999999998	38
7884	37	9320	261	66.2396999999999991	1
7884	38	6536	295	438.891099999999994	14
7884	39	2336	43	1606.93939999999998	48
7884	40	9515	91	246.706400000000002	30
7884	41	6881	39	36.4206000000000003	23
7884	42	3992	252	737.357899999999972	31
7884	43	7230	70	1951.7043000000001	13
7884	44	7131	182	1642.77060000000006	12
7884	45	4856	223	255.208499999999987	6
7884	46	487	262	1599.39670000000001	46
7884	47	8350	297	1906.43990000000008	6
7884	48	6709	47	400.609500000000025	13
7884	49	4434	11	633.991200000000049	20
7884	50	4025	184	863.437199999999962	20
7884	51	7596	176	777.576999999999998	40
7884	52	9064	89	1742.51330000000007	19
7884	53	5041	44	1979.85480000000007	25
7884	54	2248	284	1188.99199999999996	45
7884	55	4000	168	1081.53929999999991	36
7884	56	6116	139	1094.89599999999996	35
7884	57	389	224	49.0108999999999995	49
7884	58	1100	185	1044.36680000000001	38
7884	59	3349	222	1384.74849999999992	17
7884	60	3777	146	1715.75320000000011	12
7884	61	5356	224	131.087099999999992	18
7884	62	804	286	1557.60290000000009	10
7884	63	9211	176	1974.33030000000008	10
7884	64	9032	156	1811.55199999999991	18
7884	65	7850	141	1802.30590000000007	2
7884	66	3854	65	1426.95650000000001	2
7884	67	8330	90	1309.1078	20
7884	68	487	250	786.934799999999996	17
7884	69	9608	222	645.039099999999962	8
7884	70	9930	97	1763.63679999999999	18
7884	71	5465	126	1603.3094000000001	47
7884	72	2958	4	1686.20710000000008	14
7885	1	5536	110	1797.93389999999999	25
7885	2	902	54	1639.0956000000001	3
7885	3	2004	152	1168.07040000000006	41
7885	4	2528	177	1513.64069999999992	19
7885	5	9331	79	843.879900000000021	31
7885	6	2616	130	1881.74150000000009	20
7885	7	3715	22	646.435899999999947	9
7885	8	103	243	1129.65129999999999	4
7885	9	8098	114	1286.68810000000008	34
7885	10	8555	250	1438.29289999999992	12
7885	11	641	39	536.406500000000051	15
7885	12	9265	299	890.920399999999972	37
7885	13	4817	121	1100.87110000000007	45
7885	14	2453	212	718.356599999999958	21
7885	15	6750	10	954.2971	22
7885	16	4264	277	536.749699999999962	45
7885	17	7804	6	1566.79369999999994	2
7885	18	4730	8	661.039700000000039	49
7885	19	894	254	1303.69869999999992	10
7885	20	157	62	1643.18209999999999	26
7885	21	5869	280	509.870000000000005	29
7885	22	7988	64	754.088600000000042	40
7885	23	8568	219	308.005600000000015	32
7885	24	5181	12	123.445300000000003	35
7885	25	1920	29	1775.57600000000002	9
7885	26	780	272	163.591499999999996	5
7885	27	1532	165	853.202400000000011	4
7885	28	4136	223	61.3445999999999998	19
7885	29	6516	94	948.6875	35
7885	30	1789	187	1072.31790000000001	39
7885	31	5421	216	895.329700000000003	31
7885	32	2901	241	1332.00669999999991	35
7885	33	5983	94	1089.78770000000009	22
7885	34	983	31	865.950799999999958	44
7885	35	1606	94	1002.05809999999997	29
7885	36	2353	107	1588.8472999999999	22
7885	37	2989	60	511.849400000000003	28
7885	38	6390	226	366.54649999999998	26
7885	39	5115	197	98.4993000000000052	18
7885	40	1296	139	1774.85539999999992	14
7885	41	7944	263	1999.30500000000006	38
7885	42	232	43	676.267600000000016	5
7885	43	9147	272	1243.55600000000004	47
7885	44	5313	128	1544.18139999999994	45
7885	45	7006	263	278.858799999999974	7
7885	46	3079	54	593.310500000000047	41
7885	47	9819	67	1450.0447999999999	35
7885	48	2532	248	1293.45749999999998	37
7885	49	6178	196	17.0015000000000001	41
7885	50	7297	97	1410.66550000000007	22
7885	51	4871	137	209.058799999999991	39
7885	52	8875	267	621.019000000000005	13
7885	53	3965	264	1383.52170000000001	37
7885	54	7233	83	789.236400000000003	2
7885	55	6701	14	1266.51459999999997	40
7886	1	7264	136	78.3415999999999997	16
7886	2	3623	224	605.25789999999995	18
7886	3	7511	156	739.44259999999997	23
7886	4	5099	40	1333.01189999999997	1
7886	5	6273	83	540.853799999999978	6
7886	6	3681	83	1097.7469000000001	25
7886	7	7574	76	108.346900000000005	11
7886	8	8069	25	1087.84950000000003	41
7886	9	3382	19	306.787199999999984	33
7886	10	3043	226	1304.61359999999991	35
7886	11	1530	198	740.721300000000042	10
7886	12	9814	279	1902.97779999999989	16
7886	13	9577	9	248.320099999999996	32
7886	14	5205	54	812.754800000000046	11
7886	15	2182	41	594.351300000000037	12
7886	16	9332	94	664.122299999999996	5
7886	17	1909	171	1628.05240000000003	38
7886	18	8897	146	20.2380999999999993	25
7886	19	7395	104	1413.7786000000001	10
7886	20	1415	79	321.450800000000015	22
7886	21	175	128	699.20799999999997	43
7886	22	3233	282	672.234199999999987	22
7886	23	986	158	1686.54420000000005	16
7886	24	68	88	1849.27310000000011	44
7886	25	1423	83	1450.4389000000001	18
7886	26	4656	246	1940.32320000000004	49
7886	27	6654	92	297.278500000000008	45
7886	28	2125	107	1067.2346	13
7886	29	3434	64	1423.2349999999999	15
7886	30	2576	238	1550.18339999999989	7
7886	31	8254	271	1965.6572000000001	49
7886	32	319	242	1823.04169999999999	6
7886	33	4513	182	1334.40120000000002	8
7886	34	1437	65	1613.96669999999995	20
7886	35	6743	42	154.590599999999995	3
7886	36	4751	262	579.086300000000051	25
7886	37	4713	122	824.252100000000041	24
7886	38	542	290	1197.25189999999998	16
7886	39	3666	243	1054.98000000000002	45
7886	40	8798	81	1217.22569999999996	24
7886	41	5660	235	1241.64460000000008	27
7886	42	2444	116	843.67330000000004	34
7886	43	9061	208	1670.29719999999998	4
7886	44	8386	267	232.770700000000005	12
7886	45	2673	38	379.674599999999998	35
7886	46	7598	28	817.13250000000005	45
7886	47	7995	54	755.099299999999971	6
7886	48	4332	163	247.536100000000005	29
7886	49	3013	235	1790.40499999999997	44
7886	50	4936	212	477.357300000000009	9
7886	51	1361	73	569.869800000000055	20
7886	52	2261	263	849.513500000000022	43
7886	53	9836	205	1561.94650000000001	17
7886	54	8782	40	1680.47949999999992	27
7886	55	467	46	1407.52080000000001	13
7886	56	341	223	487.032399999999996	14
7886	57	7840	239	576.303199999999947	24
7886	58	7942	58	137.865100000000012	26
7886	59	6726	247	1554.85329999999999	45
7886	60	9676	189	1247.13760000000002	1
7886	61	1081	69	505.376100000000008	49
7886	62	4554	49	157.798699999999997	2
7886	63	6536	130	125.1327	33
7886	64	3239	163	1186.27690000000007	36
7886	65	4836	298	1632.22479999999996	9
7886	66	9407	54	892.385300000000029	7
7886	67	6926	107	1547.5295000000001	47
7886	68	9326	211	747.587499999999977	46
7886	69	6289	15	1271.90370000000007	14
7886	70	9374	59	1919.02569999999992	11
7886	71	1621	150	277.071599999999989	8
7886	72	6636	182	33.4140000000000015	49
7886	73	8785	96	1480.11899999999991	1
7886	74	7754	205	734.60209999999995	5
7886	75	2955	63	940.278800000000047	10
7887	1	2940	176	1684.88370000000009	30
7887	2	1840	256	1522.24980000000005	17
7887	3	8880	265	78.2262000000000057	1
7887	4	2581	46	605.258500000000026	19
7887	5	8637	87	1636.31880000000001	6
7887	6	3314	98	1030.01860000000011	21
7887	7	6393	213	1752.1721	25
7887	8	1843	255	797.355999999999995	30
7887	9	8649	74	1331.62580000000003	17
7887	10	6803	139	1295.57459999999992	12
7887	11	1824	62	680.828800000000001	9
7887	12	1943	231	1962.99379999999996	18
7888	1	801	110	764.203700000000026	21
7888	2	2938	36	1826.4097999999999	10
7888	3	9040	254	711.268199999999979	32
7888	4	7385	275	1280.65069999999992	36
7888	5	6777	170	1712.26369999999997	29
7888	6	7021	192	156.923599999999993	1
7888	7	1043	135	1248.26970000000006	42
7888	8	3546	102	1351.3889999999999	27
7888	9	8190	10	671.034200000000055	3
7888	10	6703	44	1062.63689999999997	1
7888	11	195	166	432.66070000000002	17
7888	12	1784	207	1864.33999999999992	2
7888	13	5713	276	1001.89329999999995	22
7888	14	311	171	1052.05569999999989	33
7888	15	681	211	861.988899999999944	29
7888	16	4760	136	1933.3128999999999	22
7888	17	900	292	603.559799999999996	41
7888	18	4347	220	80.4405000000000001	30
7888	19	9065	120	576.931100000000015	24
7888	20	142	115	1719.04449999999997	34
7888	21	5005	297	201.162100000000009	25
7888	22	3811	163	1443.93489999999997	18
7888	23	2055	123	1003.52689999999996	31
7888	24	343	143	40.1749000000000009	49
7888	25	4521	127	372.217300000000023	19
7888	26	5089	61	272.133600000000001	44
7888	27	2158	110	640.762699999999995	46
7888	28	7918	189	1087.68389999999999	4
7888	29	2011	68	666.204200000000014	26
7888	30	2255	43	1822.4532999999999	49
7888	31	6673	196	1449.5797	14
7888	32	5093	87	175.932299999999998	48
7888	33	3582	176	227.544600000000003	24
7888	34	1375	168	1668.35249999999996	44
7888	35	6697	126	1986.18399999999997	10
7888	36	1212	61	678.658199999999965	30
7888	37	5641	60	1771.84750000000008	49
7888	38	8200	151	510.937999999999988	7
7888	39	6388	244	221.245399999999989	10
7888	40	8180	277	1071.73219999999992	30
7888	41	5821	203	537.218200000000024	39
7888	42	9304	189	645.983500000000049	20
7888	43	7571	243	114.733800000000002	37
7888	44	9488	185	868.745400000000018	49
7888	45	5395	179	620.531500000000051	2
7888	46	3115	261	896.720900000000029	5
7888	47	8598	158	166.183600000000013	18
7888	48	661	107	1443.13359999999989	12
7888	49	8874	119	1181.72869999999989	48
7889	1	6856	212	1704.09220000000005	21
7889	2	4595	66	1508.27700000000004	42
7889	3	441	192	1811.22160000000008	21
7889	4	652	109	151.506900000000002	48
7889	5	9409	215	1304.12889999999993	31
7889	6	5651	244	193.950099999999992	18
7889	7	9686	46	1940.83940000000007	5
7889	8	3110	252	571.574299999999994	46
7889	9	3233	237	1060.8768	4
7889	10	647	60	1728.02620000000002	5
7889	11	9267	189	1538.66599999999994	25
7889	12	7065	53	1036.53970000000004	26
7889	13	4162	277	849.471300000000042	32
7889	14	3470	176	1621.64319999999998	36
7889	15	6072	130	1959.84570000000008	16
7889	16	1622	167	813.1798	45
7889	17	8061	146	361.099800000000016	32
7889	18	8388	66	366.576099999999997	35
7889	19	6547	233	286.063300000000027	40
7889	20	7412	261	1929.27240000000006	16
7889	21	7188	293	654.899199999999951	45
7889	22	5591	208	610.416699999999992	14
7889	23	6127	100	38.6807999999999979	46
7889	24	3901	260	1830.57809999999995	48
7889	25	5807	137	1880.94769999999994	40
7889	26	9888	210	597.966199999999958	38
7889	27	7140	185	282.713599999999985	15
7889	28	2228	206	375.053899999999999	47
7889	29	7310	208	1905.1543999999999	3
7889	30	6335	221	1067.71360000000004	47
7889	31	2635	164	1105.37429999999995	49
7889	32	7528	290	525.574399999999969	23
7889	33	3617	278	887.255999999999972	12
7889	34	5697	6	1308.89879999999994	30
7889	35	9516	228	332.142400000000009	31
7889	36	3708	8	319.607599999999991	16
7889	37	9418	0	1543.17229999999995	29
7889	38	1977	169	1520.04109999999991	7
7889	39	2259	6	510.785599999999988	23
7889	40	5990	49	125.219300000000004	10
7889	41	1972	154	240.263599999999997	9
7889	42	5209	10	588.350699999999961	6
7889	43	2034	166	1581.0800999999999	20
7889	44	8996	237	72.2155999999999949	41
7889	45	7680	130	1728.04269999999997	12
7889	46	5481	201	92.605400000000003	28
7889	47	4923	22	1231.03179999999998	21
7889	48	5640	87	1671.5003999999999	36
7889	49	8735	102	1585.6527000000001	29
7889	50	1603	78	925.263900000000035	39
7889	51	5798	160	836.251999999999953	8
7889	52	5222	141	1405.79520000000002	31
7889	53	5870	94	1808.39810000000011	26
7889	54	5324	136	1297.51299999999992	42
7889	55	4274	203	1556.5313000000001	40
7889	56	224	189	1693.79510000000005	39
7889	57	464	156	508.25709999999998	46
7889	58	9068	45	968.258000000000038	46
7889	59	904	165	347.203100000000006	6
7889	60	3402	102	1443.92270000000008	31
7889	61	8190	247	312.687599999999975	27
7889	62	7996	132	1901.20119999999997	44
7889	63	8952	91	1579.62059999999997	9
7889	64	3250	239	1189.55970000000002	39
7889	65	8521	292	370.348799999999983	19
7889	66	6642	153	90.8678000000000026	20
7889	67	7267	275	1275.97289999999998	20
7889	68	6858	88	37.0506999999999991	14
7889	69	7652	182	671.505499999999984	11
7889	70	1433	12	1358.63110000000006	23
7889	71	3468	222	1653.31549999999993	4
7889	72	9175	153	1455.64419999999996	9
7889	73	5442	85	1985.97559999999999	43
7889	74	3693	210	1353.69419999999991	5
7889	75	6320	42	929.094600000000014	9
7889	76	3650	262	1010.37800000000004	44
7889	77	7817	137	1024.07060000000001	28
7889	78	6780	204	970.676500000000033	3
7889	79	5975	12	818.012200000000007	3
7889	80	4250	69	605.508400000000051	8
7889	81	5463	105	192.520299999999992	44
7889	82	6861	180	1287.1581000000001	23
7889	83	1609	54	864.488699999999994	7
7889	84	2859	80	187.051999999999992	17
7889	85	1247	294	925.229799999999955	45
7889	86	2146	74	88.9063000000000017	16
7889	87	3507	184	1978.3137999999999	37
7889	88	4041	109	1009.68169999999998	45
7889	89	9748	238	740.341300000000047	5
7889	90	1049	132	1702.59789999999998	34
7889	91	760	113	287.814799999999991	23
7889	92	254	104	279.185200000000009	1
7889	93	1194	237	891.650600000000054	17
7889	94	2587	275	1017.69749999999999	33
7889	95	6677	66	123.709000000000003	29
7889	96	2280	236	1818.65900000000011	2
7889	97	8811	288	1974.27590000000009	35
7890	1	5126	7	1997.68499999999995	31
7890	2	1834	215	933.599500000000035	12
7890	3	2030	141	361.837300000000027	4
7890	4	4653	259	1993.84629999999993	32
7890	5	7439	207	691.161399999999958	10
7890	6	5436	2	202.040099999999995	16
7890	7	90	278	83.3145999999999987	11
7890	8	5948	243	1647.25639999999999	24
7890	9	382	284	379.139900000000011	10
7890	10	2098	220	1500.6255000000001	35
7890	11	7071	135	1754.22569999999996	1
7890	12	554	63	1647.58040000000005	15
7890	13	7592	42	1938.79089999999997	28
7890	14	606	61	879.091499999999996	3
7890	15	6120	287	887.761300000000006	47
7890	16	6284	170	1423.5123000000001	1
7890	17	3012	26	189.126800000000003	14
7890	18	3210	291	1148.47890000000007	26
7890	19	6789	109	626.824700000000007	10
7890	20	9270	48	1204.41499999999996	41
7890	21	8239	117	360.961999999999989	29
7890	22	8076	53	1421.69560000000001	33
7890	23	9016	145	1952.00980000000004	28
7890	24	9995	25	1255.41280000000006	42
7890	25	2539	117	1226.48060000000009	18
7890	26	6350	256	1401.44029999999998	11
7890	27	2973	70	79.9522999999999939	47
7890	28	3890	46	1963.42869999999994	16
7890	29	6798	187	1947.99630000000002	15
7890	30	6453	50	515.20659999999998	33
7890	31	866	180	981.925200000000018	12
7891	1	794	200	1686.74170000000004	17
7891	2	9730	188	378.360799999999983	26
7891	3	4457	267	1024.75389999999993	12
7891	4	8736	29	1673.13550000000009	36
7891	5	5866	268	843.208700000000022	37
7891	6	5542	160	1133.59670000000006	25
7891	7	2600	70	470.239700000000028	25
7891	8	6643	188	1365.06719999999996	9
7892	1	4766	43	1297.31660000000011	32
7892	2	4585	180	20.1443000000000012	46
7892	3	7736	287	1899.00990000000002	23
7892	4	2470	167	248.707099999999997	17
7892	5	1851	26	1508.69160000000011	3
7892	6	5300	220	614.616899999999987	11
7892	7	7501	161	410.086999999999989	42
7892	8	1192	11	571.482300000000009	26
7892	9	4434	23	149.983499999999992	13
7892	10	5755	22	648.380999999999972	42
7892	11	6334	74	1194.49350000000004	18
7892	12	4273	265	1898.90100000000007	12
7892	13	8526	118	399.645399999999995	19
7892	14	4523	298	256.890199999999993	23
7892	15	5137	127	948.036100000000033	24
7893	1	2648	120	824.608899999999949	39
7893	2	7793	205	448.43180000000001	22
7893	3	7703	218	1966.59359999999992	36
7893	4	977	221	916.383799999999951	22
7893	5	9899	196	1904.19849999999997	16
7893	6	5948	10	1875.3891000000001	14
7893	7	2769	102	733.956400000000031	13
7894	1	1442	227	667.678899999999999	16
7894	2	4778	214	1275.55780000000004	29
7894	3	441	299	1022.57910000000004	2
7894	4	1784	34	1293.93159999999989	9
7894	5	9166	271	249.689699999999988	49
7894	6	7148	72	439.755299999999977	45
7894	7	5545	249	797.62480000000005	23
7894	8	841	35	1922.73109999999997	44
7894	9	5083	151	1256.82099999999991	39
7894	10	3947	8	1308.32050000000004	29
7894	11	333	61	547.294700000000034	47
7894	12	6063	196	114.331800000000001	45
7894	13	8380	206	1717.50299999999993	42
7894	14	9029	277	364.54340000000002	17
7894	15	3246	238	1732.27729999999997	7
7894	16	2178	185	448.730399999999975	30
7894	17	8193	105	1252.73890000000006	48
7894	18	3503	119	811.616200000000049	34
7894	19	9486	271	634.162799999999947	49
7894	20	52	64	173.304900000000004	48
7894	21	2402	214	39.8659000000000034	48
7894	22	7311	59	1895.24669999999992	21
7894	23	6660	103	167.557299999999998	9
7894	24	7735	233	665.722499999999968	48
7894	25	8304	44	1002.10270000000003	21
7894	26	8578	270	265.186199999999985	42
7894	27	1452	71	579.27189999999996	30
7894	28	7070	96	1712.47779999999989	48
7894	29	3076	287	1444.84320000000002	45
7894	30	6358	29	1804.51610000000005	13
7894	31	9176	66	541.674800000000005	42
7894	32	2275	153	76.372399999999999	31
7894	33	1635	214	1964.09500000000003	34
7894	34	3789	284	227.496299999999991	11
7894	35	5892	225	1282.7034000000001	18
7894	36	7312	102	938.218700000000013	37
7894	37	3415	103	1657.221	7
7894	38	8349	295	1422.86380000000008	41
7894	39	2054	170	1044.39699999999993	26
7894	40	959	225	77.5289999999999964	21
7894	41	7308	221	329.347300000000018	19
7894	42	838	29	341.015499999999975	16
7894	43	6471	15	1957.29079999999999	37
7894	44	9195	212	1347.87339999999995	41
7894	45	7258	136	583.838100000000054	48
7894	46	7297	193	1946.45399999999995	47
7894	47	6451	65	589.051799999999957	42
7894	48	9825	176	1950.40830000000005	45
7894	49	3414	200	603.245099999999979	10
7894	50	3691	106	1979.00119999999993	32
7894	51	6618	55	1685.46370000000002	21
7894	52	5012	55	1070.98810000000003	31
7894	53	9302	9	1140.47739999999999	18
7894	54	3869	281	607.937900000000013	43
7894	55	2706	105	702.115199999999959	4
7894	56	3281	92	403.194399999999973	16
7894	57	5435	2	902.501600000000053	4
7894	58	8017	87	1368.07940000000008	33
7894	59	3698	173	1431.27029999999991	39
7894	60	923	279	295.232599999999991	18
7894	61	1110	149	805.622499999999945	33
7894	62	6230	75	1440.20260000000007	14
7894	63	410	96	450.802799999999991	13
7894	64	2758	243	1872.31750000000011	33
7894	65	5833	39	1738.88149999999996	10
7894	66	1956	71	1847.52359999999999	5
7894	67	8472	131	698.663099999999986	26
7894	68	3793	296	434.176300000000026	19
7894	69	3935	210	1858.89059999999995	27
7894	70	3390	266	1813.08560000000011	6
7894	71	7209	186	927.822400000000016	39
7894	72	5591	120	87.8303999999999974	17
7894	73	3992	285	1238.57189999999991	21
7894	74	1945	170	804.725999999999999	5
7894	75	9167	190	1263.77250000000004	31
7894	76	1567	249	286.754599999999982	28
7894	77	4954	277	1597.39709999999991	25
7894	78	6829	183	20.4207999999999998	3
7894	79	3436	4	1427.30719999999997	20
7894	80	5812	271	1369.5447999999999	45
7894	81	600	97	826.870999999999981	39
7894	82	1036	130	1794.53670000000011	7
7894	83	6964	65	1286.43859999999995	8
7894	84	3064	292	1685.98649999999998	4
7894	85	1573	14	1643.05250000000001	13
7894	86	6051	260	402.79849999999999	11
7894	87	6917	182	217.601799999999997	48
7894	88	285	202	1276.47779999999989	26
7894	89	3429	118	1965.29690000000005	16
7894	90	4533	50	176.145499999999998	22
7894	91	8801	108	782.80619999999999	44
7894	92	1409	148	991.736300000000028	4
7894	93	2380	4	332.269299999999987	39
7895	1	2872	43	1545.73450000000003	18
7895	2	1026	144	340.186699999999973	6
7895	3	6279	30	777.99350000000004	27
7895	4	8251	234	1657.74630000000002	22
7895	5	1500	240	1628.03719999999998	21
7895	6	7922	107	1794.33729999999991	5
7895	7	4346	163	1598.55240000000003	13
7895	8	6111	259	850.734400000000051	47
7895	9	3887	204	176.614000000000004	35
7895	10	2896	13	1134.75009999999997	1
7895	11	8158	14	992.838200000000029	30
7895	12	9736	276	1493.91170000000011	1
7895	13	6218	196	460.394299999999987	13
7895	14	6988	3	1847.03999999999996	2
7895	15	3161	47	1489.05269999999996	15
7895	16	7984	70	114.809399999999997	34
7895	17	4984	145	164.506799999999998	35
7895	18	1150	6	393.478400000000022	36
7895	19	6409	259	1023.66589999999997	19
7895	20	1534	265	763.917599999999993	8
7895	21	5152	297	1741.18429999999989	9
7895	22	2057	171	1029.17380000000003	17
7895	23	7207	151	1108.64300000000003	32
7895	24	4490	76	90.8139000000000038	26
7895	25	3943	251	1813.90409999999997	5
7895	26	7602	3	378.773000000000025	45
7895	27	2771	185	1146.39280000000008	3
7895	28	6702	98	1179.86380000000008	49
7895	29	6783	87	1103.22250000000008	41
7895	30	8184	91	1617.72499999999991	27
7895	31	1564	164	1042.49749999999995	11
7895	32	7147	160	205.852399999999989	15
7895	33	6075	166	982.662400000000048	37
7895	34	3088	180	1885.06420000000003	27
7895	35	9774	98	1125.86320000000001	13
7895	36	3502	114	100.206000000000003	47
7895	37	1	273	1710.8275000000001	33
7895	38	2285	56	132.20320000000001	27
7895	39	4320	232	722.565500000000043	41
7895	40	4261	185	1855.10200000000009	32
7895	41	928	293	1932.91319999999996	11
7895	42	9141	283	1995.12169999999992	36
7895	43	5705	30	1002.09860000000003	13
7895	44	1931	280	744.352600000000052	41
7895	45	807	35	543.97829999999999	32
7895	46	3591	231	731.342599999999948	10
7895	47	8811	205	1280.25579999999991	1
7895	48	3965	274	1260.78719999999998	5
7895	49	8458	131	580.248399999999947	41
7895	50	1105	198	1054.16319999999996	42
7895	51	5386	52	1057.35410000000002	21
7895	52	3794	250	1361.02209999999991	14
7895	53	9798	273	1049.29179999999997	19
7895	54	9292	222	1402.22640000000001	23
7895	55	26	160	339.038299999999992	26
7895	56	5078	52	49.2002000000000024	8
7895	57	244	182	687.633100000000013	14
7895	58	5213	44	880.470900000000029	33
7895	59	7552	278	865.261300000000006	31
7895	60	8273	192	1074.88409999999999	23
7895	61	6876	244	1271.97499999999991	23
7895	62	5010	52	906.059300000000007	9
7895	63	9727	201	1943.59920000000011	44
7895	64	8850	59	526.796699999999987	32
7895	65	6486	200	391.265899999999988	48
7895	66	9406	117	556.738899999999944	18
7895	67	3359	260	400.629799999999989	45
7895	68	4189	7	1852.46370000000002	3
7895	69	4869	134	568.870099999999979	24
7896	1	1999	202	996.381600000000049	15
7896	2	3023	103	1092.40589999999997	37
7897	1	4346	263	1840.0951	39
7897	2	8750	89	823.331500000000005	1
7897	3	9897	253	729.73090000000002	37
7897	4	5467	96	1948.33960000000002	20
7897	5	8174	291	1740.02119999999991	17
7897	6	128	90	1691.98080000000004	3
7897	7	8955	224	1731.02459999999996	8
7897	8	4950	257	241.111099999999993	29
7897	9	8350	87	1004.15830000000005	27
7897	10	5462	90	947.163499999999999	3
7897	11	5065	53	1089.9547	6
7897	12	7856	163	655.122899999999959	3
7897	13	1544	28	100.055999999999997	8
7897	14	7321	236	673.519499999999994	24
7897	15	6494	17	1384.53340000000003	33
7897	16	1102	33	1779.89840000000004	2
7897	17	3956	280	335.537800000000004	41
7897	18	8674	22	1343.16830000000004	31
7897	19	5964	63	1654.19969999999989	23
7897	20	5128	193	1802.9994999999999	44
7897	21	5156	176	1951.20100000000002	37
7897	22	9752	42	1387.00690000000009	22
7897	23	5383	247	443.893199999999979	12
7897	24	6397	58	786.368200000000002	11
7897	25	5820	114	52.0142000000000024	37
7897	26	5483	161	1532.7331999999999	38
7897	27	3716	68	571.331400000000031	9
7897	28	230	203	1908.65169999999989	25
7897	29	4314	276	1616.04160000000002	14
7897	30	3105	299	139.330800000000011	34
7897	31	6039	25	1088.68229999999994	33
7897	32	1883	58	1700.87079999999992	23
7897	33	6576	189	190.908800000000014	42
7897	34	899	40	1469.92509999999993	44
7897	35	7872	92	403.103700000000003	1
7897	36	1499	177	151.789800000000014	7
7897	37	8344	160	1489.85419999999999	41
7897	38	8838	97	160.635999999999996	21
7897	39	4616	71	79.234499999999997	11
7897	40	3367	201	485.43889999999999	30
7897	41	6031	134	1137.63370000000009	40
7897	42	3243	87	1851.78240000000005	32
7897	43	5397	81	602.938599999999951	42
7897	44	3459	178	1091.65020000000004	42
7897	45	2114	164	1253.89249999999993	29
7897	46	6434	162	290.019400000000019	38
7897	47	7002	93	1190.03449999999998	48
7897	48	1020	296	147.745699999999999	30
7897	49	7248	13	669.925500000000056	20
7897	50	3974	223	573.670100000000048	30
7897	51	5248	112	1166.20569999999998	18
7897	52	6043	184	1836.58850000000007	5
7897	53	8558	19	222.419499999999999	31
7897	54	875	163	1025.85100000000011	19
7897	55	9821	20	607.958499999999958	16
7897	56	2867	50	1828.44679999999994	12
7897	57	9466	13	1480.15159999999992	7
7897	58	9835	127	1207.6072999999999	1
7897	59	9160	113	506.149499999999989	14
7897	60	6228	255	1008.89480000000003	8
7897	61	6015	238	1723.44609999999989	11
7897	62	5831	296	1710.70890000000009	6
7897	63	1836	253	1787.45949999999993	17
7897	64	1909	290	1096.08120000000008	9
7897	65	3217	217	1917.97689999999989	8
7897	66	8455	180	409.505999999999972	6
7897	67	1981	97	828.281200000000013	42
7897	68	3816	132	1077.51729999999998	46
7897	69	5884	74	1694.81750000000011	12
7897	70	7337	40	1795.88809999999989	9
7897	71	1534	208	524.408999999999992	27
7897	72	1025	259	1155.97479999999996	26
7897	73	4961	143	1379.5951	16
7897	74	3727	5	1128.16059999999993	21
7897	75	770	45	1414.33040000000005	44
7897	76	9959	275	863.058499999999981	3
7897	77	6396	75	54.7702000000000027	11
7897	78	1378	23	143.051999999999992	3
7897	79	3065	104	1122.43689999999992	3
7897	80	1842	268	304.65870000000001	20
7898	1	5180	170	1163.97540000000004	33
7898	2	1005	144	217.41040000000001	43
7898	3	9463	188	1699.51880000000006	25
7898	4	4511	161	346.564200000000028	34
7898	5	5077	75	1119.67309999999998	28
7899	1	465	281	609.42470000000003	21
7899	2	9756	58	1525.0465999999999	39
7899	3	9457	228	470.516099999999994	41
7899	4	5371	274	1340.10079999999994	41
7899	5	9280	37	844.586300000000051	33
7899	6	752	81	1451.7059999999999	41
7899	7	7350	78	1859.7962	8
7899	8	14	192	1597.90949999999998	29
7899	9	897	274	1940.61590000000001	11
7899	10	7122	263	1184.68499999999995	28
7899	11	8963	101	749.909599999999955	17
7899	12	4054	184	543.13130000000001	36
7899	13	6928	177	348.038599999999974	18
7899	14	3889	232	828.700900000000047	3
7899	15	7686	214	488.603000000000009	28
7899	16	2133	130	919.933800000000019	9
7899	17	8109	186	1635.20650000000001	15
7899	18	9563	21	1933.5139999999999	15
7899	19	6871	222	721.918300000000045	32
7899	20	6812	253	1456.67959999999994	10
7899	21	5956	14	652.123199999999997	41
7899	22	158	276	274.530199999999979	22
7899	23	6361	66	173.571300000000008	5
7899	24	1463	187	1059.21029999999996	27
7899	25	7364	76	479.827999999999975	36
7899	26	7644	190	573.444499999999948	21
7899	27	2706	14	872.797900000000027	28
7899	28	9522	173	763.082599999999957	36
7899	29	9911	186	401.665099999999995	11
7899	30	2523	179	1402.88509999999997	10
7899	31	5380	107	753.823700000000031	25
7899	32	1319	104	611.643100000000004	45
7899	33	5501	139	145.273599999999988	19
7899	34	873	148	282.490599999999972	29
7899	35	3879	144	1655.50890000000004	21
7899	36	343	209	729.938099999999963	40
7899	37	3036	59	1459.58410000000003	23
7899	38	4128	216	1621.77590000000009	6
7899	39	8888	108	467.606699999999989	44
7899	40	3688	0	1187.05179999999996	33
7899	41	7687	290	1998.26109999999994	17
7899	42	2201	117	1632.53649999999993	7
7899	43	4465	261	969.615400000000022	48
7900	1	8224	66	1089.23489999999993	18
7900	2	9480	34	1217.78629999999998	6
7900	3	4489	46	1547.58930000000009	26
7900	4	3132	168	369.457299999999975	12
7900	5	694	277	509.879900000000021	26
7900	6	989	184	273.537800000000004	16
7900	7	5567	150	422.403200000000027	17
7900	8	3362	207	306.536900000000003	21
7900	9	8504	175	250.920700000000011	22
7900	10	3894	188	245.994599999999991	8
7900	11	104	16	1227.18550000000005	35
7900	12	2471	11	109.650599999999997	40
7900	13	2261	159	32.5951999999999984	11
7900	14	9328	214	1675.81259999999997	6
7900	15	3705	272	1699.95820000000003	49
7900	16	5399	42	1191.85269999999991	19
7900	17	1969	204	197.943700000000007	26
7900	18	1485	168	69.3623000000000047	39
7900	19	659	87	1632.56680000000006	2
7900	20	2602	120	1880.5139999999999	13
7900	21	3982	272	720.443200000000047	4
7900	22	4118	267	783.596199999999953	26
7900	23	586	138	1552.65969999999993	1
7900	24	1662	182	382.429899999999975	19
7900	25	3400	17	771.678300000000036	8
7900	26	580	162	598.410600000000045	9
7900	27	3242	287	1022.5566	25
7900	28	7818	69	1574.29469999999992	1
7900	29	267	114	1566.76340000000005	38
7900	30	2671	299	322.571799999999996	31
7900	31	302	108	1673.44589999999994	8
7900	32	6233	22	1550.8128999999999	9
7900	33	5382	272	1031.13850000000002	25
7900	34	6151	277	1876.69309999999996	40
7900	35	6838	60	1848.69309999999996	25
7900	36	1968	149	805.620800000000031	27
7900	37	2663	149	140.350099999999998	13
7900	38	2239	297	1080.53440000000001	9
7900	39	1058	88	1874.82780000000002	29
7900	40	5162	171	1626.55899999999997	22
7900	41	9751	39	1003.55859999999996	8
7900	42	5169	125	1598.48980000000006	26
7900	43	156	17	250.828300000000013	10
7900	44	8106	230	1644.14580000000001	46
7900	45	5453	165	1709.06660000000011	26
7900	46	8794	165	1719.30559999999991	36
7900	47	2507	84	219.548100000000005	10
7900	48	6248	33	74.097999999999999	47
7900	49	4337	193	1448.47420000000011	11
7900	50	6576	298	599.068700000000035	31
7900	51	6066	163	1553.32240000000002	1
7900	52	5145	23	1895.52410000000009	4
7900	53	7384	14	336.577099999999973	15
7900	54	7049	137	1147.6694	21
7901	1	9744	262	1237.15940000000001	21
7901	2	3851	1	1084.64249999999993	31
7901	3	4775	65	1487.36249999999995	41
7901	4	8901	24	558.065600000000018	21
7901	5	5188	64	1273.47219999999993	36
7901	6	6865	27	1299.78109999999992	31
7901	7	3599	295	1323.51379999999995	24
7901	8	7126	183	1196.88190000000009	49
7901	9	6592	299	1049.6409000000001	9
7901	10	6159	36	375.975799999999992	46
7901	11	7577	254	865.457700000000045	27
7901	12	9748	234	1591.33649999999989	24
7901	13	4022	225	343.437999999999988	6
7901	14	1728	188	1896.34899999999993	25
7901	15	7658	130	1711.78289999999993	37
7901	16	1816	64	437.189799999999991	3
7901	17	7205	198	1757.0924	22
7901	18	2959	281	1858.48919999999998	26
7901	19	7699	254	1788.73839999999996	14
7901	20	1079	274	1871.10459999999989	9
7901	21	8725	138	1671.93209999999999	42
7901	22	7348	209	462.173999999999978	39
7901	23	5073	169	864.041699999999992	44
7901	24	3077	27	358.148500000000013	28
7901	25	4791	241	1828.52260000000001	27
7901	26	3538	40	855.317800000000034	5
7901	27	3062	16	1533.8753999999999	28
7901	28	8318	126	1639.00600000000009	49
7901	29	1376	16	890.656399999999962	16
7901	30	1085	23	1411.77870000000007	46
7901	31	7540	81	1200.38169999999991	29
7901	32	4893	123	1501.31979999999999	27
7901	33	7498	113	1298.58760000000007	11
7901	34	3128	136	1608.27680000000009	37
7901	35	7101	83	1361.42499999999995	38
7901	36	8439	294	844.339500000000044	44
7901	37	3594	197	80.4339999999999975	8
7901	38	2511	208	737.703300000000013	25
7901	39	7587	280	646.121499999999969	18
7901	40	9744	281	598.324499999999944	1
7901	41	2946	139	1222.89120000000003	24
7901	42	2473	113	178.669999999999987	36
7901	43	9025	296	35.2083000000000013	31
7901	44	2600	283	281.833799999999997	16
7901	45	899	295	555.385499999999979	46
7901	46	4426	96	453.471499999999992	2
7901	47	3461	262	425.424300000000017	23
7901	48	9656	265	191.221100000000007	15
7901	49	6478	227	943.753600000000006	33
7901	50	8809	50	389.507900000000006	34
7901	51	2736	69	541.948200000000043	12
7901	52	1082	183	901.68100000000004	32
7901	53	1924	281	75.9565000000000055	29
7901	54	7873	204	1971.5027	41
7901	55	7184	167	25.532	24
7901	56	1857	107	172.128600000000006	4
7901	57	4300	201	1505.83369999999991	17
7901	58	466	48	1949.27150000000006	10
7901	59	2916	227	967.466499999999996	39
7901	60	274	217	1803.96849999999995	7
7901	61	4994	270	775.845299999999952	10
7901	62	4988	144	1804.29259999999999	48
7901	63	7476	199	735.183700000000044	7
7901	64	136	113	1202.38529999999992	37
7901	65	4622	62	76.7373999999999938	46
7901	66	9760	140	1483.14110000000005	19
7901	67	2191	85	178.801099999999991	25
7901	68	3681	58	1349.13429999999994	38
7901	69	3900	51	753.15319999999997	29
7901	70	2284	260	1497.86519999999996	18
7901	71	4296	49	1725.26970000000006	42
7901	72	8946	94	1415.61660000000006	19
7901	73	6680	4	807.757799999999975	8
7901	74	5928	208	432.821199999999976	45
7901	75	8814	233	574.671299999999974	30
7901	76	4326	279	400.336900000000014	18
7901	77	6630	123	1507.15730000000008	32
7901	78	2613	145	1268.06349999999998	16
7901	79	3148	225	729.920799999999986	2
7901	80	150	56	437.641200000000026	5
7901	81	514	146	1977.85130000000004	47
7901	82	3169	131	1982.8420000000001	47
7901	83	2964	38	47.1745000000000019	45
7901	84	8302	218	54.5187000000000026	25
7901	85	9071	100	923.557900000000018	39
7901	86	5002	43	1007.58540000000005	49
7901	87	6485	20	1805.85950000000003	48
7901	88	9497	74	790.720000000000027	20
7901	89	2301	187	1776.53340000000003	37
7902	1	1455	50	259.201900000000023	3
7902	2	3064	195	362.681500000000028	25
7902	3	3306	72	1633.94779999999992	42
7902	4	2807	167	877.51400000000001	43
7902	5	9327	132	1997.26990000000001	9
7902	6	2912	111	42.8836999999999975	41
7902	7	4013	3	821.010899999999992	26
7902	8	4530	74	453.26909999999998	15
7902	9	8924	25	1008.39260000000002	8
7902	10	9233	2	429.954600000000028	42
7902	11	8424	90	1096.95389999999998	20
7902	12	7903	184	990.115400000000022	27
7902	13	6776	23	264.777199999999993	21
7902	14	262	238	1260.84840000000008	32
7902	15	4075	79	1561.19309999999996	40
7902	16	1628	183	359.167500000000018	7
7902	17	5781	104	396.018199999999979	35
7902	18	2290	49	907.823899999999981	42
7902	19	5416	208	1570.6871000000001	11
7902	20	5510	271	247.961800000000011	1
7902	21	702	35	1492.7829999999999	48
7902	22	3835	124	1365.38210000000004	17
7902	23	6312	28	1289.76050000000009	31
7902	24	7450	268	758.764999999999986	9
7902	25	4775	243	640.916500000000042	39
7902	26	7780	15	1971.36750000000006	36
7902	27	360	49	985.443399999999997	24
7902	28	7064	126	188.968500000000006	33
7902	29	1412	74	341.797500000000014	38
7902	30	5587	184	100.740600000000001	36
7902	31	4955	26	1270.70029999999997	12
7902	32	2909	88	424.413400000000024	46
7902	33	8832	155	586.183599999999956	16
7902	34	8490	226	1891.96890000000008	38
7902	35	7305	58	1981.11490000000003	17
7902	36	27	112	937.973299999999995	42
7902	37	4585	180	341.511399999999981	26
7902	38	9311	221	1519.36410000000001	9
7902	39	1196	239	1587.61809999999991	15
7902	40	1196	6	512.703700000000026	25
7902	41	2007	76	774.643400000000042	25
7902	42	9625	52	1124.56140000000005	38
7902	43	7304	41	841.628400000000056	31
7902	44	5756	268	330.023399999999981	12
7902	45	7987	103	1590.7014999999999	23
7902	46	595	84	1903.94569999999999	31
7902	47	3144	52	1264.82320000000004	34
7902	48	722	164	198.130500000000012	43
7902	49	996	135	1028.3583000000001	46
7902	50	6904	31	1836.27569999999992	21
7902	51	3657	163	1166.04220000000009	4
7902	52	6355	141	1416.41229999999996	40
7902	53	8897	151	833.661899999999946	44
7902	54	7721	200	1424.71350000000007	7
7902	55	8072	169	1588.64139999999998	2
7902	56	4360	200	49.8896999999999977	43
7902	57	1064	266	1025.82069999999999	9
7902	58	3066	40	481.059599999999989	33
7902	59	4281	180	411.904299999999978	32
7902	60	8962	28	1118.6237000000001	12
7902	61	4909	40	485.589999999999975	10
7902	62	9081	172	1776.01279999999997	26
7902	63	8258	257	118.375100000000003	21
7902	64	4913	54	1417.88660000000004	41
7902	65	9207	206	609.363100000000031	15
7902	66	815	267	1141.49459999999999	22
7902	67	2939	19	1731.01909999999998	7
7902	68	7217	297	1822.29250000000002	1
7902	69	1928	48	53.401600000000002	38
7902	70	2164	70	1261.8913	28
7902	71	2016	298	1813.48039999999992	20
7902	72	5168	77	1280.15910000000008	19
7902	73	8214	183	1004.48919999999998	10
7902	74	1334	188	1586.10140000000001	43
7902	75	6522	272	934.713300000000004	35
7902	76	4063	134	1407.76990000000001	49
7902	77	84	210	1603.35069999999996	3
7902	78	5481	174	1737.73710000000005	35
7902	79	9723	276	442.877299999999991	30
7902	80	9150	62	33.1557000000000031	11
7902	81	3463	243	1278.90949999999998	3
7902	82	5895	218	498.964400000000012	15
7902	83	8130	297	160.638100000000009	47
7902	84	2703	149	1982.84590000000003	49
7902	85	8935	205	1913.7469000000001	37
7902	86	5957	157	1010.83209999999997	16
7902	87	1419	128	803.153699999999958	48
7902	88	8203	47	1282.36750000000006	49
7902	89	408	275	1455.97990000000004	28
7902	90	6948	70	1937.77909999999997	48
7903	1	3705	79	1323.42489999999998	34
7903	2	3470	281	55.5202999999999989	45
7903	3	2311	255	654.375800000000027	23
7903	4	6373	166	1938.51129999999989	18
7903	5	1904	176	942.504800000000046	7
7903	6	294	174	771.286600000000021	27
7904	1	586	204	1228.99090000000001	45
7904	2	8479	105	717.223100000000045	1
7904	3	693	28	1146.4049	36
7904	4	7924	113	504.481600000000014	27
7904	5	3654	0	573.508400000000051	5
7904	6	9902	91	936.572400000000016	49
7904	7	6163	218	711.448600000000056	28
7904	8	9904	19	1056.23170000000005	38
7904	9	2012	16	1196.10079999999994	10
7904	10	5579	165	290.206700000000012	34
7904	11	8158	126	1355.46379999999999	39
7904	12	4175	227	400.266200000000026	10
7904	13	1215	183	1111.58789999999999	14
7904	14	5388	257	755.783800000000042	19
7904	15	8406	76	1178.84830000000011	37
7904	16	6411	78	1047.0954999999999	43
7904	17	8454	159	1144.7337	6
7904	18	1155	227	525.005499999999984	26
7904	19	2419	224	1413.1268	13
7904	20	8636	221	1201.79019999999991	5
7904	21	5195	149	1864.97039999999993	35
7904	22	1287	282	1603.9665	44
7904	23	3792	202	235.036300000000011	33
7904	24	3681	67	80.6133999999999986	11
7904	25	8095	129	285.822900000000004	11
7904	26	8080	91	750.615599999999972	42
7904	27	9551	296	560.073399999999992	38
7904	28	903	79	563.568399999999997	47
7904	29	2317	22	1065.22669999999994	14
7905	1	2444	224	1561.23870000000011	45
7905	2	5349	110	1200.74970000000008	5
7905	3	2805	119	814.623100000000022	19
7905	4	2039	181	829.370499999999993	2
7905	5	1205	212	1632.18389999999999	2
7905	6	6921	54	1167.55109999999991	41
7905	7	7383	128	1631.71990000000005	15
7905	8	2947	1	1606.69219999999996	1
7905	9	4324	96	1627.65020000000004	6
7905	10	3430	139	1119.23859999999991	24
7905	11	3121	167	1419.13120000000004	48
7905	12	8020	139	1898.71350000000007	31
7905	13	3782	24	748.431799999999953	22
7905	14	4445	190	180.86869999999999	44
7905	15	2404	130	1065.22510000000011	38
7905	16	2411	166	1528.87290000000007	35
7905	17	1845	148	398.096099999999979	7
7905	18	7968	93	1497.96630000000005	16
7905	19	7961	10	1359.02579999999989	8
7905	20	3754	256	1492.51459999999997	25
7905	21	8950	185	1423.45350000000008	7
7905	22	7961	215	1232.45820000000003	8
7905	23	4797	223	1798.51960000000008	27
7905	24	7141	110	761.221400000000017	46
7905	25	3323	127	1374.05950000000007	49
7905	26	472	25	1196.36869999999999	6
7905	27	7913	289	485.351999999999975	20
7905	28	9095	28	1008.27080000000001	7
7905	29	3535	88	717.418099999999981	49
7905	30	2139	233	744.78430000000003	48
7905	31	709	113	538.995300000000043	11
7905	32	6388	269	1200.09789999999998	23
7905	33	6416	285	746.704200000000014	25
7905	34	2528	157	1934.18350000000009	40
7905	35	694	115	1480.09259999999995	26
7905	36	3428	176	123.630200000000002	22
7905	37	4294	132	100.569100000000006	12
7905	38	6826	126	1571.2965999999999	48
7905	39	4645	100	650.560899999999947	32
7905	40	8437	159	1241.48530000000005	37
7906	1	5105	161	1661.13940000000002	45
7906	2	2371	73	1248.73669999999993	24
7906	3	2298	137	1243.11930000000007	14
7906	4	3100	21	1117.18599999999992	43
7906	5	4228	220	1189.99229999999989	7
7906	6	4838	228	1367.30860000000007	3
7906	7	9210	76	1065.70319999999992	11
7906	8	6231	213	1252.00240000000008	12
7906	9	9146	271	1718.04860000000008	28
7906	10	4745	277	1385.08670000000006	30
7906	11	8115	43	296.556699999999978	14
7906	12	4128	149	1449.78410000000008	20
7906	13	7704	97	1251.85660000000007	28
7906	14	7242	155	1336.3442	28
7906	15	3042	74	1151.58930000000009	38
7906	16	2795	294	1417.48049999999989	44
7906	17	1783	167	1706.53790000000004	5
7906	18	5421	252	1551.08400000000006	40
7906	19	2487	288	472.094499999999982	5
7906	20	3576	53	329.232899999999972	9
7906	21	2667	105	1677.28410000000008	48
7906	22	64	203	1685.12069999999994	28
7906	23	4541	161	776.156399999999962	29
7906	24	7791	63	1152.24420000000009	39
7906	25	9388	66	769.234400000000051	20
7906	26	8816	187	1895.3927000000001	2
7906	27	340	290	93.3149999999999977	1
7906	28	3945	184	1453.1223	17
7906	29	4185	92	1058.51839999999993	2
7906	30	8698	255	963.437999999999988	34
7906	31	2692	110	1604.37149999999997	25
7906	32	5175	158	310.496500000000026	41
7906	33	8597	33	477.569999999999993	46
7906	34	580	80	56.3064999999999998	29
7906	35	4935	105	709.255300000000034	2
7906	36	4597	241	360.134700000000009	23
7906	37	3346	212	1573.97129999999993	28
7906	38	9306	123	1733.9371000000001	40
7906	39	305	239	385.21629999999999	42
7907	1	9936	217	1668.22659999999996	14
7907	2	360	240	1526.50700000000006	6
7907	3	6197	28	1603.41020000000003	13
7907	4	7857	278	475.662500000000023	28
7907	5	2990	151	1472.29649999999992	18
7907	6	3636	148	22.6000000000000014	37
7907	7	5210	189	275.697499999999991	26
7907	8	9632	180	1216.72109999999998	7
7907	9	1566	69	693.639800000000037	30
7907	10	874	12	1861.88180000000011	16
7907	11	7763	275	189.090000000000003	42
7907	12	8146	278	1363.1427000000001	1
7907	13	9328	248	1102.23530000000005	44
7907	14	3705	280	708.492399999999975	33
7907	15	7071	242	125.624799999999993	37
7907	16	8533	281	1738.28369999999995	28
7907	17	2551	198	1087.52569999999992	21
7907	18	3043	298	1567.25	32
7907	19	3220	243	652.451199999999972	5
7907	20	3370	80	1310.14920000000006	33
7907	21	7171	64	633.428700000000049	18
7907	22	2989	13	1077.78109999999992	45
7907	23	5101	222	1266.00919999999996	17
7907	24	3705	275	99.9026000000000067	24
7907	25	3305	102	1700.54469999999992	43
7907	26	7785	214	505.572200000000009	41
7907	27	2346	157	389.467199999999991	17
7907	28	781	156	1864.0598	16
7907	29	3042	40	285.406099999999981	18
7907	30	4153	256	1350.39030000000002	33
7907	31	2268	286	559.711000000000013	11
7907	32	7678	232	230.453399999999988	38
7907	33	6686	275	1536.17900000000009	25
7907	34	5300	96	379.027899999999988	3
7907	35	479	119	1328.64419999999996	16
7907	36	3314	283	1299.67740000000003	24
7907	37	6352	137	1223.86500000000001	16
7907	38	3934	65	1535.25600000000009	20
7907	39	730	90	856.664300000000026	16
7907	40	7611	231	969.599299999999971	18
7907	41	3525	39	287.540399999999977	37
7907	42	2652	203	501.346000000000004	24
7907	43	8005	225	921.900800000000004	34
7907	44	5722	210	1250.6563000000001	49
7907	45	5850	241	1181.97199999999998	20
7907	46	7601	10	1713.78620000000001	46
7907	47	6769	11	808.185899999999947	25
7907	48	5024	51	868.603399999999965	45
7907	49	1816	33	867.529099999999971	48
7907	50	1068	130	189.183600000000013	9
7907	51	1561	169	1786.85850000000005	9
7907	52	5714	188	1233.93540000000007	49
7907	53	7999	205	1845.42939999999999	24
7907	54	5172	22	786.173700000000053	27
7907	55	4230	29	668.793499999999995	30
7907	56	7992	151	700.702199999999948	25
7907	57	4624	149	1793.08200000000011	38
7907	58	6919	201	687.242399999999975	25
7907	59	1387	108	811.16459999999995	23
7907	60	4775	76	1501.93730000000005	41
7907	61	8791	116	902.255499999999984	12
7907	62	6776	216	1750.1389999999999	4
7907	63	9506	242	44.3175999999999988	20
7907	64	160	142	796.098799999999983	45
7907	65	3506	18	453.428499999999985	3
7907	66	4092	56	1370.49990000000003	16
7907	67	3226	76	45.4125999999999976	17
7907	68	7274	153	1636.15079999999989	9
7907	69	3992	103	869.142200000000003	28
7907	70	908	166	815.776500000000055	46
7907	71	8065	134	1276.3886	10
7907	72	2349	58	326.250800000000027	22
7907	73	9955	37	845.642000000000053	8
7907	74	6845	5	1602.43339999999989	45
7907	75	458	158	392.545099999999991	37
7907	76	405	277	1791.6751999999999	48
7907	77	5262	167	1125.79999999999995	27
7907	78	2154	79	1967.375	36
7907	79	1999	279	455.885100000000023	43
7907	80	301	17	1493.97160000000008	36
7907	81	5118	98	511.416099999999972	33
7907	82	189	280	1682.90519999999992	11
7907	83	4058	238	653.369800000000055	21
7907	84	2915	161	706.893299999999954	39
7907	85	8720	1	240.2971	37
7907	86	7699	273	1562.64200000000005	16
7907	87	9282	151	1863.83320000000003	49
7907	88	6436	224	496.942000000000007	34
7907	89	5884	151	1184.42440000000011	21
7907	90	9419	8	833.181100000000015	48
7907	91	4070	16	1267.98820000000001	6
7907	92	9444	116	1239.30600000000004	41
7907	93	4520	140	1055.2527	39
7907	94	5432	214	1630.76530000000002	26
7907	95	1407	70	857.548599999999965	1
7907	96	7925	81	326.394000000000005	33
7907	97	8473	240	131.318700000000007	6
7907	98	9412	281	390.268199999999979	38
7908	1	6616	39	817.377399999999966	18
7908	2	4473	113	421.481899999999996	19
7908	3	6824	118	775.638900000000035	32
7908	4	4652	185	494.889900000000011	22
7908	5	529	209	115.450199999999995	6
7908	6	5557	13	1283.98890000000006	45
7908	7	1623	163	1059.3438000000001	12
7908	8	407	88	1925.80870000000004	6
7908	9	3008	55	1405.46060000000011	32
7908	10	7056	269	526.316500000000019	8
7908	11	3624	101	513.95939999999996	45
7908	12	3485	292	1521.31179999999995	11
7908	13	9159	230	508.870799999999974	11
7908	14	1166	238	1715.32259999999997	22
7908	15	9899	64	91.3722999999999956	26
7908	16	428	292	179.664500000000004	5
7908	17	5361	71	517.726300000000037	28
7908	18	655	212	1470.09680000000003	38
7908	19	3365	108	936.53959999999995	5
7908	20	7299	181	1909.03320000000008	29
7908	21	8613	166	1005.26229999999998	6
7908	22	2024	52	179.718700000000013	23
7908	23	5298	14	1036.06719999999996	15
7908	24	1134	249	1947.25680000000011	33
7908	25	4456	44	1081.02040000000011	1
7908	26	1944	71	1631.77070000000003	17
7908	27	9949	171	1095.30909999999994	22
7908	28	7037	93	702.496899999999982	3
7908	29	1068	267	222.013100000000009	25
7908	30	4031	260	1887.27199999999993	47
7908	31	9029	199	1504.45910000000003	44
7908	32	6781	70	1066.9353000000001	39
7908	33	9662	84	1867.76610000000005	21
7908	34	3336	210	1809.03880000000004	44
7908	35	6811	184	836.035499999999956	27
7908	36	2767	124	340.683100000000024	43
7908	37	1991	42	1920.70399999999995	28
7908	38	987	278	1713.85159999999996	30
7908	39	9904	167	84.0865000000000009	47
7908	40	7238	141	891.422400000000039	12
7908	41	2852	84	313.622700000000009	45
7908	42	524	54	1621.96170000000006	1
7908	43	5725	158	388.149499999999989	13
7908	44	2230	18	1476.40259999999989	37
7908	45	5838	149	56.5153999999999996	35
7909	1	3788	237	380.309300000000007	36
7909	2	9098	242	733.063499999999976	9
7910	1	1455	110	234.621000000000009	38
7910	2	8183	195	467.718399999999974	2
7910	3	4790	77	1151.16589999999997	33
7910	4	1742	179	694.418900000000008	44
7910	5	3695	53	165.454900000000009	40
7910	6	7956	195	1054.9552000000001	34
7910	7	5645	291	177.648099999999999	13
7910	8	5807	81	1559.55150000000003	20
7910	9	5719	224	644.032000000000039	37
7910	10	5955	131	244.899000000000001	30
7910	11	7957	219	512.316799999999944	24
7910	12	9094	193	1575.99620000000004	17
7910	13	9761	135	559.114799999999946	37
7910	14	1762	72	1179.05749999999989	30
7910	15	9233	203	1360.1902	3
7910	16	6885	55	1166.84480000000008	7
7910	17	1572	227	343.549300000000017	33
7910	18	1281	218	1539.2530999999999	30
7910	19	8502	35	455.147899999999993	36
7910	20	3164	78	166.482499999999987	15
7910	21	7441	102	517.169800000000009	11
7910	22	5146	14	1637.93170000000009	10
7910	23	88	138	1880.56719999999996	7
7910	24	360	138	1802.85100000000011	9
7910	25	9211	137	30.3503000000000007	1
7910	26	5088	138	1794.89879999999994	41
7910	27	1556	278	1792.12869999999998	41
7910	28	8872	105	1006.31719999999996	12
7910	29	558	122	999.769599999999969	22
7910	30	710	186	896.659099999999967	14
7910	31	2310	189	1431.20010000000002	25
7910	32	2067	299	1444.0139999999999	25
7910	33	3837	274	307.754599999999982	40
7910	34	5711	262	1517.46839999999997	36
7910	35	525	237	88.7223000000000042	17
7911	1	8014	130	93.5926999999999936	23
7911	2	1922	82	756.894199999999955	28
7911	3	9560	96	237.889999999999986	38
7911	4	8838	262	1254.92910000000006	13
7911	5	2130	162	844.252500000000055	35
7912	1	2952	267	1136.52050000000008	45
7912	2	6747	272	161.339699999999993	28
7912	3	5600	247	610.267200000000003	28
7912	4	7098	215	277.638800000000003	39
7912	5	1349	295	361.466999999999985	4
7912	6	2126	9	1325.19149999999991	17
7912	7	1395	109	863.062900000000013	26
7912	8	4201	121	1410.41859999999997	43
7912	9	4843	19	291.145100000000014	46
7912	10	9942	233	884.223499999999945	35
7912	11	8362	62	486.619399999999985	7
7912	12	5660	95	321.782699999999977	31
7912	13	5133	61	784.269699999999943	34
7912	14	4455	145	41.6221000000000032	47
7912	15	9000	245	1007.36770000000001	37
7912	16	8939	210	1259.2974999999999	10
7912	17	8626	113	1507.48749999999995	38
7912	18	2017	5	1034.14120000000003	23
7912	19	5149	274	936.591599999999971	9
7912	20	3743	252	617.555299999999988	32
7912	21	6752	278	932.245199999999954	34
7912	22	4291	178	1213.17939999999999	30
7912	23	1527	71	660.392699999999991	36
7912	24	1458	125	1156.32559999999989	16
7912	25	1541	0	242.534600000000012	47
7912	26	7338	121	1664.69499999999994	4
7912	27	6603	141	1713.38699999999994	45
7912	28	3406	113	1418.88079999999991	44
7912	29	4711	115	774.102499999999964	6
7912	30	1137	121	47.1109999999999971	13
7912	31	6542	192	333.226099999999974	47
7912	32	4666	120	130.960299999999989	47
7912	33	9614	272	685.143000000000029	34
7912	34	5399	166	236.125799999999998	5
7912	35	5925	137	1077.76140000000009	32
7913	1	8785	245	479.704700000000003	10
7913	2	438	187	1300.58410000000003	11
7913	3	9944	164	927.523199999999974	39
7913	4	1779	240	1193.1126999999999	32
7913	5	542	51	128.470200000000006	6
7913	6	2632	252	1931.34349999999995	47
7913	7	6021	263	1877.73960000000011	24
7913	8	642	143	1615.1407999999999	29
7913	9	6922	65	1431.62789999999995	37
7913	10	8460	230	947.412599999999998	44
7913	11	86	17	1379.1126999999999	12
7913	12	6316	286	1218.9362000000001	6
7913	13	8710	199	30.9561999999999991	3
7913	14	8886	105	435.867099999999994	4
7913	15	9751	166	82.3682000000000016	27
7913	16	5595	132	903.909800000000018	46
7913	17	230	96	982.322099999999978	39
7913	18	3264	212	207.080600000000004	32
7913	19	3697	171	920.009400000000028	21
7913	20	3731	89	1225.81169999999997	48
7913	21	756	169	281.125099999999975	41
7913	22	9001	171	1104.64069999999992	6
7913	23	472	218	683.845199999999977	18
7913	24	9557	19	98.6441999999999979	29
7913	25	5786	209	361.174699999999973	41
7913	26	4760	284	1195.64570000000003	10
7913	27	3232	3	1360.96489999999994	40
7913	28	4303	89	1235.66290000000004	20
7913	29	5945	192	608.474000000000046	48
7913	30	5673	252	596.717599999999948	3
7913	31	2708	183	1630.3282999999999	38
7913	32	8236	293	887.454899999999952	16
7913	33	596	259	1750.07069999999999	5
7913	34	8481	286	101.209100000000007	22
7913	35	5045	70	401.914499999999975	18
7913	36	1993	202	114.875900000000001	17
7913	37	616	94	1762.0782999999999	46
7913	38	9506	260	1145.31240000000003	32
7913	39	9863	237	1736.97569999999996	6
7913	40	321	266	1570.85809999999992	9
7913	41	6421	78	275.805799999999977	19
7913	42	585	133	64.4692000000000007	36
7913	43	278	47	1591.59889999999996	17
7913	44	6251	135	262.905799999999999	8
7913	45	2055	271	321.954600000000028	15
7913	46	3125	31	529.657500000000027	21
7913	47	9377	71	222.23660000000001	36
7913	48	3444	99	763.951900000000023	40
7913	49	7853	269	136.463300000000004	18
7913	50	7508	6	72.3496999999999986	21
7913	51	6790	9	1620.39720000000011	41
7913	52	8143	67	1184.03109999999992	12
7913	53	6476	143	1156.33110000000011	18
7913	54	9968	170	1565.76620000000003	28
7913	55	871	230	459.0976	12
7913	56	971	90	78.2669000000000068	2
7914	1	5866	198	655.31230000000005	40
7914	2	1513	122	1643.0498	30
7914	3	1947	201	1567.33930000000009	24
7914	4	3344	149	1122.0628999999999	11
7914	5	9487	267	1563.51099999999997	14
7914	6	2890	187	311.079099999999983	43
7914	7	6810	230	355.322299999999984	4
7914	8	7004	88	985.139099999999985	37
7914	9	4430	288	432.779800000000023	14
7914	10	6818	66	408.133899999999983	14
7914	11	1390	251	163.696499999999986	31
7914	12	4377	130	1269.24639999999999	45
7914	13	4314	21	203.279300000000006	30
7914	14	6488	73	1969.10089999999991	2
7914	15	5960	279	585.653900000000021	49
7914	16	5434	83	1369.08169999999996	30
7914	17	7303	229	372.844600000000014	24
7914	18	949	30	208.065599999999989	19
7915	1	1039	203	1561.13059999999996	37
7915	2	3994	113	1796.28850000000011	34
7915	3	4114	278	550.008500000000026	23
7915	4	6504	276	665.147199999999998	30
7915	5	4935	3	1550.2222999999999	42
7915	6	862	109	1846.58629999999994	38
7915	7	3016	5	1301.46569999999997	9
7915	8	3880	195	1327.19010000000003	43
7915	9	3100	151	1417.99360000000001	19
7915	10	3254	56	396.778300000000002	45
7915	11	390	252	792.070299999999975	41
7915	12	2276	222	239.096499999999992	5
7915	13	4967	76	1083.82989999999995	23
7915	14	5961	246	136.650800000000004	33
7915	15	1535	130	1351.99810000000002	9
7915	16	6167	59	252.885600000000011	36
7915	17	3817	19	732.589500000000044	33
7915	18	2328	187	1594.86740000000009	42
7915	19	4604	116	1132.08699999999999	5
7915	20	1456	243	387.69380000000001	17
7915	21	4713	284	1413.85459999999989	9
7915	22	7703	270	589.860099999999989	39
7915	23	290	231	1603.29130000000009	44
7915	24	5963	66	326.052200000000028	2
7915	25	7675	294	678.84820000000002	30
7915	26	2728	10	1233.13000000000011	34
7915	27	6011	121	865.043499999999995	41
7915	28	1914	184	1238.97720000000004	31
7915	29	7550	243	1939.73890000000006	37
7915	30	2213	141	790.985699999999952	16
7915	31	4909	237	1160.88139999999999	26
7915	32	4901	103	22.1404999999999994	10
7915	33	3422	275	1836.49289999999996	24
7915	34	7004	204	938.941500000000019	41
7915	35	23	88	222.551899999999989	13
7915	36	1580	118	433.995400000000018	1
7915	37	7229	146	557.349799999999959	47
7915	38	6318	141	1358.02099999999996	34
7915	39	3990	19	282.898099999999999	45
7915	40	8106	250	1159.22150000000011	20
7915	41	4487	270	842.915300000000002	39
7915	42	9235	133	1773.45800000000008	24
7915	43	5830	181	1190.90640000000008	19
7915	44	7632	270	1788.2023999999999	30
7915	45	2277	132	1959.79729999999995	49
7915	46	8105	148	1291.21229999999991	3
7915	47	8117	92	1924.17020000000002	16
7915	48	6248	255	1949.11729999999989	26
7915	49	4103	113	632.237499999999955	46
7915	50	4172	234	614.019499999999994	4
7915	51	9392	296	1922.03340000000003	28
7915	52	7966	275	1324.11480000000006	10
7915	53	9949	108	1641.98170000000005	29
7915	54	5241	195	1738.95370000000003	49
7915	55	2075	61	1194.23829999999998	31
7915	56	5380	64	413.964800000000025	36
7915	57	2911	154	205.382599999999996	12
7915	58	8543	32	611.113200000000006	35
7915	59	3027	156	483.014999999999986	22
7915	60	9694	48	1147.0489	36
7915	61	7003	86	1707.69609999999989	23
7915	62	5564	57	1215.39239999999995	41
7915	63	1456	196	1781.94800000000009	11
7915	64	3291	3	1603.99900000000002	13
7915	65	1631	223	57.5523000000000025	26
7915	66	2657	153	838.639499999999998	2
7915	67	3947	133	1393.59210000000007	35
7915	68	1921	0	1248.2364	22
7915	69	9203	250	109.597099999999998	46
7915	70	4680	33	1033.47569999999996	29
7915	71	1515	61	1173.56279999999992	43
7915	72	2845	195	1479.57449999999994	2
7915	73	7302	111	113.316299999999998	45
7916	1	3390	199	422.916499999999985	30
7916	2	3847	187	716.639499999999998	21
7917	1	8688	294	1716.6386	22
7917	2	6701	231	87.5892000000000053	46
7917	3	8275	87	304.821199999999976	13
7917	4	1067	213	1196.47620000000006	35
7917	5	9231	4	1500.45640000000003	40
7917	6	4554	171	509.875099999999975	31
7917	7	3438	197	90.8645000000000067	35
7917	8	9536	204	22.4000999999999983	49
7917	9	1845	192	1063.33969999999999	17
7917	10	5728	176	155.176099999999991	13
7917	11	4045	59	1299.51029999999992	5
7917	12	2007	104	1682.07179999999994	5
7917	13	535	105	402.2577	29
7917	14	7916	263	241.430900000000008	33
7917	15	7209	202	482.074000000000012	34
7917	16	4914	18	957.859299999999962	43
7917	17	4099	45	446.968099999999993	47
7917	18	8974	184	1317.51289999999995	34
7917	19	5152	191	1951.03549999999996	16
7917	20	2720	129	1390.13100000000009	40
7917	21	743	18	1695.29189999999994	14
7917	22	3221	70	1576.42100000000005	13
7917	23	9631	61	859.005700000000047	15
7917	24	6075	209	1135.49970000000008	21
7917	25	5736	160	1355.62899999999991	1
7917	26	4257	148	1223.66159999999991	21
7917	27	5908	45	411.245600000000024	40
7917	28	5293	269	1004.60209999999995	39
7917	29	1059	111	1136.78089999999997	26
7917	30	9115	268	1676.49209999999994	33
7917	31	4409	56	1388.15349999999989	46
7917	32	6186	40	470.254200000000026	7
7917	33	932	172	279.18549999999999	21
7917	34	2460	54	1022.85479999999995	27
7917	35	1794	87	356.228200000000015	16
7917	36	63	122	420.844100000000026	49
7917	37	3254	217	661.658800000000042	4
7917	38	5686	286	1821.9511	1
7917	39	9100	255	384.192700000000002	32
7918	1	251	86	113.920699999999997	2
7918	2	7057	82	1188.5139999999999	5
7918	3	4503	252	529.282000000000039	29
7918	4	9123	257	1575.57210000000009	27
7918	5	9039	136	327.907800000000009	32
7918	6	1715	100	1516.60079999999994	2
7918	7	4538	216	1231.97679999999991	36
7918	8	4920	203	741.91459999999995	7
7918	9	8937	146	488.622099999999989	35
7918	10	3899	210	1131.25949999999989	21
7918	11	2930	121	1596.64699999999993	21
7918	12	292	224	1533.67489999999998	39
7918	13	3942	59	624.561000000000035	28
7918	14	9729	81	1936.54970000000003	39
7918	15	4896	140	203.114399999999989	12
7918	16	4088	257	814.658500000000004	33
7918	17	95	16	103.940799999999996	14
7918	18	4292	227	1361.99409999999989	45
7918	19	648	101	352.05540000000002	42
7918	20	6639	214	1557.28539999999998	26
7918	21	5881	78	1973.52919999999995	27
7918	22	8262	20	1856.18849999999998	22
7918	23	7621	111	1158.4378999999999	47
7918	24	9005	129	1570.58359999999993	28
7918	25	9216	181	1652.78839999999991	44
7918	26	2435	29	1238.90180000000009	16
7918	27	3080	21	1743.09930000000008	45
7918	28	8411	251	284.106200000000001	49
7918	29	6429	217	756.768900000000031	32
7918	30	9222	16	1432.35979999999995	33
7918	31	259	110	324.594400000000007	3
7918	32	1312	197	1987.69609999999989	45
7918	33	6083	283	1938.41650000000004	30
7918	34	1870	52	1061.4985999999999	21
7918	35	5290	238	1546.7373	7
7918	36	2290	32	670.747399999999971	46
7918	37	7270	44	473.449000000000012	1
7918	38	8919	252	1809.31979999999999	26
7918	39	9066	23	1768.73479999999995	1
7918	40	5103	148	1986.49759999999992	28
7918	41	7841	39	1289.04430000000002	14
7918	42	5697	243	586.642200000000003	21
7918	43	2216	117	706.092800000000011	43
7918	44	9903	61	135.542399999999986	29
7918	45	7143	71	545.222600000000057	34
7918	46	9569	0	105.153400000000005	3
7918	47	7613	79	1225.80619999999999	3
7918	48	6151	269	1762.22299999999996	10
7918	49	2006	261	1584.26440000000002	42
7918	50	1202	133	1344.44010000000003	27
7918	51	2605	272	1979.07079999999996	48
7918	52	9011	259	702.530499999999961	25
7918	53	354	166	1345.71730000000002	41
7919	1	2812	292	1799.04019999999991	29
7919	2	39	196	1002.72900000000004	6
7920	1	8650	287	590.497499999999945	32
7920	2	202	19	666.238799999999969	21
7920	3	7436	133	1536.36470000000008	2
7920	4	8806	22	1762.83279999999991	2
7920	5	6047	131	1144.73260000000005	10
7920	6	2687	246	1250.88660000000004	26
7920	7	4386	120	1244.57590000000005	14
7920	8	9395	21	485.847800000000007	32
7920	9	2110	72	1320.4674	15
7920	10	1065	67	1503.03559999999993	37
7920	11	6235	205	1686.0648000000001	41
7920	12	8498	77	1317.5489	28
7920	13	6879	283	611.746300000000019	49
7920	14	9975	220	646.938200000000052	41
7920	15	1403	91	650.005400000000009	38
7921	1	1381	115	597.989299999999957	41
7921	2	9712	123	593.276200000000017	9
7921	3	7034	65	569.819499999999948	41
7921	4	6253	209	1184.69299999999998	31
7921	5	6445	19	1130.10580000000004	48
7921	6	775	23	1711.15129999999999	6
7921	7	1491	154	1972.7482	32
7921	8	9865	142	426.83499999999998	29
7921	9	3925	122	1492.3302000000001	10
7921	10	5186	185	780.97059999999999	39
7921	11	946	125	441.802599999999984	11
7921	12	2332	112	91.8759000000000015	10
7921	13	5143	175	313.062400000000025	4
7921	14	7691	183	784.379699999999957	21
7921	15	5789	253	1927.96589999999992	38
7921	16	4365	75	851.752600000000029	35
7921	17	409	27	1470.96149999999989	48
7921	18	6596	116	194.617400000000004	41
7921	19	1723	62	1486.59660000000008	2
7921	20	3946	83	1750.28440000000001	33
7921	21	5390	39	938.673999999999978	43
7921	22	2809	42	923.542699999999968	6
7921	23	8557	187	1569.02530000000002	10
7921	24	5076	107	565.821299999999951	29
7921	25	8750	167	222.571899999999999	33
7921	26	7319	48	1875.60100000000011	18
7921	27	7230	225	1165.0308	43
7921	28	3689	208	1592.23939999999993	8
7921	29	1893	254	1514.51199999999994	27
7921	30	2141	156	669.544999999999959	43
7921	31	1971	15	1662.95080000000007	29
7921	32	1923	293	1854.57349999999997	37
7921	33	2390	227	681.63779999999997	27
7921	34	7615	121	478.575400000000002	2
7921	35	745	126	860.774199999999951	21
7921	36	8210	179	240.655399999999986	15
7921	37	9862	14	304.763699999999972	7
7921	38	1874	37	1808.15419999999995	14
7921	39	9639	213	1651.48360000000002	35
7921	40	7398	220	1783.97939999999994	4
7921	41	9309	174	303.258800000000008	1
7921	42	8056	41	594.271600000000035	32
7921	43	4011	30	564.03589999999997	19
7921	44	1154	109	187.99969999999999	44
7921	45	2344	270	1897.71810000000005	2
7921	46	4050	291	1191.83760000000007	24
7921	47	3738	35	343.05619999999999	9
7921	48	1349	252	1057.00520000000006	46
7921	49	334	137	1784.22409999999991	2
7921	50	3616	44	1149.83339999999998	7
7921	51	1137	228	1271.33130000000006	43
7921	52	5042	73	1219.32459999999992	8
7921	53	7501	185	745.549099999999953	49
7921	54	7852	225	1893.34529999999995	36
7921	55	1471	278	587.181600000000003	10
7921	56	6639	21	1125.3592000000001	25
7921	57	5349	277	1263.7793999999999	31
7921	58	7158	89	1194.68249999999989	33
7921	59	2521	128	1786.548	7
7921	60	7848	298	504.025300000000016	17
7921	61	2635	175	118.229600000000005	44
7921	62	2415	176	336.57650000000001	16
7921	63	3514	43	147.081999999999994	44
7921	64	7537	12	1935.70869999999991	19
7921	65	3240	275	1388.29809999999998	7
7921	66	4920	220	1181.13550000000009	18
7921	67	361	244	499.588799999999992	21
7921	68	8793	246	1103.00250000000005	28
7921	69	1619	256	755.138000000000034	30
7921	70	1398	119	1233.89830000000006	7
7921	71	7411	115	1927.71669999999995	11
7921	72	8263	2	1165.32189999999991	3
7921	73	2587	218	647.624199999999973	40
7921	74	5222	90	1249.77260000000001	33
7921	75	7730	58	1907.22450000000003	10
7921	76	5136	30	511.408799999999985	45
7921	77	8114	289	1242.3904	1
7921	78	8817	37	151.346800000000002	38
7921	79	3103	78	364.490099999999984	39
7921	80	5561	144	392.172199999999975	47
7921	81	9746	79	1658.62329999999997	48
7921	82	836	278	1031.0483999999999	10
7921	83	849	104	375.654299999999978	39
7921	84	5950	89	1459.56500000000005	34
7921	85	7027	154	769.483200000000011	35
7921	86	4573	277	1181.79299999999989	15
7922	1	3590	160	169.225799999999992	4
7922	2	8108	152	483.072000000000003	30
7922	3	1941	140	1138.19460000000004	4
7922	4	242	196	1036.28919999999994	23
7922	5	8771	160	1006.87030000000004	28
7922	6	7836	157	1322.20389999999998	18
7922	7	9499	191	1484.37429999999995	11
7922	8	7088	96	1832.86920000000009	8
7922	9	5060	244	612.365000000000009	33
7922	10	1925	196	1923.82339999999999	31
7922	11	338	295	737.517600000000016	18
7922	12	8801	90	1867.17900000000009	22
7922	13	6662	72	1864.09830000000011	49
7922	14	5566	127	262.917500000000018	44
7922	15	8867	34	1380.92969999999991	19
7922	16	4332	238	121.535399999999996	30
7922	17	1767	279	346.773399999999981	23
7922	18	578	126	1712.23559999999998	24
7922	19	3686	193	641.594500000000039	22
7922	20	7858	188	1629.21170000000006	40
7922	21	8467	98	1697.83400000000006	27
7922	22	4151	245	559.503299999999967	33
7922	23	4459	71	1396.09500000000003	35
7922	24	2914	112	456.910599999999988	18
7922	25	1908	134	399.190400000000011	15
7922	26	3352	120	1598.14630000000011	47
7922	27	1974	159	1674.12889999999993	22
7922	28	4734	256	1331.82050000000004	1
7922	29	7693	11	1653.76690000000008	28
7922	30	7353	167	1047.77070000000003	33
7922	31	6329	285	217.426799999999986	14
7922	32	7300	155	848.580199999999991	5
7922	33	9612	212	876.822400000000016	10
7922	34	8543	211	362.655700000000024	21
7922	35	9969	158	1692.12580000000003	37
7922	36	8886	120	1567.6404	5
7922	37	5998	197	529.463499999999954	26
7922	38	5316	242	1746.03680000000008	16
7922	39	8444	238	431.081099999999992	26
7922	40	7286	219	1923.02929999999992	36
7922	41	3163	152	1729.42800000000011	44
7922	42	8236	112	1838.52809999999999	31
7922	43	4500	66	549.648400000000038	15
7922	44	530	296	501.010199999999998	19
7922	45	6886	69	1245.9532999999999	40
7922	46	366	258	1740.8309999999999	23
7922	47	248	10	1428.01990000000001	26
7922	48	6135	35	1455.85200000000009	25
7922	49	1108	23	1772.09690000000001	18
7922	50	9840	156	1670.57179999999994	29
7922	51	7840	249	1890.41210000000001	22
7922	52	1186	197	457.889200000000017	12
7922	53	6552	273	215.803899999999999	36
7922	54	6296	21	354.190200000000004	20
7922	55	9439	223	454.275599999999997	20
7922	56	9757	64	381.058499999999981	38
7923	1	6273	13	1487.75800000000004	21
7923	2	5091	115	1862.17039999999997	24
7923	3	1457	88	567.42489999999998	29
7923	4	6353	146	1326.2052000000001	43
7923	5	9928	40	679.86099999999999	15
7923	6	7882	294	1242.2965999999999	47
7923	7	7343	107	1683.6241	27
7923	8	786	79	828.846199999999953	37
7923	9	2641	292	1318.2820999999999	42
7923	10	4973	24	211.0137	40
7923	11	7324	234	501.465700000000027	20
7923	12	1311	69	647.544099999999958	14
7923	13	4341	36	818.531700000000001	2
7923	14	9263	94	1671.68239999999992	32
7924	1	4199	109	1813.50109999999995	7
7924	2	2383	104	1946.3771999999999	37
7924	3	5733	251	981.06759999999997	26
7924	4	2206	81	712.540100000000052	28
7924	5	2368	295	947.999699999999962	35
7924	6	3703	123	400.231699999999989	8
7924	7	4307	259	1801.45610000000011	25
7924	8	3046	134	1181.14450000000011	23
7924	9	111	6	999.594200000000001	26
7924	10	3514	191	1215.15159999999992	6
7924	11	2649	44	891.988200000000006	19
7924	12	6993	144	1491.67489999999998	5
7924	13	7302	27	527.330199999999991	19
7924	14	2772	34	965.802199999999971	44
7924	15	8256	202	359.911000000000001	37
7924	16	61	110	1982.36500000000001	33
7924	17	7230	71	1403.58519999999999	12
7924	18	614	18	1474.38290000000006	43
7924	19	1473	186	1234.87200000000007	18
7924	20	3926	282	1726.08979999999997	22
7924	21	7625	284	864.947999999999979	15
7924	22	1204	197	828.332199999999943	21
7924	23	2348	205	701.75789999999995	10
7924	24	9897	119	840.367399999999975	39
7925	1	1172	20	1432.76939999999991	7
7925	2	839	280	917.256700000000023	23
7925	3	3303	240	655.109699999999975	29
7925	4	1921	298	1962.1878999999999	11
7925	5	7116	110	1186.83169999999996	3
7925	6	8691	42	1933.68020000000001	31
7925	7	7826	162	1794.11429999999996	5
7925	8	5137	131	1670.27299999999991	48
7925	9	6432	163	738.67960000000005	38
7925	10	8817	219	136.97999999999999	31
7925	11	6	279	819.614400000000046	30
7925	12	8311	56	1567.13210000000004	36
7925	13	3558	195	1232.98749999999995	42
7925	14	4778	77	263.698599999999999	10
7925	15	4408	78	887.628199999999993	6
7925	16	4662	276	1104.66830000000004	49
7925	17	6472	211	1994.60220000000004	9
7925	18	7467	125	1084.57639999999992	42
7925	19	375	169	1713.55160000000001	31
7925	20	7758	22	1969.62760000000003	21
7925	21	251	61	1548.69669999999996	35
7925	22	2071	162	561.34190000000001	22
7925	23	260	176	1013.3175	21
7925	24	1702	31	1573.96810000000005	33
7925	25	4566	186	893.852499999999964	21
7925	26	2786	44	1515.10719999999992	11
7925	27	6747	229	990.577999999999975	29
7925	28	5083	128	1493.62950000000001	41
7925	29	9778	210	1547.29009999999994	9
7925	30	3217	218	96.7952999999999975	39
7925	31	8127	51	976.822900000000004	49
7925	32	5598	216	166.183099999999996	19
7925	33	5610	190	1432.32600000000002	27
7925	34	9271	246	256.045599999999979	42
7925	35	5496	101	1495.40349999999989	28
7925	36	3141	280	756.583899999999971	15
7925	37	8631	229	181.34729999999999	31
7925	38	8558	154	810.220299999999952	3
7925	39	8559	85	1577.92840000000001	11
7925	40	7246	297	838.522100000000023	40
7925	41	4886	93	1569.48970000000008	20
7925	42	4008	14	911.871999999999957	37
7925	43	3559	2	1317.33649999999989	21
7925	44	8557	202	494.032300000000021	41
7925	45	9088	271	360.065400000000011	30
7925	46	3824	208	454.200199999999995	15
7925	47	7409	105	1974.65969999999993	43
7925	48	3144	250	836.379800000000046	22
7925	49	1638	126	1878.14519999999993	3
7925	50	1191	156	646.681900000000041	41
7925	51	2667	51	1720.74260000000004	17
7925	52	7947	221	1368.32819999999992	48
7925	53	8174	199	1838.7355	31
7925	54	9128	176	998.605699999999956	35
7925	55	1491	142	1598.26909999999998	46
7926	1	562	211	1688.69100000000003	2
7926	2	9660	255	1514.0476000000001	21
7926	3	9438	136	539.033300000000054	11
7926	4	8910	39	178.580399999999997	27
7926	5	1612	220	103.169200000000004	33
7926	6	9354	13	1442.02669999999989	4
7926	7	3783	221	691.753199999999993	6
7926	8	3278	91	1009.03660000000002	7
7926	9	468	211	1612.89580000000001	6
7926	10	9596	92	59.5546000000000006	8
7926	11	9048	224	159.742400000000004	41
7926	12	4635	295	757.979400000000055	38
7926	13	9327	138	678.529099999999971	48
7926	14	7532	156	1688.61079999999993	15
7926	15	6906	76	274.373699999999985	9
7926	16	4364	116	1651.98980000000006	3
7926	17	8340	102	154.428699999999992	25
7926	18	8594	92	105.681100000000001	31
7926	19	3657	283	1475.01530000000002	48
7926	20	6252	26	1667.30479999999989	19
7926	21	3130	298	383.382799999999975	45
7926	22	9561	167	1496.2804000000001	26
7926	23	528	142	1763.48139999999989	44
7926	24	1947	30	1335.11819999999989	1
7926	25	9898	15	817.887500000000045	6
7926	26	8493	14	539.676500000000033	11
7926	27	1457	297	1414.14969999999994	33
7926	28	2827	2	225.523400000000009	40
7926	29	5658	157	327.477199999999982	42
7926	30	2312	136	902.971099999999979	33
7926	31	138	251	341.754200000000026	26
7926	32	3496	79	1630.16049999999996	9
7926	33	7899	154	1742.44280000000003	6
7926	34	4994	70	1965.22640000000001	9
7926	35	4333	71	1502.98610000000008	42
7926	36	2206	11	1786.64679999999998	29
7926	37	6834	4	1199.21980000000008	40
7926	38	60	132	1373.65229999999997	23
7926	39	9554	46	383.457699999999988	18
7926	40	2920	270	657.536299999999983	36
7926	41	7582	38	1874.19460000000004	38
7926	42	2654	44	699.525999999999954	28
7927	1	7570	75	1065.22170000000006	34
7927	2	5112	298	1333.53629999999998	1
7927	3	7475	30	432.247700000000009	7
7927	4	4774	32	1877.72450000000003	19
7927	5	5141	292	685.52940000000001	6
7927	6	9930	73	795.270399999999995	41
7927	7	4198	109	1044.79940000000011	45
7927	8	6772	257	792.594000000000051	1
7927	9	7006	293	1313.8306	27
7927	10	1338	141	1423.92599999999993	23
7927	11	8008	282	685.315299999999979	3
7927	12	4641	202	1976.49919999999997	31
7927	13	4928	113	829.453200000000038	6
7927	14	6514	185	536.559799999999996	40
7927	15	5437	3	875.297199999999975	24
7927	16	4675	284	959.181299999999965	34
7927	17	769	5	566.441900000000032	9
7927	18	8330	46	643.164099999999962	12
7927	19	7842	132	1006.35879999999997	27
7927	20	2110	153	720.499699999999962	26
7927	21	2320	40	1416.36989999999992	15
7927	22	4697	58	135.972000000000008	1
7927	23	4898	43	845.886399999999981	6
7927	24	5433	115	164.883700000000005	9
7927	25	698	154	743.265700000000038	13
7927	26	1241	259	222.983399999999989	4
7927	27	3735	166	770.325600000000009	41
7927	28	9422	42	1134.77559999999994	42
7927	29	9931	96	1337.69630000000006	20
7927	30	1124	79	1426.99679999999989	27
7927	31	8746	219	1885.54870000000005	28
7927	32	8456	164	1415.33369999999991	15
7927	33	8278	186	1505.32989999999995	41
7927	34	424	234	1251.61809999999991	40
7927	35	5509	146	898.375099999999975	2
7927	36	2046	159	1111.65470000000005	7
7927	37	8510	164	1518.7204999999999	10
7927	38	603	261	222.306900000000013	23
7927	39	4518	114	1719.1554000000001	16
7927	40	9652	258	1179.09969999999998	15
7927	41	3490	253	138.413499999999999	12
7927	42	9115	243	1519.22379999999998	46
7927	43	6964	227	788.190200000000004	8
7927	44	1432	159	697.338300000000004	44
7927	45	1472	7	1971.65609999999992	7
7927	46	2154	2	156.450999999999993	14
7927	47	4590	190	1420.97749999999996	15
7927	48	9799	264	1294.07690000000002	41
7927	49	135	220	1800.59210000000007	22
7927	50	8265	13	835.944899999999961	33
7927	51	175	158	279.697900000000004	38
7927	52	4767	27	509.970899999999972	17
7927	53	103	205	492.156200000000013	40
7927	54	2949	195	354.649400000000014	4
7927	55	886	40	1136.26299999999992	17
7927	56	1638	237	1561.0012999999999	35
7927	57	6196	164	1933.49209999999994	15
7927	58	6429	44	1801.05690000000004	47
7927	59	2178	94	1336.9063000000001	43
7927	60	8850	140	831.079200000000014	48
7927	61	6782	187	1316.98000000000002	28
7927	62	4946	186	1084.34690000000001	7
7927	63	3849	152	848.935600000000022	26
7927	64	206	93	1610.68239999999992	25
7927	65	7036	263	401.829799999999977	37
7927	66	4736	31	599.012500000000045	11
7927	67	550	224	636.770099999999957	1
7927	68	7472	46	753.520800000000008	45
7927	69	7954	222	1488.21000000000004	41
7927	70	9772	174	290.042300000000012	47
7927	71	4049	171	376.733400000000017	15
7927	72	2848	197	449.330199999999991	12
7927	73	8105	275	1970.673	3
7927	74	9345	209	1678.18470000000002	8
7927	75	8549	103	730.061500000000024	18
7927	76	9329	60	1504.80790000000002	30
7927	77	5165	296	1916.62650000000008	28
7927	78	8779	114	526.309700000000021	30
7927	79	2547	138	476.076300000000003	7
7927	80	9202	182	1651.8252	13
7927	81	1515	198	986.268100000000004	16
7927	82	1575	189	1058.61239999999998	29
7927	83	8894	38	194.502499999999998	34
7927	84	1916	52	1838.0773999999999	40
7927	85	8548	62	1822.66399999999999	45
7927	86	943	87	1102.92840000000001	27
7927	87	7332	24	1564.81960000000004	48
7927	88	7131	3	865.091400000000021	37
7927	89	5468	137	311.505999999999972	2
7927	90	269	7	1390.50870000000009	21
7927	91	90	152	1962.00009999999997	45
7927	92	4444	137	636.549600000000055	35
7927	93	639	91	874.591999999999985	40
7927	94	9294	91	1899.82349999999997	10
7927	95	1925	166	459.308400000000006	35
7927	96	1045	79	801.508500000000026	19
7927	97	7811	78	566.66579999999999	24
7927	98	3533	64	389.370600000000024	22
7927	99	3881	253	788.468700000000013	12
7928	1	843	108	272.560699999999997	48
7928	2	1819	109	1055.6110000000001	6
7928	3	749	207	1518.78559999999993	7
7928	4	3645	30	1194.2992999999999	47
7928	5	3317	233	924.184200000000033	30
7928	6	4120	169	540.619100000000003	11
7928	7	1527	60	148.117999999999995	38
7928	8	5323	65	569.621499999999969	42
7929	1	1835	238	192.465800000000002	33
7929	2	847	155	1372.89750000000004	1
7929	3	2415	73	638.358399999999961	23
7929	4	5160	79	1486.30729999999994	8
7929	5	9168	178	292.978999999999985	35
7929	6	8359	128	1470.54029999999989	9
7929	7	1133	219	1060.63419999999996	3
7929	8	949	40	1095.30420000000004	24
7929	9	2040	90	1499.62429999999995	1
7929	10	3821	225	1800.05250000000001	35
7929	11	6226	232	1535.44650000000001	44
7929	12	9547	44	1566.49639999999999	10
7929	13	9891	191	1986.05300000000011	12
7929	14	4942	203	498.619399999999985	32
7929	15	1632	32	1505.91519999999991	19
7929	16	2001	58	162.509800000000013	23
7929	17	102	26	571.172699999999963	18
7929	18	8793	291	120.686700000000002	12
7929	19	4915	106	377.792700000000025	15
7929	20	8854	292	297.060799999999972	45
7929	21	5243	55	80.2844000000000051	31
7929	22	9424	139	996.691299999999956	9
7929	23	7344	203	825.960599999999999	1
7929	24	4983	155	1931.5299	17
7929	25	6684	119	309.690800000000024	25
7929	26	6669	159	606.835000000000036	4
7929	27	8793	282	1057.48820000000001	40
7929	28	8284	207	1355.6422	24
7929	29	537	79	193.439699999999988	10
7929	30	8218	287	1261.39750000000004	6
7929	31	1132	274	1749.25469999999996	8
7929	32	6340	174	196.977599999999995	35
7930	1	5775	188	1950.36130000000003	7
7930	2	6810	159	1874.03469999999993	9
7930	3	9720	156	899.302400000000034	1
7930	4	8319	156	840.607099999999946	9
7930	5	4684	70	240.496700000000004	20
7930	6	307	267	630.401100000000042	22
7930	7	2004	108	1015.83079999999995	14
7930	8	412	143	726.721700000000055	47
7930	9	3647	260	1118.77269999999999	13
7930	10	4670	19	1783.87139999999999	43
7930	11	2861	6	926.089600000000019	39
7930	12	6484	110	732.564399999999978	13
7930	13	2931	97	1362.37830000000008	9
7930	14	7767	266	1451.21430000000009	23
7930	15	4254	213	761.753500000000031	38
7930	16	7662	55	477.754300000000001	12
7930	17	6447	128	927.858100000000036	38
7930	18	3998	273	1330.14290000000005	28
7930	19	7448	22	1504.98289999999997	10
7930	20	5019	133	1130.71229999999991	42
7930	21	31	172	740.144300000000044	1
7930	22	1909	150	1849.53289999999993	49
7930	23	2933	258	917.325600000000009	7
7930	24	238	67	1450.05870000000004	20
7930	25	4542	144	1826.53359999999998	30
7930	26	8089	174	1714.3744999999999	28
7930	27	268	114	1509.02420000000006	12
7930	28	271	208	1206.42110000000002	12
7930	29	6873	133	1124.39409999999998	27
7930	30	9036	197	469.781000000000006	10
7930	31	8047	84	1669.29639999999995	9
7930	32	2845	61	1530.36310000000003	31
7930	33	3007	45	558.513400000000047	47
7930	34	7615	106	599.519900000000007	26
7930	35	290	40	267.950400000000002	43
7930	36	1986	67	181.839300000000009	25
7930	37	3960	16	691.869400000000041	7
7930	38	6586	72	713.026100000000042	41
7930	39	4820	139	859.108200000000011	10
7930	40	861	11	378.781000000000006	40
7930	41	6214	191	1160.65779999999995	5
7930	42	8241	153	657.663599999999974	44
7930	43	3078	278	101.589299999999994	45
7930	44	7954	264	1610.97409999999991	9
7930	45	8279	286	1716.8895	30
7930	46	7221	249	522.865800000000036	29
7930	47	2706	132	1744.79299999999989	29
7930	48	8819	280	1382.09879999999998	36
7930	49	9693	162	1162.92419999999993	7
7930	50	786	9	1794.2319	41
7930	51	7205	162	693.892100000000028	7
7930	52	1727	93	1442.3882000000001	47
7930	53	2872	113	860.64530000000002	46
7930	54	2986	56	735.83280000000002	20
7930	55	6845	100	1536.50759999999991	40
7930	56	389	161	1782.1099999999999	48
7930	57	9469	278	246.9529	3
7930	58	4308	197	1883.37820000000011	15
7931	1	4734	13	215.466399999999993	26
7931	2	7852	176	133.660300000000007	6
7931	3	7484	265	1117.81979999999999	43
7931	4	3984	100	1747.76250000000005	4
7931	5	4059	221	1044.30150000000003	32
7931	6	851	43	628.780200000000036	46
7931	7	972	130	1840.17769999999996	6
7931	8	3859	145	961.020599999999945	29
7931	9	7344	97	823.016799999999989	21
7931	10	2072	54	1730.35950000000003	9
7931	11	5591	207	400.711400000000026	32
7931	12	140	214	497.6952	21
7931	13	3757	208	429.822999999999979	14
7931	14	5893	116	843.829799999999977	7
7931	15	8273	226	1490.58259999999996	9
7931	16	9645	210	1508.31179999999995	41
7931	17	4477	151	1017.75149999999996	16
7931	18	3228	245	1487.32459999999992	41
7931	19	1820	56	1432.1099999999999	48
7931	20	8517	56	1037.89859999999999	4
7931	21	4134	150	32.9303999999999988	6
7931	22	4790	127	648.907699999999977	43
7931	23	7976	168	335.508600000000001	9
7931	24	2308	196	206.571799999999996	12
7931	25	5145	161	87.1578999999999979	12
7931	26	527	54	1814.0027	44
7931	27	2157	175	1621.95219999999995	5
7931	28	5583	156	1548.49749999999995	32
7931	29	1752	166	1720.95689999999991	1
7931	30	3541	127	318.782800000000009	31
7931	31	86	29	753.155999999999949	23
7931	32	7499	94	834.183800000000019	30
7931	33	4218	28	1043.34809999999993	36
7931	34	9527	255	1758.44280000000003	24
7931	35	3737	5	1933.52080000000001	16
7931	36	2233	119	244.255400000000009	28
7931	37	67	123	268.543200000000013	28
7931	38	5260	229	900.483799999999974	48
7931	39	3	291	970.163199999999961	16
7931	40	8104	264	577.887200000000007	25
7931	41	7020	227	1439.65990000000011	27
7931	42	6921	236	1674.79999999999995	33
7931	43	1135	74	260.78570000000002	4
7931	44	2941	15	234.241600000000005	23
7931	45	2229	38	725.36239999999998	38
7931	46	185	206	254.701899999999995	20
7931	47	3134	209	1365.23870000000011	48
7931	48	8590	164	1321.24510000000009	25
7931	49	7962	49	934.660100000000057	26
7931	50	1045	246	1983.38100000000009	25
7931	51	7042	229	604.777100000000019	6
7931	52	9731	200	1268.80379999999991	39
7931	53	911	263	1145.82629999999995	9
7931	54	2558	82	775.447900000000004	9
7931	55	8338	156	1851.0757000000001	20
7931	56	3948	259	124.885900000000007	48
7931	57	7220	102	1592.98009999999999	4
7931	58	6407	122	689.914099999999962	27
7931	59	3014	159	1014.85149999999999	22
7931	60	8021	265	135.381699999999995	37
7931	61	7797	175	111.507099999999994	8
7931	62	5625	7	397.920000000000016	19
7931	63	9023	179	877.055600000000027	23
7931	64	9911	166	270.290999999999997	17
7931	65	9777	20	1361.75900000000001	41
7931	66	9800	291	1249.83560000000011	15
7931	67	201	259	972.740999999999985	45
7931	68	7420	163	1923.47710000000006	6
7931	69	277	6	1196.34050000000002	26
7931	70	3392	223	1088.02230000000009	27
7931	71	2783	65	54.9326000000000008	18
7931	72	7908	241	1845.52119999999991	3
7931	73	127	298	474.606499999999983	40
7931	74	5606	17	677.356999999999971	16
7931	75	5756	44	263.416099999999972	19
7931	76	9782	278	83.0871000000000066	11
7931	77	8074	291	1870.88779999999997	22
7931	78	2114	157	1397.78600000000006	3
7931	79	3688	219	1764.76610000000005	19
7931	80	193	196	1725.16740000000004	45
7931	81	3040	66	1449.04220000000009	15
7931	82	9412	269	907.245099999999979	10
7931	83	3381	267	1153.76099999999997	33
7931	84	7233	226	1489.94969999999989	44
7931	85	4414	109	1609.88319999999999	43
7931	86	4687	69	1472.50500000000011	23
7931	87	3137	80	1031.09920000000011	10
7932	1	4932	192	254.634299999999996	18
7932	2	5265	26	1117.55819999999994	5
7932	3	448	247	1546.84760000000006	39
7932	4	4192	172	197.704399999999993	44
7932	5	2023	209	1377.21270000000004	40
7933	1	7578	85	550.198999999999955	11
7933	2	1424	120	621.720100000000002	44
7933	3	6010	98	1156.3882000000001	41
7933	4	2137	164	1494.6570999999999	30
7933	5	6037	205	1977.95800000000008	47
7933	6	7664	215	637.727700000000027	41
7933	7	1452	267	569.653400000000033	49
7933	8	9538	122	823.163499999999999	28
7933	9	1000	8	1784.57600000000002	25
7933	10	7433	52	152.168499999999995	28
7933	11	5340	53	850.323300000000017	20
7933	12	1888	36	141.548300000000012	44
7933	13	2673	293	284.383399999999995	36
7933	14	9225	195	975.656500000000051	16
7933	15	9654	262	1532.06369999999993	35
7933	16	8979	177	597.764699999999948	19
7933	17	1512	250	763.020099999999957	47
7933	18	2872	296	645.986099999999965	36
7933	19	2514	166	286.990499999999997	18
7933	20	5816	280	967.836599999999976	46
7933	21	6285	247	861.365900000000011	22
7933	22	712	55	534.788699999999949	43
7933	23	4824	128	967.941400000000044	47
7933	24	4505	83	1172.82179999999994	10
7933	25	6214	149	1667.23199999999997	43
7933	26	3637	84	1051.10750000000007	3
7933	27	1971	183	1663.48780000000011	21
7933	28	8287	181	1640.69389999999999	17
7933	29	3402	124	940.712999999999965	48
7933	30	1252	30	1734.6561999999999	47
7933	31	9530	130	1629.3152	18
7933	32	8443	157	88.2254999999999967	15
7933	33	6692	89	1209.80169999999998	5
7933	34	8552	125	216.746199999999988	8
7933	35	8861	204	1885.44530000000009	27
7933	36	887	29	836.20010000000002	47
7933	37	2253	80	979.087899999999991	32
7933	38	949	160	945.248900000000049	18
7933	39	3347	276	870.952199999999948	30
7933	40	9054	211	1331.52150000000006	32
7933	41	7387	61	480.009099999999989	2
7933	42	5647	299	1079.72759999999994	10
7933	43	6388	148	169.415899999999993	28
7933	44	2660	293	212.304599999999994	17
7933	45	8756	51	1029.97430000000008	48
7933	46	4575	204	1753.09860000000003	10
7933	47	3624	54	115.049400000000006	35
7933	48	440	280	870.543999999999983	37
7933	49	9142	265	29.6069999999999993	7
7933	50	5421	63	702.729299999999967	22
7933	51	9962	195	1641.26970000000006	33
7933	52	7992	50	1996.03590000000008	47
7933	53	321	4	1834.75060000000008	31
7933	54	2285	267	377.889599999999973	38
7933	55	3074	55	293.6678	2
7933	56	7767	87	1109.73450000000003	20
7933	57	4069	69	716.854000000000042	28
7933	58	4810	36	23.4682999999999993	14
7933	59	1894	151	1332.50250000000005	22
7933	60	758	101	803.913699999999949	33
7933	61	7613	146	1243.85020000000009	17
7933	62	9118	82	1086.4507000000001	2
7933	63	9142	271	995.70799999999997	42
7933	64	6721	240	1550.14580000000001	8
7933	65	4702	132	1469.40329999999994	39
7933	66	1524	72	654.149099999999976	13
7933	67	518	129	496.806600000000003	20
7933	68	5002	102	1697.86770000000001	32
7933	69	8339	239	332.010899999999992	13
7933	70	3057	244	480.66640000000001	42
7933	71	9696	217	1325.1703	6
7933	72	7040	75	1933.30269999999996	37
7933	73	9391	105	1369.65419999999995	32
7933	74	6485	231	1176.39470000000006	40
7933	75	2423	150	1669.61400000000003	6
7933	76	2695	188	1654.90679999999998	5
7933	77	5827	110	958.175100000000043	39
7933	78	2632	247	1539.57619999999997	21
7933	79	7311	169	1079.56909999999993	3
7933	80	8581	256	485.442600000000027	30
7933	81	609	254	860.674999999999955	2
7933	82	2362	18	160.9041	9
7933	83	970	261	1094.67979999999989	49
7933	84	4091	51	1508.64409999999998	36
7933	85	2506	130	698.750599999999963	45
7934	1	6951	259	328.114399999999989	16
7934	2	2239	232	1449.98820000000001	11
7934	3	4730	0	1177.97669999999994	49
7934	4	8130	214	408.048299999999983	24
7934	5	2523	272	635.128699999999981	6
7934	6	694	247	298.701999999999998	28
7934	7	9457	57	708.406700000000001	11
7934	8	197	54	783.620300000000043	15
7934	9	552	81	1409.37580000000003	45
7934	10	914	202	1958.27659999999992	49
7934	11	4047	98	925.118900000000053	26
7934	12	2930	63	319.744100000000003	37
7934	13	8711	280	859.037900000000036	24
7934	14	5218	9	588.524199999999951	4
7934	15	7713	79	42.7209999999999965	4
7934	16	6186	77	1660.78719999999998	12
7934	17	729	34	34.1886999999999972	12
7934	18	9986	173	745.462999999999965	23
7934	19	4441	220	1114.55799999999999	23
7934	20	7156	153	229.416200000000003	11
7934	21	5415	231	1357.59500000000003	27
7934	22	7636	7	1353.7847999999999	3
7934	23	4761	271	1385.86920000000009	15
7934	24	6922	49	1219.74980000000005	19
7934	25	3652	178	897.935699999999997	1
7934	26	2128	79	1199.48630000000003	28
7934	27	6877	210	447.233799999999974	26
7934	28	2178	68	525.192499999999995	14
7934	29	8508	101	643.286600000000021	20
7934	30	9117	149	1261.13020000000006	46
7934	31	4649	60	1419.99499999999989	44
7934	32	6010	191	914.423199999999952	29
7934	33	3776	262	203.971699999999998	39
7934	34	6994	75	1542.32240000000002	21
7934	35	7137	181	648.555799999999977	38
7934	36	8895	23	1813.94969999999989	48
7934	37	5568	182	1911.13000000000011	37
7934	38	7996	151	52.1467000000000027	40
7934	39	638	273	1705.48080000000004	1
7934	40	1261	48	413.458199999999977	1
7934	41	8489	252	469.603099999999984	27
7934	42	61	149	454.790399999999977	24
7934	43	5685	195	1103.18489999999997	49
7934	44	930	246	207.816499999999991	8
7934	45	4235	42	863.303099999999972	33
7934	46	3086	33	210.510799999999989	33
7934	47	5770	193	985.534400000000005	14
7934	48	6015	32	69.5027000000000044	45
7934	49	5137	215	623.172900000000027	7
7934	50	880	212	895.882200000000012	14
7934	51	5870	166	1271.93290000000002	11
7934	52	1753	66	560.700500000000034	32
7934	53	9049	268	1219.31850000000009	20
7934	54	7622	51	1200.06539999999995	48
7934	55	6979	101	666.277600000000007	11
7935	1	1951	97	63.714500000000001	21
7935	2	3311	256	1873.79259999999999	13
7935	3	8146	213	1405.93350000000009	39
7935	4	8199	159	224.284099999999995	10
7935	5	7329	9	1461.48090000000002	3
7935	6	9526	297	1164.45939999999996	21
7935	7	968	123	879.330500000000029	16
7935	8	9682	46	1884.26649999999995	6
7935	9	114	101	404.106400000000008	49
7935	10	3812	160	984.253199999999993	3
7935	11	1934	130	329.939700000000016	4
7935	12	6454	208	807.706000000000017	35
7935	13	6520	49	231.509399999999999	15
7935	14	9213	94	1198.78659999999991	22
7935	15	731	68	440.747799999999984	15
7935	16	4507	116	780.182500000000005	12
7935	17	4807	80	130.004099999999994	10
7935	18	3658	273	1035.96489999999994	10
7935	19	6588	134	901.880700000000047	23
7935	20	5828	195	779.517399999999952	47
7935	21	6989	172	1167.8762999999999	3
7935	22	9149	259	864.316299999999956	2
7935	23	9619	71	1460.13090000000011	39
7935	24	9486	1	370.456900000000019	4
7935	25	2625	146	532.090900000000033	18
7935	26	2066	267	922.049499999999966	13
7935	27	536	225	1634.44460000000004	9
7935	28	3988	109	779.120199999999954	13
7935	29	4857	261	1419.80349999999999	23
7935	30	6625	26	385.88760000000002	26
7935	31	8107	210	1596.42650000000003	5
7935	32	8860	38	1614.97820000000002	9
7935	33	7704	261	520.671299999999974	18
7935	34	1385	196	1377.84789999999998	35
7935	35	3539	266	742.837999999999965	5
7935	36	4981	154	1794.08770000000004	12
7935	37	5584	117	1162.78800000000001	4
7935	38	9587	174	272.407100000000014	44
7935	39	6395	187	1064.3723	7
7935	40	332	55	430.234800000000007	37
7935	41	7822	39	667.647399999999948	24
7935	42	6584	85	1527.17669999999998	10
7935	43	2540	231	1599.02080000000001	21
7935	44	5957	79	629.227700000000027	13
7935	45	7362	183	739.28309999999999	49
7935	46	6970	252	803.388799999999947	24
7935	47	89	62	546.919200000000046	11
7935	48	3668	269	1346.95710000000008	30
7935	49	1345	228	1351.85220000000004	13
7935	50	6207	265	1060.88570000000004	46
7935	51	5172	119	351.905199999999979	33
7935	52	5827	140	462.938699999999983	34
7935	53	6719	196	1029.62699999999995	40
7935	54	7535	148	1531.97029999999995	41
7935	55	2123	198	632.00509999999997	48
7935	56	2033	179	1319.73649999999998	30
7935	57	9518	16	444.493400000000008	19
7935	58	79	50	519.755999999999972	36
7935	59	9064	147	50.9921999999999969	41
7935	60	3936	214	992.575699999999983	45
7935	61	826	259	1213.03160000000003	18
7935	62	2955	286	291.825499999999977	36
7935	63	3166	268	1713.04250000000002	47
7935	64	9611	176	1472.50659999999993	1
7935	65	9941	227	952.010599999999954	24
7935	66	6101	39	1047.57379999999989	25
7935	67	1484	159	17.6083999999999996	19
7935	68	8952	133	1560.05639999999994	47
7935	69	603	275	1700.52500000000009	23
7936	1	4839	120	555.170600000000036	3
7936	2	2120	205	1729.69540000000006	27
7936	3	3256	202	538.989100000000008	46
7936	4	7461	282	1228.66859999999997	8
7936	5	4741	281	818.642799999999966	15
7936	6	731	216	605.568599999999947	12
7936	7	6399	160	174.270700000000005	32
7936	8	5249	186	1973.93100000000004	7
7936	9	5086	241	1984.9674	10
7936	10	8036	266	1002.01610000000005	44
7936	11	9549	191	965.190399999999954	21
7936	12	4938	107	388.601600000000019	30
7936	13	6319	154	173.522600000000011	18
7936	14	4317	118	454.377599999999973	1
7936	15	7757	18	1927.70839999999998	36
7936	16	626	129	1593.3110999999999	38
7936	17	4896	277	1778.04250000000002	13
7936	18	6991	168	1010.24519999999995	24
7936	19	2834	53	280.354399999999998	21
7936	20	3814	17	1044.1259	25
7936	21	8315	223	1910.4203	47
7936	22	4367	140	220.679399999999987	13
7936	23	4396	286	1374.96469999999999	35
7936	24	7038	218	446.018899999999974	32
7936	25	3169	127	1174.90409999999997	21
7936	26	8297	106	268.245999999999981	41
7936	27	9312	36	1435.89730000000009	25
7936	28	1358	260	316.7654	3
7936	29	2756	242	591.285200000000032	21
7936	30	8295	297	1246.97869999999989	30
7936	31	9579	252	1306.65259999999989	32
7936	32	311	143	474.616399999999999	3
7936	33	458	291	1523.88760000000002	9
7936	34	8893	115	1607.00109999999995	10
7936	35	3755	268	638.606700000000046	34
7936	36	839	267	1388.77919999999995	20
7936	37	3272	45	1296.81240000000003	11
7936	38	7750	231	251.573599999999999	5
7936	39	4626	192	1141.8904	9
7936	40	9132	198	1353.78989999999999	44
7936	41	5900	295	94.4834000000000032	38
7936	42	2099	162	944.274400000000014	24
7936	43	1712	196	1693.06539999999995	27
7936	44	5235	254	628.362499999999955	45
7936	45	4742	104	955.323200000000043	31
7937	1	778	159	1428.81089999999995	23
7937	2	5200	289	753.830000000000041	3
7937	3	2210	232	1952.5612000000001	17
7937	4	8279	251	1038.10930000000008	44
7937	5	9985	195	1270.26109999999994	36
7937	6	7531	49	156.3005	7
7937	7	5508	4	1460.91609999999991	30
7937	8	8773	26	1863.6724999999999	46
7937	9	9222	172	845.387899999999945	36
7937	10	6201	173	1024.50360000000001	41
7937	11	6976	237	786.872600000000034	9
7937	12	3601	91	658.399999999999977	38
7937	13	9873	196	850.219900000000052	6
7937	14	4232	51	479.137299999999982	31
7937	15	6132	76	563.636499999999955	41
7937	16	7834	153	1271.08519999999999	8
7937	17	3436	93	370.354100000000017	37
7937	18	1495	216	1932.43579999999997	33
7937	19	5896	184	1755.76369999999997	24
7937	20	4615	102	261.82080000000002	19
7937	21	6395	149	390.392800000000022	25
7937	22	2874	242	1274.94759999999997	13
7937	23	3767	82	1131.49540000000002	42
7937	24	1895	44	1018.66399999999999	3
7937	25	2260	247	1728.76070000000004	43
7937	26	7614	154	1256.97820000000002	27
7937	27	3585	276	775.010400000000004	48
7937	28	6903	261	493.239700000000028	10
7937	29	1201	99	1515.18029999999999	34
7937	30	7302	152	1383.36470000000008	1
7937	31	5966	121	938.824700000000007	15
7937	32	9165	20	1443.67699999999991	38
7937	33	4774	92	1136.94859999999994	16
7937	34	2861	91	1920.0945999999999	40
7937	35	7290	26	938.886600000000044	38
7937	36	5170	146	1065.04340000000002	39
7937	37	7833	180	888.380400000000009	29
7937	38	1806	206	52.9881999999999991	3
7937	39	7123	187	291.467199999999991	9
7937	40	7654	102	1353.71679999999992	27
7937	41	8643	51	1808.20000000000005	37
7937	42	3741	171	1544.84940000000006	9
7937	43	6076	146	1393.65290000000005	6
7937	44	3850	222	574.078700000000026	38
7937	45	4688	178	46.2920000000000016	34
7937	46	1144	143	1200.45389999999998	25
7938	1	4133	116	1128.07510000000002	44
7938	2	7085	105	1077.23090000000002	26
7938	3	4747	65	608.890099999999961	47
7938	4	3962	33	1149.34249999999997	42
7939	1	5546	146	1306.88750000000005	35
7939	2	5275	185	323.165399999999977	25
7939	3	285	193	955.52030000000002	9
7939	4	4690	153	1614.19699999999989	16
7939	5	9315	133	1418.29700000000003	41
7939	6	9283	176	729.500800000000027	2
7939	7	5039	263	1846.70810000000006	28
7939	8	1814	252	504.205100000000016	5
7939	9	4073	223	1338.91280000000006	14
7939	10	3947	40	1896.51209999999992	42
7939	11	6703	111	1310.89490000000001	43
7939	12	6834	196	1430.02549999999997	4
7939	13	9006	260	435.688300000000027	23
7939	14	6682	140	702.974799999999959	5
7939	15	1603	231	511.338000000000022	13
7939	16	2868	215	1526.36169999999993	42
7939	17	8688	133	1232.69620000000009	21
7939	18	6856	103	26.5884	16
7939	19	1416	160	1127.20839999999998	38
7939	20	6210	237	840.874400000000037	29
7939	21	3177	32	339.448500000000024	20
7939	22	8269	220	88.191900000000004	16
7939	23	2149	60	80.7077000000000027	40
7939	24	7852	264	1107.33079999999995	6
7939	25	9869	208	1871.91020000000003	1
7939	26	2378	179	1536.98579999999993	22
7939	27	4302	265	828.818099999999959	14
7939	28	3816	183	375.650100000000009	11
7939	29	5169	184	1895.39329999999995	19
7939	30	9824	178	150.807299999999998	14
7939	31	757	258	1277.70800000000008	29
7939	32	223	22	221.560900000000004	38
7939	33	9112	123	1798.60130000000004	6
7939	34	7011	289	1543.71440000000007	26
7939	35	3630	192	534.444299999999998	24
7939	36	2900	263	1823.39120000000003	9
7939	37	7853	286	1176.90249999999992	39
7939	38	8023	26	762.18730000000005	30
7939	39	575	78	1920.81050000000005	47
7939	40	5488	36	1979.72980000000007	44
7939	41	4581	109	878.655600000000049	10
7939	42	1302	279	790.241200000000049	36
7939	43	386	37	700.233100000000036	25
7939	44	149	217	1275.52659999999992	24
7939	45	2518	36	810.200000000000045	33
7939	46	1593	184	1476.06690000000003	1
7939	47	405	14	1164.89850000000001	26
7939	48	4127	245	1676.64380000000006	1
7939	49	8384	182	1377.25320000000011	14
7939	50	4964	32	1623.47919999999999	10
7939	51	5492	199	946.458999999999946	42
7939	52	2204	92	384.019000000000005	7
7939	53	1213	264	1199.10549999999989	26
7939	54	2825	297	1756.80330000000004	2
7939	55	5139	171	1886.83989999999994	30
7939	56	8575	221	1054.70170000000007	36
7939	57	698	139	1518.66499999999996	9
7939	58	4325	147	1838.94000000000005	10
7939	59	3591	101	1018.16330000000005	41
7939	60	1502	297	1407.31850000000009	31
7939	61	7070	78	1223.80230000000006	46
7939	62	2195	99	327.268199999999979	33
7939	63	8476	159	501.713099999999997	6
7939	64	9921	279	506.634500000000003	3
7939	65	77	168	1863.52520000000004	38
7939	66	8856	49	818.807099999999991	24
7939	67	2108	195	1815.08210000000008	48
7939	68	1926	250	93.3200999999999965	47
7939	69	6001	145	359.228200000000015	36
7939	70	9093	260	1686.28939999999989	25
7939	71	4596	92	1138.10159999999996	38
7939	72	799	48	747.474500000000035	16
7939	73	9407	10	114.684799999999996	28
7939	74	7019	102	382.548299999999983	8
7939	75	494	121	1880.76880000000006	20
7939	76	3834	290	1695.93010000000004	24
7939	77	8171	159	451.492000000000019	1
7939	78	3165	203	1002.05589999999995	29
7939	79	3487	171	1670.4197999999999	1
7939	80	7074	18	336.052700000000016	34
7939	81	3066	170	1737.07940000000008	48
7939	82	6031	174	195.561200000000014	14
7939	83	5464	236	86.0925000000000011	47
7939	84	3510	280	1541.54369999999994	20
7939	85	1891	68	1270.4199000000001	12
7939	86	7528	235	993.798000000000002	3
7939	87	733	85	1696.17990000000009	35
7939	88	5244	178	1508.87249999999995	36
7939	89	8027	291	901.955799999999954	43
7940	1	3172	237	1306.1273000000001	5
7940	2	8294	234	516.44640000000004	25
7940	3	7124	121	877.461000000000013	5
7940	4	1237	260	924.94380000000001	46
7940	5	9612	90	1715.42440000000011	16
7940	6	4888	47	1224.61310000000003	19
7940	7	5100	193	70.6958999999999946	48
7940	8	6792	248	1886.43640000000005	37
7940	9	5313	21	357.730599999999981	32
7940	10	4770	175	373.378199999999993	40
7940	11	2640	136	1556.45669999999996	31
7940	12	5840	248	711.718799999999987	19
7940	13	5703	60	501.326199999999972	16
7940	14	1561	172	232.92519999999999	20
7940	15	6722	294	739.681699999999978	46
7940	16	5499	75	1108.24589999999989	24
7940	17	9610	12	626.302500000000009	31
7940	18	1964	126	1798.68110000000001	44
7940	19	8267	50	424.260400000000004	22
7940	20	3306	73	158.954499999999996	38
7940	21	4557	292	201.956999999999994	11
7940	22	671	274	1962.73659999999995	40
7940	23	943	293	633.974199999999996	39
7940	24	849	292	1668.53850000000011	30
7940	25	5444	228	269.794699999999978	24
7940	26	3718	130	1459.83089999999993	39
7940	27	9397	153	265.829600000000028	26
7940	28	3298	239	194.463099999999997	1
7940	29	7355	252	1177.24630000000002	3
7940	30	1790	24	341.774200000000008	29
7940	31	5566	220	1209.39930000000004	24
7941	1	3669	163	959.779099999999971	32
7941	2	8641	75	750.94500000000005	26
7941	3	7161	128	1352.94969999999989	33
7941	4	175	45	36.3511999999999986	47
7941	5	8819	65	1107.6545000000001	41
7941	6	5980	153	1069.72350000000006	14
7941	7	7846	93	478.330899999999986	32
7941	8	8739	13	814.632399999999961	47
7941	9	3159	26	273.800299999999993	9
7942	1	4943	234	1204.31570000000011	11
7942	2	1926	226	113.935299999999998	12
7942	3	4467	212	1583.03330000000005	45
7942	4	3965	3	939.302999999999997	17
7942	5	6827	250	722.770599999999945	28
7942	6	3632	118	1094.19499999999994	46
7942	7	1363	260	485.194200000000023	2
7942	8	4878	20	468.344800000000021	24
7942	9	4089	9	1588.01710000000003	22
7942	10	5649	237	1162.83490000000006	47
7942	11	6155	129	555.935399999999959	17
7942	12	441	86	798.343799999999987	14
7942	13	7300	206	40.0441999999999965	27
7942	14	2238	158	1117.90120000000002	8
7942	15	4464	31	147.802500000000009	33
7942	16	5383	299	1528.52399999999989	17
7942	17	4082	139	1295.60010000000011	8
7942	18	7380	140	366.745499999999993	45
7942	19	2442	85	522.929899999999975	37
7942	20	4908	43	899.894199999999955	36
7942	21	7191	98	1029.84339999999997	22
7942	22	6302	98	925.838499999999954	37
7942	23	1243	44	1044.61920000000009	18
7942	24	7749	123	690.606400000000008	44
7942	25	3439	265	1409.30549999999994	31
7942	26	3783	140	1368.55590000000007	34
7942	27	8437	256	784.938599999999951	40
7942	28	6285	27	145.533500000000004	26
7942	29	5046	133	1372.44579999999996	5
7942	30	5518	222	538.339600000000019	10
7942	31	7176	48	178.788099999999986	2
7942	32	1742	239	1375.41609999999991	30
7942	33	6057	149	1282.3590999999999	47
7942	34	7479	61	134.940599999999989	41
7942	35	9530	189	1239.19160000000011	7
7942	36	4665	168	1233.88100000000009	21
7942	37	2369	48	889.662400000000048	15
7942	38	6663	17	1531.36699999999996	12
7942	39	6095	271	931.733799999999974	44
7942	40	1987	115	1918.13550000000009	1
7942	41	8204	292	622.824600000000032	7
7942	42	1744	268	1452.10179999999991	33
7942	43	3739	287	1398.6724999999999	6
7942	44	5269	1	728.009000000000015	18
7942	45	1045	97	380.29340000000002	43
7942	46	4462	297	26.3340999999999994	35
7942	47	805	66	1818.63419999999996	17
7942	48	5897	234	1654.93010000000004	11
7942	49	4860	238	1608.50870000000009	42
7942	50	9930	81	1440.36940000000004	23
7942	51	309	189	1571.84009999999989	2
7942	52	1727	31	686.392000000000053	26
7942	53	2533	251	1926.34480000000008	7
7942	54	8794	59	417.772699999999986	11
7942	55	8665	283	29.0579000000000001	17
7942	56	1387	236	264.792500000000018	24
7942	57	1982	277	780.441799999999944	13
7942	58	3802	8	1464.74299999999994	10
7942	59	3266	98	662.661399999999958	20
7942	60	9135	67	144.740499999999997	14
7942	61	9994	82	825.423800000000028	40
7942	62	6039	52	133.584900000000005	4
7942	63	5540	179	327.836599999999976	48
7942	64	2647	100	404.410199999999975	27
7942	65	2344	62	627.668599999999969	29
7942	66	1749	173	606.404700000000048	3
7942	67	7672	73	1029.90210000000002	5
7942	68	6912	216	1684.84670000000006	38
7942	69	2461	12	177.540300000000002	26
7942	70	2870	54	1839.46849999999995	21
7942	71	1666	138	128.04910000000001	37
7942	72	1087	15	1030.33590000000004	49
7943	1	1928	133	1059.01620000000003	20
7943	2	65	198	1566.35269999999991	29
7943	3	7548	61	1662.96890000000008	41
7943	4	1767	72	862.026399999999967	6
7943	5	522	77	1845.42979999999989	46
7943	6	2382	99	1413.13670000000002	36
7943	7	6348	257	1965.24050000000011	6
7943	8	5846	17	212.503999999999991	26
7943	9	3299	294	845.471700000000055	7
7943	10	2053	142	1074.13110000000006	9
7943	11	8515	218	1404.73870000000011	32
7943	12	273	39	1593.92180000000008	8
7943	13	7913	50	847.506399999999985	36
7943	14	8279	180	595.245400000000018	16
7943	15	8320	165	1739.42689999999993	13
7943	16	1090	11	323.36160000000001	34
7943	17	5176	216	1525.12830000000008	45
7943	18	1005	47	1080.1081999999999	14
7943	19	4575	139	1638.61959999999999	38
7943	20	219	114	1534.62130000000002	36
7943	21	781	166	1492.76900000000001	14
7943	22	1856	62	817.263100000000009	40
7943	23	2687	279	579.359100000000012	9
7943	24	341	222	21.2374000000000009	21
7943	25	6332	6	1456.14110000000005	12
7943	26	9875	100	1882.44290000000001	15
7943	27	5783	89	466.175900000000013	5
7943	28	6797	277	1923.16619999999989	22
7943	29	7579	247	1794.21839999999997	31
7943	30	1854	190	698.260400000000004	21
7943	31	2886	292	960.501700000000028	8
7943	32	5230	154	604.14409999999998	48
7943	33	6582	51	453.781900000000007	8
7943	34	5728	280	1532.73990000000003	34
7943	35	6890	244	436.007000000000005	42
7943	36	3411	132	259.257999999999981	44
7943	37	1937	123	1352.23019999999997	49
7943	38	1593	10	303.893100000000004	48
7943	39	672	180	301.22969999999998	42
7943	40	6536	191	1449.94920000000002	4
7943	41	6124	80	1739.88400000000001	5
7943	42	8201	177	1611.4652000000001	26
7943	43	1350	79	329.744799999999998	22
7943	44	7019	94	1327.87889999999993	31
7943	45	2993	22	143.628199999999993	44
7943	46	9338	154	1090.90129999999999	14
7943	47	2719	136	626.298700000000053	41
7943	48	5989	12	1739.00559999999996	39
7943	49	3726	228	688.15930000000003	12
7943	50	9792	49	739.28430000000003	8
7943	51	3354	250	613.871099999999956	16
7943	52	2152	54	1688.096	31
7943	53	6107	160	1744.88300000000004	25
7943	54	9807	274	746.250300000000038	35
7943	55	2934	256	998.00630000000001	49
7943	56	507	284	942.575799999999958	5
7943	57	6416	90	156.771299999999997	29
7943	58	7985	110	1894.88439999999991	7
7943	59	2661	57	403.052999999999997	13
7943	60	4659	154	727.230199999999968	46
7943	61	5433	297	1001.31679999999994	25
7943	62	7767	148	1252.88429999999994	17
7943	63	6398	220	1002.94749999999999	30
7943	64	7952	0	1480.63629999999989	18
7943	65	815	277	138.698700000000002	32
7943	66	215	135	1287.1902	8
7943	67	7462	298	801.937900000000013	42
7943	68	7791	268	466.423000000000002	36
7943	69	3171	182	213.205099999999987	18
7943	70	953	60	1816.18599999999992	9
7943	71	4611	57	835.047199999999975	12
7943	72	8090	273	1608.43869999999993	41
7943	73	228	120	45.5035000000000025	24
7943	74	1541	290	1065.17579999999998	43
7943	75	3935	129	1505.52669999999989	41
7943	76	711	223	1121.24109999999996	34
7943	77	1398	129	347.981699999999989	32
7943	78	1586	106	841.715199999999982	45
7943	79	1260	12	551.092099999999959	21
7943	80	941	296	1388.0920000000001	26
7943	81	5679	93	1717.2059999999999	34
7943	82	4543	160	1053.06060000000002	31
7943	83	362	199	597.389099999999985	42
7943	84	9110	173	528.300799999999981	11
7943	85	1214	195	1973.05279999999993	32
7943	86	9544	103	981.524900000000002	8
7943	87	2920	81	572.336199999999963	23
7943	88	1938	25	1219.86349999999993	40
7943	89	2455	257	911.419300000000021	13
7943	90	5983	195	621.170899999999961	40
7943	91	3134	255	1005.72360000000003	41
7943	92	5333	66	372.664199999999994	34
7943	93	2637	142	497.612599999999986	6
7943	94	4388	261	1775.24009999999998	48
7943	95	4089	9	888.733500000000049	39
7943	96	3986	84	1107.74759999999992	10
7944	1	6944	10	1278.69129999999996	38
7944	2	6646	175	316.723500000000001	32
7944	3	3292	123	1745.1905999999999	30
7944	4	2614	248	636.074299999999994	12
7944	5	4339	88	1550.78230000000008	36
7944	6	4597	19	84.3118999999999943	9
7944	7	6027	58	43.8626000000000005	47
7944	8	2927	258	867.64409999999998	35
7944	9	9529	88	1352.93489999999997	3
7944	10	2645	230	1092.25410000000011	33
7944	11	9895	204	35.4112999999999971	40
7944	12	2231	215	1728.91370000000006	22
7944	13	9530	162	1712.98559999999998	37
7944	14	4748	25	1137.00009999999997	3
7944	15	5696	176	1598.5646999999999	1
7944	16	2163	139	20.2737000000000016	3
7944	17	6079	240	1127.28770000000009	36
7944	18	8132	117	1264.77250000000004	25
7944	19	1380	182	1144.20910000000003	27
7944	20	5094	63	1192.45880000000011	10
7944	21	5547	97	1933.1268	4
7944	22	6088	226	605.671299999999974	1
7944	23	4002	84	1623.78340000000003	18
7944	24	4605	83	1359.5184999999999	38
7944	25	6854	99	1809.51690000000008	25
7944	26	5203	203	392.71350000000001	16
7944	27	4190	283	179.370100000000008	35
7944	28	1006	99	1046.56490000000008	31
7944	29	9705	167	566.981700000000046	48
7944	30	9792	194	23.5339999999999989	3
7944	31	1168	92	111.406400000000005	25
7944	32	4209	35	209.985000000000014	7
7944	33	5395	21	1127.13969999999995	41
7944	34	8918	91	326.412300000000016	2
7944	35	4038	18	1234.1099999999999	15
7944	36	5371	269	1423.20489999999995	33
7944	37	2379	272	1472.30310000000009	47
7944	38	3972	289	44.6822000000000017	32
7944	39	8029	181	1386.61860000000001	12
7944	40	2904	181	1261.06860000000006	12
7944	41	5442	161	871.184300000000007	48
7944	42	3562	239	1003.82299999999998	17
7944	43	6207	82	1876.1712	15
7944	44	1090	219	1272.85590000000002	31
7944	45	9592	282	1614.97440000000006	10
7944	46	8871	9	936.181799999999953	47
7944	47	8926	75	1640.56600000000003	35
7944	48	8346	154	440.177200000000028	19
7944	49	8023	256	676.777100000000019	37
7944	50	1874	44	985.82510000000002	40
7944	51	9038	159	696.946900000000028	22
7944	52	7606	2	520.350099999999998	5
7944	53	8239	85	934.212700000000041	46
7944	54	4526	298	1748.8447000000001	46
7944	55	1588	11	268.102800000000002	2
7944	56	9513	84	555.025300000000016	47
7944	57	3786	278	1634.45610000000011	30
7944	58	2584	140	1765.11169999999993	6
7944	59	1394	160	635.998299999999972	16
7944	60	7475	186	1947.69579999999996	34
7944	61	8486	100	1581.61760000000004	10
7944	62	5730	267	1382.5447999999999	39
7944	63	4384	275	830.856499999999983	26
7944	64	2875	60	159.990499999999997	19
7944	65	7249	211	749.813200000000052	28
7944	66	6179	212	39.7546000000000035	24
7944	67	3445	257	744.492700000000013	49
7944	68	6339	168	131.949700000000007	15
7944	69	7159	284	961.845100000000002	16
7945	1	5736	108	47.7028000000000034	38
7945	2	1309	124	1957.8565000000001	41
7945	3	5558	199	190.324399999999997	8
7945	4	2104	70	1895.32850000000008	39
7945	5	2878	76	257.338300000000004	42
7945	6	2141	201	1176.23180000000002	36
7945	7	5191	270	926.675799999999981	11
7945	8	9507	298	1029.3273999999999	18
7945	9	2026	113	469.41840000000002	3
7945	10	1208	114	689.593200000000024	46
7945	11	8596	282	474.660300000000007	48
7945	12	398	251	309.45659999999998	36
7945	13	1315	189	1790.83429999999998	37
7945	14	2595	83	1607.63689999999997	39
7945	15	151	47	1039.92450000000008	13
7945	16	3799	247	831.761899999999969	15
7945	17	7779	145	455.360900000000015	46
7945	18	8754	232	1118.07300000000009	5
7945	19	7382	16	1365.81439999999998	17
7945	20	9173	92	291.036400000000015	30
7945	21	1480	165	1680.14239999999995	8
7945	22	7467	53	982.037699999999973	36
7945	23	8561	114	1185.8592000000001	7
7945	24	8822	149	537.649000000000001	27
7945	25	5306	213	239.594600000000014	14
7945	26	1947	46	403.708199999999977	27
7945	27	8798	298	950.974000000000046	31
7945	28	5563	74	1913.31899999999996	29
7945	29	3641	275	1297.77410000000009	23
7945	30	5201	228	1935.79970000000003	43
7945	31	7504	278	378.790999999999997	35
7945	32	5221	178	42.7409999999999997	47
7945	33	762	282	1096.68290000000002	19
7945	34	1385	34	1361.81169999999997	42
7945	35	3476	66	1213.55529999999999	20
7945	36	4277	249	517.690699999999993	25
7945	37	5051	143	577.648199999999974	35
7945	38	581	190	701.239900000000034	40
7945	39	3947	75	446.2226	3
7945	40	5981	82	215.899599999999992	14
7945	41	8844	154	547.507600000000025	25
7946	1	6935	12	1443.471	9
7946	2	7979	186	1925.19749999999999	1
7946	3	8940	269	1429.07179999999994	33
7946	4	2144	249	1358.20830000000001	9
7946	5	9386	30	1794.52680000000009	38
7946	6	7788	266	1587.85590000000002	21
7946	7	9928	268	458.016599999999983	13
7946	8	2346	194	322.132900000000006	6
7946	9	4364	62	1870.35969999999998	17
7946	10	7197	191	66.8478000000000065	7
7946	11	1800	202	1247.15000000000009	34
7946	12	1558	187	1022.255	38
7946	13	1342	48	297.695100000000025	43
7946	14	7919	191	784.968499999999949	29
7946	15	2367	75	1634.41660000000002	40
7946	16	4232	111	1911.00990000000002	11
7946	17	5538	168	225.765199999999993	39
7946	18	3068	292	17.0318000000000005	48
7946	19	5245	84	467.249700000000018	27
7946	20	9493	186	1344.66069999999991	46
7946	21	1127	146	1320.16020000000003	3
7946	22	1417	177	1369.1072999999999	17
7946	23	7054	126	1710.06909999999993	44
7946	24	1412	241	761.927800000000047	47
7946	25	312	210	1268.3764000000001	28
7946	26	1776	283	1046.14630000000011	25
7946	27	4471	35	1492.41110000000003	36
7946	28	187	185	385.777899999999988	28
7946	29	230	124	1977.94730000000004	43
7946	30	8500	23	1660.14319999999998	39
7946	31	816	108	1296.36819999999989	11
7946	32	7294	292	196.487500000000011	40
7946	33	1253	237	902.44640000000004	2
7946	34	3244	250	968.5702	11
7946	35	8925	140	1861.70370000000003	45
7946	36	5242	145	418.906999999999982	40
7946	37	6468	26	1827.29299999999989	26
7946	38	214	266	1916.55070000000001	15
7946	39	271	6	535.788199999999961	7
7946	40	2340	223	256.550999999999988	18
7947	1	374	148	667.269999999999982	34
7947	2	1214	206	929.354000000000042	42
7947	3	218	288	1942.69560000000001	35
7947	4	1126	29	338.128499999999974	28
7947	5	732	126	1179.58760000000007	16
7947	6	6456	251	811.079799999999977	21
7947	7	1673	186	742.230599999999981	7
7947	8	1315	294	1161.94879999999989	34
7947	9	982	199	732.60209999999995	34
7947	10	1979	283	78.1505999999999972	43
7947	11	5421	198	546.557500000000005	43
7947	12	1409	105	692.748500000000035	34
7947	13	6081	207	1170.24279999999999	40
7947	14	8607	258	1625.85750000000007	34
7947	15	3627	279	1901.96160000000009	28
7947	16	1461	93	1006.59320000000002	11
7947	17	3791	48	670.295799999999986	26
7947	18	2683	180	1691.65789999999993	39
7947	19	3364	149	1970.28770000000009	23
7947	20	5999	4	1280.30649999999991	49
7947	21	1920	146	321.146599999999978	36
7947	22	4277	51	1879.0954999999999	26
7947	23	5944	214	157.074000000000012	48
7947	24	8739	192	1658.12969999999996	38
7947	25	9977	177	976.30619999999999	20
7947	26	7634	237	1734.22309999999993	33
7947	27	7647	45	264.645800000000008	3
7947	28	672	210	862.149400000000014	16
7947	29	7829	81	1445.98360000000002	26
7947	30	9035	130	1096.4070999999999	35
7947	31	3989	279	1759.49749999999995	11
7947	32	5786	299	1077.98129999999992	8
7947	33	3992	195	456.354300000000023	22
7948	1	154	33	406.019799999999975	38
7948	2	7791	191	839.060200000000009	36
7948	3	5296	161	1542.03050000000007	32
7948	4	839	264	1247.44039999999995	1
7948	5	5081	289	573.610000000000014	1
7948	6	77	199	296.312799999999982	25
7948	7	3442	182	627.703200000000038	32
7948	8	7192	77	831.181799999999953	20
7948	9	6349	190	484.232100000000003	29
7948	10	1517	95	1877.69430000000011	28
7948	11	6282	102	416.623100000000022	9
7948	12	6927	247	1911.55950000000007	44
7948	13	9016	264	1105.76430000000005	34
7948	14	5567	271	85.9761000000000024	9
7948	15	3470	61	443.855000000000018	13
7948	16	4297	112	1691.0646999999999	48
7948	17	4658	119	379.545000000000016	2
7948	18	1544	8	1227.86680000000001	13
7948	19	2958	43	528.263299999999958	8
7948	20	9557	70	713.163099999999986	25
7948	21	25	148	969.826599999999985	10
7948	22	9986	272	1125.53279999999995	17
7948	23	4790	166	74.6319000000000017	9
7948	24	7629	151	352.0471	11
7948	25	3589	34	465.081500000000005	12
7948	26	2099	217	999.57770000000005	5
7948	27	8956	30	1204.80009999999993	32
7948	28	5478	172	772.265700000000038	39
7948	29	1805	61	1673.00170000000003	4
7948	30	8800	127	1388.52080000000001	44
7948	31	9646	88	1020.62249999999995	44
7948	32	2421	262	1144.44959999999992	14
7948	33	449	240	1850.04250000000002	31
7948	34	3753	249	1738.16350000000011	14
7948	35	5345	162	1024.20540000000005	28
7948	36	9863	171	1182.88480000000004	17
7948	37	4717	26	1608.96109999999999	11
7948	38	6654	81	1871.10799999999995	11
7948	39	6128	76	579.997299999999996	19
7948	40	5922	66	1078.32490000000007	15
7948	41	3469	193	901.689399999999978	26
7948	42	250	37	1109.3886	11
7948	43	9075	215	1340.16779999999994	47
7948	44	4831	181	595.733299999999986	5
7948	45	9251	145	1120.50759999999991	48
7948	46	3675	292	370.280500000000018	26
7948	47	5663	22	1365.23009999999999	3
7948	48	8683	241	893.740000000000009	49
7948	49	368	82	299.820499999999981	31
7948	50	363	189	926.826000000000022	48
7949	1	6317	168	684.532699999999977	15
7949	2	4962	217	261.395899999999983	45
7949	3	2711	107	1428.42200000000003	44
7949	4	6895	124	1899.6373000000001	7
7949	5	4555	20	1639.6065000000001	25
7949	6	2541	223	1398.3764000000001	10
7949	7	6130	206	415.369199999999978	13
7949	8	4645	25	1422.92830000000004	44
7949	9	1814	293	1604.27520000000004	37
7949	10	9789	27	444.247299999999996	18
7949	11	4720	7	384.805900000000008	22
7949	12	4544	41	64.8002999999999929	44
7949	13	1021	87	333.539899999999989	2
7949	14	692	188	1808.99379999999996	48
7949	15	3469	221	1632.82580000000007	8
7949	16	1979	204	971.441599999999994	39
7949	17	4523	207	1056.31729999999993	24
7949	18	972	255	1359.36400000000003	25
7949	19	7359	169	136.021299999999997	1
7949	20	4729	120	1605.36030000000005	24
7949	21	2307	161	1019.10360000000003	21
7949	22	9742	58	1390.1857	36
7949	23	7925	248	1482.00299999999993	43
7949	24	8503	184	1422.40219999999999	40
7949	25	1304	32	60.5970000000000013	29
7949	26	1066	168	1235.56590000000006	32
7949	27	9883	71	435.226600000000019	27
7949	28	6731	296	224.485600000000005	2
7949	29	7445	199	699.278800000000047	31
7949	30	1880	187	1663.21160000000009	43
7949	31	919	297	659.72829999999999	31
7949	32	3080	121	1032.47859999999991	22
7949	33	2132	192	1428.96219999999994	39
7949	34	7260	206	75.7926999999999964	10
7949	35	3262	178	934.759800000000041	1
7949	36	5391	242	1876.78929999999991	41
7949	37	4990	44	1506.55819999999994	11
7949	38	9136	178	781.674800000000005	36
7949	39	9225	186	1050.7659000000001	45
7949	40	4914	76	985.766899999999964	49
7949	41	3606	103	379.915200000000027	44
7949	42	2884	202	1415.86899999999991	21
7949	43	8887	91	1166.94209999999998	37
7949	44	2666	227	224.831400000000002	27
7949	45	8554	80	957.673999999999978	18
7949	46	3822	275	728.791500000000042	47
7950	1	1583	237	843.382299999999987	24
7950	2	3742	223	1777.83709999999996	6
7950	3	8663	295	1522.63439999999991	9
7950	4	9744	189	1401.39429999999993	46
7950	5	2314	225	54.977800000000002	16
7950	6	1956	25	1959.01009999999997	19
7950	7	8503	53	162.731699999999989	3
7950	8	8205	125	1916.36830000000009	38
7950	9	2125	218	1584.22749999999996	3
7950	10	8294	227	1615.4362000000001	49
7950	11	570	155	867.498299999999972	35
7950	12	3921	267	798.272600000000011	41
7950	13	4073	170	345.955499999999972	3
7950	14	6041	207	1333.25289999999995	18
7950	15	9919	83	925.912000000000035	38
7950	16	7667	272	837.46410000000003	20
7950	17	7281	182	886.840900000000033	11
7950	18	7110	269	795.194700000000012	9
7950	19	2834	32	171.815300000000008	29
7950	20	6217	48	1991.09989999999993	46
7950	21	3898	215	439.208500000000015	43
7950	22	9678	194	465.399499999999989	49
7950	23	3286	222	1114.38460000000009	3
7950	24	6414	141	1366.05709999999999	36
7950	25	8657	45	245.116600000000005	47
7950	26	7330	54	859.672699999999963	16
7951	1	2259	119	137.449099999999987	35
7951	2	9348	260	404.167100000000005	42
7951	3	4039	293	273.8048	15
7951	4	9086	50	1975.91740000000004	16
7951	5	6092	161	1834.77999999999997	17
7951	6	4525	248	933.271499999999946	7
7951	7	8070	150	1653.45049999999992	18
7952	1	2033	116	1434.74520000000007	40
7952	2	3171	137	821.182599999999979	12
7952	3	2981	219	1852.16550000000007	34
7952	4	9668	21	552.900700000000029	1
7952	5	297	2	1125.44710000000009	46
7952	6	6155	72	361.677900000000022	47
7952	7	3301	208	1356.26549999999997	34
7952	8	9419	205	744.771600000000035	31
7952	9	9062	50	1735.66840000000002	9
7952	10	4157	233	1413.91300000000001	5
7952	11	3740	51	472.014900000000011	34
7952	12	9624	23	1289.9982	28
7952	13	7841	40	687.304300000000012	18
7952	14	96	127	1627.69029999999998	33
7952	15	7472	203	1711.06500000000005	17
7952	16	5346	194	815.705400000000054	15
7952	17	488	9	834.409999999999968	29
7952	18	5839	46	1062.47309999999993	36
7952	19	594	54	1628.82590000000005	36
7952	20	6886	91	489.846000000000004	30
7952	21	8949	46	120.812700000000007	49
7952	22	1778	85	448.788099999999986	24
7952	23	6095	81	1909.01900000000001	25
7952	24	2535	199	293.349600000000009	31
7952	25	3763	4	931.392600000000016	17
7952	26	2061	59	1712.86190000000011	14
7952	27	5901	182	1476.62750000000005	49
7952	28	3451	198	442.106200000000001	12
7953	1	8435	262	299.122700000000009	39
7953	2	1617	152	1049.46219999999994	11
7953	3	9276	95	533.077800000000025	46
7953	4	4600	69	699.624299999999948	46
7953	5	2147	292	943.211800000000039	31
7953	6	7736	40	457.230000000000018	10
7953	7	9558	55	629.448600000000056	30
7953	8	3810	152	792.051399999999944	6
7953	9	5195	169	288.943600000000004	7
7953	10	5499	128	147.735600000000005	22
7953	11	9919	294	678.949399999999969	24
7953	12	7515	15	1392.49150000000009	15
7953	13	2746	137	198.391799999999989	44
7953	14	787	289	1254.32510000000002	22
7953	15	1676	250	859.426399999999944	9
7953	16	9709	146	205.756100000000004	41
7953	17	2807	256	482.731600000000014	10
7953	18	4890	116	234.229399999999998	4
7953	19	6147	133	1861.4366	21
7953	20	3513	179	645.694200000000023	17
7953	21	4577	11	1241.12349999999992	7
7953	22	9628	98	508.40870000000001	5
7953	23	996	78	1227.93029999999999	35
7953	24	2367	235	318.352100000000007	28
7953	25	7503	70	331.337199999999996	41
7953	26	5618	175	225.298200000000008	13
7953	27	6903	147	656.231700000000046	11
7953	28	7822	183	1357.72309999999993	3
7953	29	6556	181	1166.85369999999989	42
7953	30	3615	150	32.2075999999999993	33
7953	31	416	220	1499.20959999999991	49
7953	32	1532	134	897.497799999999984	44
7953	33	2039	184	261.724899999999991	29
7954	1	3494	165	378.455699999999979	48
7954	2	4072	232	1005.58309999999994	2
7954	3	2191	52	1662.62820000000011	8
7954	4	2353	108	1459.41429999999991	26
7954	5	8496	241	71.8130000000000024	8
7954	6	4043	170	1875.10519999999997	25
7954	7	9387	195	511.913900000000012	41
7954	8	8832	33	423.666200000000003	8
7954	9	9211	175	550.365199999999959	18
7954	10	6424	15	53.6158000000000001	36
7954	11	1818	255	1174.63519999999994	49
7954	12	3343	39	1176.73270000000002	44
7954	13	6320	72	609.910100000000057	28
7954	14	1260	190	1226.93450000000007	46
7954	15	7069	223	1974.04739999999993	39
7954	16	307	53	1529.75099999999998	2
7954	17	8686	70	1435.54220000000009	34
7954	18	953	277	778.121399999999994	47
7954	19	4945	103	1419.04299999999989	16
7954	20	4934	145	1800.41319999999996	42
7954	21	7802	233	1387.26829999999995	39
7954	22	3603	92	1550.2940000000001	41
7954	23	2745	266	674.22709999999995	24
7954	24	5618	277	199.666699999999992	40
7954	25	3433	193	1610.50289999999995	9
7954	26	6365	81	1120.56870000000004	9
7954	27	9429	246	949.662400000000048	32
7954	28	6416	234	627.374599999999987	2
7954	29	7898	147	1484.53320000000008	24
7954	30	6578	35	1114.19200000000001	28
7954	31	2693	185	547.409899999999993	49
7954	32	3907	8	264.04849999999999	27
7954	33	5436	207	1700.8590999999999	37
7954	34	3905	49	1662.32850000000008	31
7954	35	2260	156	687.035100000000057	22
7954	36	1029	38	815.484400000000051	23
7954	37	2918	244	886.498900000000049	23
7954	38	9130	72	1425.95569999999998	8
7954	39	2130	64	202.539700000000011	30
7954	40	9448	57	776.183599999999956	15
7954	41	2267	139	981.632799999999975	8
7954	42	3733	186	182.408800000000014	44
7954	43	5700	24	189.788499999999999	30
7954	44	3322	14	1599.65409999999997	46
7954	45	19	287	1515.98340000000007	10
7954	46	9474	288	1399.88020000000006	2
7954	47	9658	195	130.074900000000014	33
7954	48	2871	258	1930.9076	8
7954	49	3286	175	636.080500000000029	30
7954	50	4802	107	1656.07249999999999	3
7954	51	1573	37	1412.56709999999998	19
7954	52	9030	134	908.99860000000001	48
7954	53	2998	278	1221.3125	34
7954	54	1691	249	229.501100000000008	17
7954	55	3406	6	616.527799999999957	41
7954	56	6541	149	78.3430000000000035	5
7954	57	2915	222	1551.37959999999998	32
7954	58	1271	60	1226.19550000000004	41
7954	59	5393	174	1690.28179999999998	6
7954	60	8916	111	671.701800000000048	45
7954	61	9442	216	321.192099999999982	1
7954	62	3194	231	1523.52729999999997	5
7954	63	8018	292	1170.19200000000001	49
7954	64	7223	34	1932.47299999999996	16
7954	65	478	131	1721.43299999999999	15
7954	66	3515	235	685.925700000000006	19
7954	67	2532	292	1543.83580000000006	25
7954	68	7603	67	1271.46489999999994	3
7954	69	4143	268	1893.36110000000008	5
7954	70	995	37	1368.9851000000001	21
7954	71	7055	205	90.297300000000007	49
7954	72	3649	134	1994.09349999999995	40
7954	73	1486	146	1263.39200000000005	36
7954	74	5602	115	1886.09629999999993	3
7954	75	5230	215	1923.2170000000001	7
7954	76	6977	125	1392.56169999999997	41
7954	77	7666	70	180.437099999999987	41
7954	78	8338	275	190.129500000000007	17
7954	79	9271	42	102.719800000000006	35
7954	80	2970	248	311.817600000000027	25
7954	81	1880	251	1281.42440000000011	36
7954	82	7215	113	1614.98829999999998	26
7954	83	1825	9	1854.67640000000006	45
7954	84	6614	276	1611.24019999999996	34
7954	85	692	87	1259.27410000000009	30
7954	86	5979	75	1089.48690000000011	40
7954	87	1365	150	1136.84089999999992	19
7955	1	8105	210	135.358100000000007	6
7955	2	701	297	354.915500000000009	1
7955	3	9595	257	224.707699999999988	3
7955	4	2388	184	992.000599999999963	25
7955	5	4025	186	149.901700000000005	21
7955	6	1428	122	707.222999999999956	28
7955	7	4518	121	349.884599999999978	39
7955	8	1269	165	1070.82379999999989	25
7955	9	6903	281	811.749000000000024	46
7955	10	4634	222	236.688700000000011	6
7955	11	1665	199	825.959100000000035	30
7955	12	4121	156	257.77600000000001	29
7955	13	334	262	545.961900000000014	6
7955	14	3977	23	1489.39820000000009	32
7955	15	4371	102	1682.09750000000008	24
7955	16	3632	112	21.1837000000000018	7
7955	17	2238	231	1257.0023000000001	1
7955	18	6399	108	676.746499999999969	25
7955	19	8195	52	1598.80469999999991	18
7955	20	7061	81	1880.16750000000002	45
7955	21	2211	284	859.092899999999986	34
7955	22	8336	218	724.14020000000005	41
7955	23	6953	117	119.601200000000006	39
7955	24	1462	3	1287.94290000000001	42
7955	25	7755	249	1252.51119999999992	19
7955	26	7940	26	1655.72219999999993	8
7955	27	2412	176	1344.29369999999994	20
7955	28	8199	77	1313.19180000000006	1
7955	29	6760	268	1821.74209999999994	38
7955	30	9440	52	1809.22489999999993	14
7955	31	6553	270	224.678500000000014	47
7955	32	3082	207	113.549000000000007	8
7955	33	7265	60	1083.83799999999997	48
7955	34	3530	220	474.032600000000002	2
7955	35	7825	79	1273.21939999999995	17
7955	36	6095	50	1769.14560000000006	25
7955	37	8139	121	1449.50870000000009	14
7955	38	8343	35	111.239900000000006	37
7955	39	9264	234	611.797400000000039	22
7955	40	3847	290	107.916600000000003	32
7955	41	4259	218	487.843500000000006	18
7955	42	6624	52	1306.80189999999993	42
7955	43	320	129	1730.30960000000005	12
7955	44	346	273	969.779499999999985	15
7955	45	5910	159	1918.14750000000004	19
7955	46	2440	103	598.918000000000006	38
7955	47	8747	120	1009.37720000000002	22
7955	48	6201	200	1084.11539999999991	14
7955	49	1739	224	348.434900000000027	44
7955	50	8454	170	712.610500000000002	27
7955	51	6912	248	1504.69399999999996	10
7955	52	7835	246	1783.96060000000011	38
7955	53	6346	234	804.726900000000001	3
7955	54	1473	290	638.555899999999951	16
7955	55	4684	218	1509.90139999999997	30
7955	56	349	3	641.768199999999979	32
7955	57	9827	148	939.317999999999984	13
7955	58	2921	147	651.527100000000019	36
7955	59	5820	113	732.64530000000002	21
7955	60	4965	116	126.946899999999999	32
7955	61	5907	214	1986.83729999999991	24
7955	62	6022	271	1792.24119999999994	15
7955	63	6052	43	1076.96839999999997	22
7955	64	7548	166	642.472800000000007	44
7955	65	3973	115	1045.85760000000005	29
7955	66	3986	33	406.838900000000024	28
7955	67	7459	223	1100.3719000000001	12
7955	68	4235	208	1199.52539999999999	5
7955	69	1929	27	916.072700000000054	9
7955	70	3351	243	1127.31629999999996	16
7955	71	5103	79	1841.88079999999991	35
7955	72	5093	212	1300.72299999999996	46
7955	73	2503	172	277.349499999999978	38
7955	74	5947	187	95.4966000000000008	31
7955	75	4214	84	1370.95350000000008	39
7955	76	8071	228	745.415100000000052	35
7955	77	8933	289	1251.65390000000002	34
7955	78	3082	183	467.730200000000025	20
7955	79	3224	81	520.822499999999991	28
7955	80	6332	239	1394.11650000000009	2
7955	81	2230	175	1033.17219999999998	28
7955	82	2025	50	1768.39149999999995	19
7955	83	2345	242	711.623500000000035	15
7955	84	7347	283	1328.55449999999996	29
7955	85	8732	152	1036.60110000000009	37
7955	86	2832	257	1211.40640000000008	2
7955	87	3624	54	999.644400000000019	31
7955	88	5770	37	1214.8148000000001	33
7955	89	3262	163	477.667100000000005	25
7955	90	952	123	51.5737000000000023	37
7955	91	3104	259	1157.19800000000009	4
7955	92	8199	42	1207.21190000000001	46
7955	93	9010	171	1226.67679999999996	21
7955	94	38	224	1762.25340000000006	35
7955	95	4424	58	640.930399999999963	32
7955	96	1628	217	662.084899999999948	14
7957	1	4658	280	839.242700000000013	47
7957	2	1816	174	297.849699999999984	45
7957	3	6224	83	1876.86329999999998	21
7957	4	2969	48	1856.34349999999995	30
7957	5	5523	86	1900.83979999999997	47
7957	6	3146	243	1823.64100000000008	29
7957	7	9402	35	737.34699999999998	14
7957	8	6919	58	1791.77369999999996	3
7957	9	4687	24	630.251300000000015	49
7957	10	6661	39	458.526999999999987	6
7957	11	1313	201	1202.30060000000003	6
7957	12	9380	76	1491.65789999999993	22
7957	13	2945	158	1666.7491	15
7957	14	9235	237	653.009900000000016	7
7957	15	4793	70	1309.08179999999993	35
7957	16	8706	247	1652.58950000000004	49
7957	17	7932	167	42.1219999999999999	2
7957	18	9268	138	603.393599999999992	13
7957	19	5459	158	1417.00549999999998	12
7957	20	6548	146	904.441400000000044	24
7957	21	4586	196	1273.13159999999993	22
7957	22	9075	200	345.36669999999998	34
7957	23	3705	58	1076.98710000000005	35
7957	24	7905	31	1739.70090000000005	7
7957	25	5441	153	740.628600000000006	30
7957	26	4955	131	632.377200000000016	12
7957	27	6068	236	1278.57199999999989	26
7957	28	6781	204	1719.85010000000011	38
7957	29	3764	84	162.882299999999987	37
7957	30	5952	270	664.273000000000025	4
7957	31	7032	58	109.776399999999995	6
7957	32	903	200	685.126700000000028	24
7957	33	1410	261	743.75890000000004	19
7957	34	8651	222	1114.6244999999999	40
7957	35	2487	9	1839.20910000000003	16
7957	36	3751	140	1594.41779999999994	5
7957	37	9574	32	1708.55050000000006	7
7957	38	3012	284	1398.46839999999997	40
7957	39	5137	155	766.567499999999995	37
7957	40	8469	127	1076.94479999999999	8
7957	41	9545	168	1286.36680000000001	5
7957	42	9720	112	1377.18290000000002	2
7957	43	406	13	730.851199999999949	44
7957	44	1898	95	1597.22919999999999	30
7957	45	4353	97	816.388100000000009	4
7957	46	5250	99	95.6885999999999939	41
7957	47	5324	213	992.653699999999958	48
7957	48	9774	225	419.36099999999999	28
7957	49	3055	263	238.830199999999991	33
7957	50	9873	204	1720.10480000000007	36
7957	51	7346	26	608.057699999999954	12
7957	52	1598	136	108.980999999999995	28
7957	53	4093	66	1926.47469999999998	40
7957	54	2892	162	1278.57189999999991	33
7957	55	1551	87	108.938800000000001	8
7957	56	8080	195	1827.87210000000005	9
7957	57	5466	243	1640.71530000000007	5
7957	58	2819	222	68.551400000000001	5
7957	59	2846	232	1454.2795000000001	6
7957	60	574	95	1452.4061999999999	18
7957	61	7109	252	179.73060000000001	2
7957	62	9261	191	792.350099999999998	39
7957	63	6856	168	1657.63010000000008	45
7957	64	8556	155	508.721900000000005	33
7957	65	6473	219	1547.67370000000005	24
7957	66	1727	275	1377.89409999999998	29
7957	67	4547	125	1550.10789999999997	28
7957	68	3173	272	1038.05600000000004	7
7957	69	7873	168	1186.48620000000005	34
7957	70	2592	57	1537.5304000000001	38
7957	71	763	96	67.2489000000000061	27
7957	72	1338	7	78.517799999999994	7
7957	73	7788	38	115.921300000000002	35
7957	74	3199	264	1462.79169999999999	31
7957	75	6772	217	302.117099999999994	29
7957	76	8906	173	1604.59999999999991	6
7957	77	4998	192	1592.80670000000009	40
7957	78	5576	299	506.193600000000004	28
7957	79	3725	186	1412.72399999999993	27
7957	80	7800	125	1645.58690000000001	11
7957	81	7969	175	1665.91920000000005	39
7957	82	6685	87	1904.42380000000003	30
7957	83	9639	151	1764.84650000000011	45
7957	84	9863	151	1517.80199999999991	11
7957	85	8883	90	39.6546000000000021	21
7957	86	7056	57	802.788300000000049	48
7957	87	2687	85	1109.1409000000001	9
7957	88	181	51	1315.69579999999996	32
7957	89	4499	62	1939.84940000000006	1
7957	90	6678	107	1510.38969999999995	7
7957	91	1132	1	597.893000000000029	10
7957	92	6412	70	1369.81729999999993	3
7957	93	4183	12	1225.32249999999999	27
7957	94	9476	143	417.475700000000018	7
7957	95	5966	110	890.11220000000003	31
7957	96	8978	25	212.397600000000011	30
7957	97	7087	40	600.355599999999981	3
7957	98	3070	223	279.908000000000015	14
7958	1	5211	38	433.762	15
7958	2	6702	76	421.440899999999999	24
7958	3	9071	202	913.868900000000053	44
7958	4	6713	68	1648.8891000000001	26
7958	5	7681	285	663.531600000000026	36
7958	6	9277	114	1003.74239999999998	11
7958	7	7736	42	670.15300000000002	37
7958	8	520	137	1145.59169999999995	37
7958	9	905	77	387.851499999999987	29
7958	10	6496	95	1116.69730000000004	40
7958	11	7488	52	1612.27119999999991	12
7958	12	6653	50	819.001099999999951	13
7958	13	8858	288	223.739900000000006	36
7958	14	5812	79	1237.99170000000004	46
7958	15	7886	59	510.907600000000002	7
7958	16	6567	122	758.457599999999957	31
7958	17	3147	215	240.021999999999991	5
7958	18	5376	80	1972.77330000000006	7
7958	19	4127	197	1117.92890000000011	15
7958	20	7332	150	1167.78839999999991	19
7958	21	3709	106	1331.64210000000003	28
7958	22	5293	252	1332.43900000000008	42
7958	23	4166	224	605.182000000000016	16
7958	24	305	214	722.155700000000024	44
7958	25	5892	227	1105.83600000000001	19
7958	26	7333	244	1818.85660000000007	40
7958	27	3779	293	74.7989000000000033	16
7958	28	9841	253	1461.78620000000001	27
7958	29	4539	54	932.307699999999954	37
7958	30	1980	140	1946.33649999999989	2
7958	31	9599	5	1758.99279999999999	28
7958	32	4819	234	1674.47090000000003	29
7958	33	2837	239	1040.11120000000005	44
7958	34	2243	78	1334.56870000000004	2
7958	35	4387	124	1549.78980000000001	4
7958	36	7914	33	1224.29880000000003	31
7958	37	5579	83	1273.28919999999994	45
7958	38	8340	144	1003.51110000000006	14
7958	39	6235	33	433.488699999999994	8
7958	40	5884	222	866.189799999999991	33
7958	41	2526	245	1595.34040000000005	43
7958	42	7303	223	1664.1588999999999	49
7958	43	4194	83	1112.12429999999995	44
7958	44	3241	264	309.56310000000002	27
7958	45	5723	177	1416.39419999999996	17
7958	46	913	112	756.313800000000015	37
7958	47	823	137	1821.77649999999994	49
7958	48	6855	291	1833.09819999999991	41
7958	49	8765	2	1830.43720000000008	2
7958	50	4054	190	234.383199999999988	3
7958	51	4382	56	1908.53050000000007	13
7958	52	9714	26	1764.24099999999999	16
7959	1	3187	150	1570.50019999999995	5
7959	2	6819	240	1812.71749999999997	24
7959	3	5328	65	1227.45440000000008	5
7959	4	5718	171	994.212700000000041	14
7959	5	7563	216	993.128400000000056	5
7959	6	6674	113	748.406799999999976	11
7959	7	6552	75	1554.16599999999994	42
7959	8	8095	204	1012.83870000000002	21
7959	9	4003	69	1633.87069999999994	3
7959	10	812	38	107.200500000000005	42
7959	11	4976	109	1520.84680000000003	42
7959	12	1252	33	1445	1
7959	13	816	19	678.436000000000035	37
7959	14	4749	5	39.5075000000000003	16
7959	15	1085	86	789.852899999999977	8
7959	16	7113	152	110.129499999999993	45
7959	17	3096	17	201.028699999999986	26
7959	18	5326	5	424.756899999999973	35
7959	19	15	56	1776.49489999999992	25
7959	20	1030	64	1386.5304000000001	12
7959	21	3805	55	90.6743000000000023	12
7959	22	8624	240	79.9746999999999986	1
7959	23	1523	146	1070.61380000000008	26
7959	24	5330	130	23.718399999999999	46
7959	25	6378	37	317.62360000000001	33
7959	26	299	236	472.236699999999985	34
7959	27	9017	140	911.874099999999999	13
7959	28	7770	151	1255.0302999999999	25
7959	29	3299	140	895.938200000000052	32
7959	30	9086	180	1202.43550000000005	6
7959	31	5920	144	1500.08590000000004	4
7959	32	3595	173	700.403999999999996	29
7959	33	6073	63	1108.22170000000006	20
7959	34	3515	153	1012.93709999999999	9
7959	35	8893	63	782.756200000000035	35
7959	36	5606	109	1476.0159000000001	14
7959	37	5125	251	1151.75900000000001	37
7959	38	1591	207	308.370699999999999	48
7959	39	5817	74	1775.78739999999993	46
7959	40	1693	165	1349.53929999999991	1
7959	41	6587	280	600.912199999999984	31
7959	42	1701	132	125.802700000000002	5
7959	43	4776	152	1963.48199999999997	13
7959	44	7804	22	1956.18540000000007	41
7959	45	9192	97	1308.13100000000009	42
7959	46	8455	61	1157.41840000000002	3
7959	47	2039	299	1583.24279999999999	13
7959	48	6156	83	1420.18900000000008	45
7959	49	8439	65	610.582199999999943	44
7959	50	595	43	52.5900000000000034	41
7959	51	9197	63	206.736899999999991	15
7959	52	9656	98	234.031100000000009	49
7959	53	9309	267	1916.18689999999992	16
7959	54	2425	201	804.602300000000014	23
7959	55	7476	241	142.644100000000009	4
7959	56	5847	216	1574.12049999999999	33
7959	57	9441	34	54.2015000000000029	4
7959	58	7388	151	1020.66300000000001	42
7959	59	2525	247	135.168599999999998	9
7959	60	3429	137	608.194700000000012	33
7959	61	8	217	349.449200000000019	42
7959	62	9833	131	773.443099999999959	15
7960	1	5364	152	973.705699999999979	32
7960	2	1149	16	125.325299999999999	24
7960	3	9846	71	344.564200000000028	33
7960	4	9035	84	1206.52849999999989	47
7960	5	2686	264	391.940800000000024	49
7960	6	9086	74	995.177500000000009	37
7960	7	3154	89	725.662100000000009	36
7960	8	2310	4	820.434999999999945	3
7960	9	2578	255	365.449200000000019	34
7960	10	7520	214	954.404499999999985	12
7960	11	5116	76	662.629800000000046	8
7960	12	431	72	817.856300000000033	20
7960	13	9643	101	1022.33519999999999	33
7960	14	6015	107	1207.72849999999994	43
7960	15	9806	225	424.53649999999999	17
7960	16	8583	177	1727.2820999999999	21
7960	17	1186	115	636.087400000000002	35
7960	18	5918	232	335.735599999999977	19
7960	19	4519	184	1982.64750000000004	27
7960	20	2307	142	677.004299999999944	11
7960	21	1587	171	1960.53989999999999	25
7960	22	7446	28	175.873999999999995	31
7960	23	2722	70	601.958300000000008	6
7960	24	5266	119	651.802000000000021	28
7960	25	2911	90	1711.9837	37
7960	26	3911	63	1962.10020000000009	15
7960	27	7691	100	210.356099999999998	36
7960	28	1190	91	1837.74260000000004	26
7960	29	5955	13	1129.58220000000006	6
7960	30	1549	92	926.4298	42
7960	31	8613	12	1946.98949999999991	24
7960	32	2489	153	1783.91460000000006	2
7960	33	7026	105	1536.19830000000002	5
7960	34	9854	144	1878.61619999999994	23
7960	35	3251	113	671.11990000000003	49
7960	36	8889	219	245.147799999999989	6
7960	37	6214	86	192.389600000000002	11
7960	38	7939	275	835.41579999999999	19
7960	39	9572	154	346.449700000000007	4
7960	40	1768	28	1201.2032999999999	1
7960	41	9038	133	1973.29629999999997	28
7960	42	9801	176	667.766399999999976	32
7960	43	415	262	692.446599999999989	10
7960	44	6787	176	441.624300000000005	7
7960	45	3382	94	1255.70640000000003	5
7960	46	6857	272	1083.67380000000003	4
7960	47	3488	58	195.88239999999999	32
7960	48	6038	270	1851.26749999999993	6
7960	49	4820	203	1305.42879999999991	14
7960	50	3406	120	321.078899999999976	29
7960	51	2277	39	640.245900000000006	26
7960	52	71	66	1550.8438000000001	6
7960	53	3593	26	644.105199999999968	42
7960	54	46	224	826.843200000000024	9
7961	1	6715	116	1513.1407999999999	14
7961	2	4920	262	319.96690000000001	28
7961	3	9506	126	938.512699999999995	31
7961	4	168	1	766.976499999999987	4
7961	5	6726	133	961.843299999999999	39
7961	6	4150	34	1424.58050000000003	41
7961	7	7912	239	325.367500000000007	26
7961	8	2179	37	525.619400000000041	37
7961	9	7075	42	221.397999999999996	20
7961	10	9270	90	1137.23160000000007	3
7961	11	3911	264	1235.16069999999991	49
7961	12	9030	149	989.193099999999959	7
7961	13	4474	66	137.764299999999992	7
7961	14	1686	271	1438.88040000000001	21
7961	15	1782	208	1362.49569999999994	15
7961	16	6717	60	1586.53610000000003	8
7961	17	3429	88	1358.41159999999991	38
7961	18	7110	159	1388.6561999999999	40
7961	19	434	76	1823.70579999999995	45
7961	20	8489	280	1529.47479999999996	26
7961	21	8762	292	1298.84449999999993	13
7961	22	7089	265	1526.2342000000001	6
7961	23	3502	63	1212.0302999999999	33
7961	24	9559	17	325.934000000000026	16
7962	1	9078	130	1596.94540000000006	14
7962	2	4170	11	1638.43990000000008	46
7962	3	8384	115	802.967200000000048	49
7962	4	6496	163	1683.13120000000004	26
7962	5	8461	92	1071.29119999999989	37
7962	6	9634	75	299.518100000000004	44
7962	7	2523	77	1150.13940000000002	32
7962	8	4457	167	1411.18759999999997	1
7962	9	99	293	15.5290999999999997	30
7962	10	9101	162	494.789600000000007	7
7962	11	4153	209	1752.27299999999991	3
7962	12	3179	159	1012.75239999999997	7
7962	13	962	29	1178.11879999999996	32
7962	14	7548	157	1842.61310000000003	40
7962	15	293	64	1905.11830000000009	13
7962	16	4276	147	620.43730000000005	29
7962	17	2916	189	508.202400000000011	5
7962	18	5925	233	1012.97429999999997	30
7962	19	4047	214	1175.88059999999996	45
7962	20	9045	135	1581.93000000000006	34
7962	21	9982	224	18.1889000000000003	25
7962	22	6390	179	807.727399999999989	40
7962	23	4219	187	1002.25900000000001	33
7962	24	8458	135	1372.30989999999997	35
7962	25	7707	222	1375.4378999999999	9
7962	26	1246	207	149.933600000000013	27
7962	27	8775	258	693.766300000000001	19
7962	28	8284	236	887.712700000000041	38
7962	29	9312	229	1768.64300000000003	49
7962	30	8651	211	1193.49710000000005	27
7962	31	2491	37	376.970899999999972	38
7962	32	5010	295	1862.8744999999999	42
7962	33	3505	135	1654.25999999999999	41
7962	34	2619	192	1172.71090000000004	22
7962	35	7863	59	847.756600000000049	21
7962	36	6822	154	252.635999999999996	12
7962	37	3013	138	876.881799999999998	14
7962	38	4333	289	1850.66589999999997	23
7962	39	5102	193	379.768300000000011	12
7962	40	7605	178	1440.51039999999989	42
7962	41	8870	205	1798.95779999999991	32
7962	42	6261	144	666.282299999999964	8
7962	43	8933	8	601.722300000000018	45
7962	44	5307	59	1407.3728000000001	24
7962	45	7455	181	328.409299999999973	26
7962	46	2101	27	1363.63650000000007	30
7962	47	3487	277	1669.17540000000008	1
7962	48	8661	139	1150.99199999999996	17
7962	49	8791	115	434.779999999999973	21
7962	50	5750	88	998.533000000000015	22
7962	51	9233	149	1573.12089999999989	11
7962	52	6624	182	523.838200000000029	21
7962	53	2702	186	1540.29019999999991	12
7962	54	1437	0	1326.73180000000002	5
7962	55	9754	58	1383.4061999999999	48
7962	56	8878	197	149.605899999999991	46
7962	57	3989	30	1899.56709999999998	42
7962	58	6818	28	1797.7799	31
7962	59	6984	82	1254.71000000000004	11
7962	60	3955	21	1777.53809999999999	31
7963	1	4836	142	153.209000000000003	11
7963	2	3850	187	1717.10429999999997	36
7963	3	6333	267	819.977899999999977	45
7963	4	4301	131	1043.83819999999992	29
7963	5	4660	138	991.832099999999969	19
7963	6	4220	100	185.98429999999999	4
7963	7	3550	133	679.780399999999986	3
7963	8	338	294	1637.98540000000003	31
7963	9	5658	108	830.933999999999969	41
7963	10	1764	228	1778.4036000000001	41
7963	11	4076	161	1914.72460000000001	28
7963	12	625	90	1148.74669999999992	13
7963	13	2254	19	1874.10159999999996	28
7963	14	8923	113	1726.80330000000004	18
7963	15	961	102	1249.38560000000007	18
7963	16	2557	137	915.547400000000039	45
7963	17	1348	228	1273.75	22
7963	18	1592	245	1019.72799999999995	18
7963	19	6397	143	957.711500000000001	3
7963	20	6963	146	1485.73939999999993	8
7963	21	3810	94	317.000099999999975	13
7963	22	321	63	1346.99060000000009	28
7963	23	4159	259	773.979000000000042	29
7963	24	4720	113	756.467599999999948	14
7963	25	9915	209	1857.32349999999997	46
7963	26	9482	27	613.737300000000005	35
7963	27	4280	273	629.258100000000013	10
7963	28	577	7	196.190699999999993	22
7963	29	3721	46	198.769499999999994	1
7963	30	4362	65	1339.50999999999999	32
7963	31	3941	115	458.481800000000021	9
7963	32	5738	96	242.381100000000004	10
7963	33	8787	202	927.679399999999987	36
7963	34	9761	35	1380.7485999999999	30
7963	35	8529	111	1390.95039999999995	10
7963	36	9051	204	171.038900000000012	37
7964	1	8180	229	309.182900000000018	22
7964	2	826	164	473.074799999999982	5
7964	3	8651	21	1516.59920000000011	3
7964	4	5353	131	1038.90499999999997	8
7964	5	8497	136	892.563099999999963	46
7964	6	2943	250	1739.93299999999999	41
7964	7	638	42	361.280199999999979	3
7964	8	231	131	927.051399999999944	13
7964	9	9319	218	297.15100000000001	32
7964	10	7421	259	175.421199999999999	27
7964	11	6730	9	952.814600000000041	13
7964	12	305	142	488.290599999999984	6
7964	13	7790	146	1617.7038	15
7964	14	6819	123	626.087700000000041	22
7964	15	8369	3	928.4452	33
7964	16	4211	255	768.333499999999958	29
7964	17	5643	143	1314.62429999999995	47
7964	18	1157	260	926.172900000000027	44
7964	19	8797	91	466.934700000000021	33
7964	20	1823	140	1476.23350000000005	11
7964	21	8354	267	1368.44440000000009	26
7964	22	3069	63	1331.83580000000006	13
7964	23	9650	240	1747.30929999999989	37
7964	24	2913	85	654.533900000000017	15
7964	25	1221	92	93.203400000000002	43
7964	26	2557	88	1407.83200000000011	9
7964	27	9492	80	1087.66480000000001	45
7964	28	6481	202	1033.91039999999998	45
7964	29	651	62	1685.55070000000001	8
7964	30	6217	13	1050.69530000000009	1
7964	31	454	71	1811.05580000000009	40
7964	32	974	154	1928.17139999999995	13
7964	33	5733	147	1863.05420000000004	30
7964	34	7550	38	748.866399999999999	15
7964	35	5931	151	375.446900000000028	26
7964	36	8500	262	74.0388999999999982	3
7964	37	1256	98	1564.18190000000004	20
7965	1	563	54	1135.32860000000005	21
7965	2	7104	59	872.260400000000004	20
7965	3	8823	19	1185.66450000000009	9
7965	4	24	27	1501.28749999999991	26
7965	5	8595	18	428.504000000000019	12
7965	6	3690	18	778.936500000000024	48
7965	7	169	125	444.618499999999983	13
7965	8	2433	272	542.393699999999967	42
7965	9	4337	132	1201.53440000000001	47
7965	10	1750	69	559.524599999999964	35
7965	11	3815	15	1126.3904	32
7965	12	2419	186	1211.34660000000008	9
7965	13	2477	69	709.721000000000004	14
7965	14	5645	249	832.392100000000028	19
7965	15	377	196	1348.97039999999993	10
7965	16	7864	233	265.763300000000015	37
7965	17	8653	297	1263.60050000000001	44
7965	18	9196	161	533.904199999999946	24
7965	19	24	223	1200.00649999999996	19
7965	20	7649	180	268.454700000000003	45
7965	21	6762	242	1814.50690000000009	44
7965	22	1756	131	1784.62010000000009	3
7965	23	9746	93	947.77030000000002	11
7965	24	8572	117	920.955299999999966	6
7965	25	1662	162	1351.66110000000003	36
7965	26	5487	4	1542.26649999999995	49
7965	27	6914	239	1124.26890000000003	24
7965	28	4016	158	78.5210000000000008	6
7965	29	3592	141	1041.76749999999993	35
7965	30	7506	11	591.225699999999961	26
7965	31	8426	46	1796.25250000000005	1
7965	32	6321	30	346.002999999999986	47
7965	33	1675	212	622.95029999999997	47
7965	34	386	117	1695.21509999999989	47
7965	35	7581	173	694.394800000000032	49
7965	36	4930	24	780.849299999999971	37
7965	37	3107	50	1876.92380000000003	1
7965	38	1955	20	902.970400000000041	26
7965	39	6613	297	275.156400000000019	30
7965	40	4666	232	1259.43579999999997	23
7965	41	8815	177	1378.42020000000002	25
7965	42	8829	17	1592.54690000000005	16
7965	43	7155	11	292.526900000000012	13
7965	44	170	105	748.880499999999984	8
7965	45	4279	251	1139.56400000000008	46
7965	46	2401	208	507.079600000000028	22
7965	47	2979	45	1337.24340000000007	28
7965	48	2246	168	891.663099999999986	46
7965	49	287	292	57.9108000000000018	22
7965	50	5101	160	1611.66210000000001	40
7965	51	8268	193	291.088799999999992	2
7965	52	4208	202	137.315899999999999	16
7965	53	304	139	1642.41419999999994	49
7965	54	6644	96	1316.35249999999996	10
7965	55	4535	169	616.158800000000042	22
7965	56	896	83	1768.21540000000005	24
7965	57	83	13	1692.63490000000002	11
7965	58	6013	271	1419.10560000000009	46
7965	59	6481	223	1029.3456000000001	9
7965	60	3168	219	1115.79310000000009	37
7965	61	5281	23	1223.22859999999991	5
7965	62	4767	8	652.431100000000015	33
7965	63	2877	151	1211.31649999999991	31
7965	64	62	199	1302.46260000000007	5
7965	65	157	190	165.123199999999997	11
7965	66	6107	9	1978.9534000000001	37
7965	67	539	151	1331.25469999999996	28
7965	68	2469	16	112.075000000000003	6
7965	69	8504	85	924.480999999999995	1
7965	70	1172	119	85.8234000000000066	18
7965	71	5347	14	159.394800000000004	33
7965	72	4356	218	1976.32870000000003	8
7965	73	1687	128	323.519900000000007	15
7965	74	9533	212	1010.43529999999998	10
7965	75	3618	76	321.164300000000026	33
7965	76	1129	19	1135.57109999999989	21
7965	77	8868	61	873.850900000000024	10
7965	78	1835	282	623.203999999999951	4
7966	1	1841	240	636.495000000000005	8
7966	2	7254	292	560.465299999999957	49
7966	3	725	288	134.8245	39
7966	4	9891	231	813.36099999999999	21
7966	5	3721	229	441.1173	21
7966	6	3559	5	823.968399999999974	22
7966	7	4373	132	280.709699999999998	33
7966	8	7278	35	964.713700000000017	48
7966	9	4630	106	541.464399999999955	35
7966	10	5278	122	131.034400000000005	12
7966	11	9760	25	1970.76250000000005	35
7966	12	4485	107	1133.49219999999991	9
7966	13	2234	30	906.649800000000027	16
7966	14	7550	248	1270.15900000000011	47
7966	15	5678	59	1888.16210000000001	8
7966	16	9349	62	45.184199999999997	47
7967	1	3747	235	92.3200999999999965	46
7967	2	9164	297	1232.88100000000009	11
7967	3	6213	197	1470.70640000000003	33
7967	4	7142	13	1770.43859999999995	7
7967	5	4079	58	296.711999999999989	30
7967	6	63	42	1381.86390000000006	38
7967	7	1865	8	436.162100000000009	27
7967	8	8808	188	1556.97759999999994	42
7967	9	7182	114	353.132499999999993	3
7967	10	2501	202	1332.66889999999989	8
7967	11	3249	109	968.016399999999976	27
7967	12	9773	158	1871.35989999999993	43
7967	13	1448	259	525.435399999999959	31
7967	14	6735	77	928.75630000000001	7
7967	15	8559	206	228.887900000000002	15
7967	16	2640	225	202.800900000000013	39
7967	17	1953	173	1693.76350000000002	5
7967	18	2414	200	1436.79629999999997	8
7967	19	2871	194	1624.85089999999991	38
7967	20	86	55	1166.11590000000001	20
7967	21	9623	103	1126.61629999999991	40
7967	22	183	39	1579.13130000000001	42
7967	23	2907	31	1670.62709999999993	46
7967	24	8406	201	952.544099999999958	34
7967	25	497	275	1452.3134	43
7967	26	5737	53	64.5926000000000045	9
7967	27	8253	109	1730.14679999999998	26
7967	28	6423	152	899.432999999999993	3
7967	29	1893	181	1432.37940000000003	18
7967	30	2187	7	362.343900000000019	41
7967	31	2974	274	1952.91689999999994	32
7967	32	5084	54	1016.97260000000006	13
7967	33	7834	42	912.812900000000013	47
7967	34	9967	142	1343.2192	31
7967	35	7007	50	1631.76990000000001	21
7967	36	7838	195	1207.13750000000005	10
7967	37	9659	32	370.338999999999999	22
7967	38	6345	135	1297.61500000000001	42
7967	39	503	148	1509.24639999999999	12
7967	40	4893	96	1018.74900000000002	26
7967	41	1208	148	416.17489999999998	24
7967	42	4688	299	1703.51999999999998	21
7967	43	1786	66	764.065799999999967	20
7967	44	1839	2	1885.79070000000002	1
7967	45	6192	256	257.742599999999982	32
7967	46	651	152	1524.97350000000006	7
7967	47	37	192	478.142299999999977	27
7967	48	8548	201	712.3048	9
7967	49	5707	197	35.7899000000000029	18
7967	50	5892	45	1735.96019999999999	37
7967	51	3654	94	1082.13509999999997	33
7967	52	4802	108	249.404500000000013	38
7967	53	8811	165	441.353700000000003	41
7967	54	5293	35	542.823899999999981	26
7967	55	6815	156	1377.79469999999992	43
7967	56	8999	96	1081.37040000000002	28
7967	57	988	269	1085.07639999999992	8
7967	58	4582	175	44.1983999999999995	27
7967	59	8394	167	1803.35519999999997	19
7967	60	2405	129	1351.36079999999993	47
7967	61	1880	167	1157.7186999999999	5
7967	62	9335	82	280.654600000000016	10
7967	63	1849	208	123.606300000000005	14
7967	64	7004	61	776.608600000000024	35
7967	65	9336	108	985.294200000000046	26
7967	66	5285	285	573.247600000000034	39
7967	67	7095	180	1102.25949999999989	30
7967	68	1990	263	556.494500000000016	33
7967	69	6219	275	1961.50839999999994	24
7967	70	7716	58	468.789699999999982	33
7967	71	4375	79	511.431399999999996	14
7967	72	9440	194	599.306900000000041	7
7967	73	8341	11	435.851499999999987	1
7967	74	2745	276	1422.27199999999993	34
7967	75	9574	244	1893.38869999999997	20
7967	76	9266	206	839.047900000000027	34
7967	77	2875	15	1488.84429999999998	10
7967	78	5332	228	214.057099999999991	20
7967	79	4489	139	1051.52130000000011	26
7967	80	4154	291	1562.8282999999999	14
7967	81	782	106	1889.9514999999999	48
7967	82	3152	288	1603.98669999999993	29
7967	83	3915	273	1609.21499999999992	5
7967	84	4175	82	184.344099999999997	12
7967	85	9647	125	774.372700000000009	4
7967	86	3855	122	357.733499999999992	34
7967	87	2849	190	1253.11560000000009	21
7967	88	3797	122	944.18119999999999	43
7967	89	1012	245	1179.39239999999995	11
7967	90	2940	30	1688.81169999999997	48
7967	91	2423	72	1183.01170000000002	37
7967	92	3977	222	1237.9226000000001	29
7967	93	5595	178	645.212300000000027	33
7967	94	5086	176	1298.30490000000009	28
7967	95	5838	283	1676.99160000000006	8
7967	96	6060	230	812.760999999999967	19
7968	1	719	296	1568.23980000000006	20
7968	2	8370	109	166.051400000000001	18
7968	3	7926	140	1429.21980000000008	19
7968	4	1608	202	877.780700000000024	3
7968	5	517	201	594.963100000000054	37
7968	6	6553	159	1556.83500000000004	48
7968	7	9906	290	328.714499999999987	5
7968	8	6492	135	1995.84660000000008	18
7968	9	5346	119	1205.39329999999995	37
7968	10	2556	12	670.276299999999992	35
7968	11	6276	2	1527.15190000000007	41
7968	12	1680	161	1299.41059999999993	40
7968	13	4495	80	97.7081000000000017	6
7968	14	7690	149	1797.30250000000001	12
7968	15	2264	142	256.054500000000019	30
7968	16	2063	273	341.961599999999976	30
7968	17	3926	6	1782.04269999999997	18
7968	18	1350	286	1971.74890000000005	43
7968	19	3982	7	1457.9679000000001	16
7968	20	1920	54	1166.25189999999998	2
7968	21	5140	120	535.446800000000053	7
7968	22	6782	262	314.446300000000008	45
7968	23	8809	34	1162.35169999999994	40
7968	24	7840	287	1738.99520000000007	43
7968	25	1118	263	1239.55780000000004	49
7968	26	6235	215	1759.06279999999992	38
7968	27	9437	259	743.787299999999959	39
7968	28	9030	184	503.397299999999973	5
7968	29	5554	28	308.22890000000001	2
7968	30	7451	28	167.295299999999997	34
7968	31	3777	247	1797.71419999999989	17
7968	32	1814	114	50.5086000000000013	17
7968	33	8422	194	516.437099999999987	27
7968	34	8613	145	536.136999999999944	21
7968	35	2159	24	615.884699999999953	8
7968	36	3412	80	25.4106999999999985	42
7968	37	7211	178	1022.72889999999995	6
7968	38	8996	77	1556.44139999999993	22
7968	39	7721	45	309.75830000000002	24
7968	40	5623	99	577.296399999999949	42
7968	41	7850	211	902.152900000000045	25
7968	42	4182	215	412.574799999999982	22
7968	43	2822	20	1490.09099999999989	6
7968	44	4404	83	1996.42110000000002	32
7968	45	2674	153	1406.18090000000007	18
7968	46	622	74	1844.74630000000002	42
7968	47	6181	186	1904.47510000000011	40
7968	48	2781	125	715.977499999999964	20
7968	49	4333	12	251.115800000000007	5
7968	50	658	139	1525.41910000000007	45
7968	51	297	255	942.278699999999958	4
7968	52	237	59	197.423699999999997	1
7968	53	3186	149	288.543799999999976	29
7968	54	1839	115	697.064399999999978	18
7968	55	6547	276	226.355799999999988	31
7968	56	1344	11	256.734100000000012	24
7968	57	1861	71	1443.77600000000007	38
7968	58	7878	15	1414.47859999999991	32
7968	59	7911	56	1133.27070000000003	29
7968	60	4367	248	958.052900000000022	24
7968	61	5473	175	1165.85120000000006	3
7968	62	9383	6	1150.38180000000011	47
7968	63	5793	188	266.413700000000006	44
7968	64	2797	239	1005.89589999999998	34
7968	65	3645	102	906.633199999999988	2
7968	66	6575	43	806.676199999999994	36
7968	67	993	36	980.14790000000005	27
7968	68	3687	155	483.93180000000001	43
7968	69	4913	61	1744.452	24
7968	70	2317	261	1764.40930000000003	19
7969	1	642	217	600.605999999999995	41
7969	2	3578	41	1697.3608999999999	26
7969	3	622	33	760.162599999999998	1
7969	4	6737	45	58.5311999999999983	19
7969	5	3853	137	1645.26379999999995	36
7969	6	67	241	1755.39280000000008	12
7969	7	3575	63	1109.6875	20
7969	8	4081	45	87.1050999999999931	25
7969	9	6583	114	708.638699999999972	32
7969	10	4009	54	1686.58609999999999	22
7969	11	787	194	259.746500000000026	11
7969	12	4606	97	209.838300000000004	45
7969	13	8211	46	520.086599999999976	42
7969	14	1093	294	1551.7654	37
7969	15	6820	73	786.617899999999963	40
7969	16	5429	150	452.625999999999976	32
7969	17	1474	272	387.721799999999973	46
7969	18	7969	212	474.443100000000015	39
7969	19	1093	151	96.8254000000000019	9
7969	20	5057	173	1193.74790000000007	4
7969	21	5379	27	220.205000000000013	29
7969	22	6103	38	733.685799999999972	42
7969	23	7836	211	680.980500000000006	45
7969	24	9607	51	1448.3904	14
7969	25	9830	147	1096.20929999999998	23
7969	26	5556	19	1242.55040000000008	30
7970	1	4775	62	41.2856999999999985	42
7970	2	7831	42	1505.5927999999999	33
7970	3	6284	299	270.332299999999975	38
7970	4	7007	64	1896.67489999999998	31
7970	5	7467	49	1383.75849999999991	26
7970	6	7724	67	511.0779	46
7970	7	1184	215	1655.23000000000002	13
7970	8	8505	174	1766.89110000000005	29
7970	9	7945	143	786.076400000000035	6
7970	10	2120	70	1993.94309999999996	23
7970	11	6072	84	315.649099999999976	27
7970	12	5059	39	1098.53400000000011	33
7970	13	6695	270	1138.15000000000009	11
7970	14	9715	141	845.193700000000035	2
7970	15	4960	155	1356.25569999999993	48
7970	16	7152	134	1646.09789999999998	3
7970	17	212	261	1967.4538	45
7970	18	5859	48	1957.40789999999993	26
7970	19	1720	227	392.748100000000022	35
7970	20	8455	290	268.103499999999997	32
7970	21	4441	229	1214.9206999999999	36
7970	22	36	3	1732.64630000000011	20
7970	23	6620	146	418.267800000000022	25
7970	24	8478	15	1909.52759999999989	13
7970	25	2150	211	96.4461000000000013	12
7970	26	2146	287	239.957600000000014	22
7970	27	5514	209	1597.72510000000011	6
7970	28	9708	235	664.329899999999952	17
7970	29	9649	134	499.336299999999994	42
7970	30	529	261	724.163000000000011	21
7970	31	1662	250	165.551700000000011	46
7970	32	5472	248	810.017500000000041	32
7970	33	2482	225	362.623499999999979	33
7970	34	5539	51	699.869000000000028	32
7970	35	9567	188	1818.14239999999995	30
7970	36	1790	98	1315.03510000000006	47
7970	37	1763	17	389.749199999999973	2
7970	38	7382	86	1102.51710000000003	41
7970	39	9216	217	170.322599999999994	43
7970	40	1461	106	1122.33690000000001	37
7970	41	5603	143	1395.3273999999999	2
7970	42	6815	240	893.894400000000019	49
7970	43	5254	13	1425.18669999999997	27
7970	44	452	210	1151.89509999999996	35
7970	45	3447	32	501.775599999999997	40
7970	46	5613	145	1524.4969000000001	14
7970	47	201	51	598.906600000000026	5
7970	48	7608	84	310.559799999999996	3
7970	49	7922	21	1647.57420000000002	40
7970	50	2506	187	1204.5646999999999	5
7970	51	8664	279	385.899200000000008	21
7970	52	6772	77	1819.75829999999996	44
7970	53	5736	35	892.295799999999986	49
7970	54	6769	124	592.34050000000002	20
7970	55	8334	13	1261.62480000000005	17
7970	56	2445	107	1287.17979999999989	25
7970	57	6414	254	1322.00710000000004	47
7970	58	9629	266	689.822499999999991	33
7970	59	4801	39	473.364899999999977	10
7970	60	7795	23	98.3855999999999966	26
7970	61	6054	295	670.431299999999965	41
7970	62	7369	219	1182.17360000000008	31
7970	63	8550	12	933.890999999999963	20
7970	64	8192	288	50.3995999999999995	37
7970	65	6796	298	1045.37799999999993	20
7970	66	2432	286	1878.08069999999998	46
7970	67	1015	284	332.493400000000008	19
7970	68	9134	194	1970.50009999999997	25
7970	69	2865	205	773.903999999999996	31
7970	70	9192	47	1798.7949000000001	22
7970	71	6306	213	1075.88239999999996	38
7970	72	9326	289	210.370900000000006	2
7970	73	8620	208	44.9712999999999994	35
7970	74	9986	55	1687.63290000000006	26
7970	75	858	119	291.106699999999989	10
7970	76	3501	149	140.761599999999987	25
7970	77	8130	216	1619.31490000000008	30
7970	78	6155	71	1962.72710000000006	13
7970	79	5588	271	1989.4686999999999	27
7970	80	1731	105	656.959299999999985	43
7970	81	8657	54	386.055999999999983	34
7970	82	8277	224	1725.452	16
7970	83	6543	56	1763.11030000000005	48
7970	84	7564	156	689.222700000000032	35
7970	85	5805	26	1446.52029999999991	17
7970	86	8312	103	860.745700000000056	7
7970	87	7990	89	532.533500000000004	44
7970	88	4002	276	1843.72600000000011	19
7970	89	506	93	1531.30709999999999	34
7970	90	2911	299	1601.95890000000009	9
7970	91	7402	130	332.237900000000025	26
7970	92	1290	105	1771.49219999999991	49
7970	93	5321	61	578.875300000000038	28
7971	1	2180	10	476.234199999999987	2
7971	2	9682	227	1235.95440000000008	43
7971	3	6810	228	1846.04209999999989	39
7971	4	8333	172	1920.875	22
7971	5	6911	36	901.586999999999989	26
7971	6	8994	296	1065.38380000000006	42
7971	7	7710	164	1136.14869999999996	22
7971	8	3712	245	719.866599999999949	36
7971	9	131	194	839.315200000000004	11
7971	10	2102	199	818.743399999999951	15
7971	11	2628	68	54.0339000000000027	5
7971	12	6670	204	364.906099999999981	47
7971	13	7254	40	1426.34699999999998	17
7971	14	7592	104	991.37360000000001	27
7971	15	9671	55	559.240599999999972	45
7971	16	2050	212	359.088099999999997	37
7971	17	2820	178	1228.9384	48
7971	18	4118	183	257.418700000000001	3
7971	19	2415	237	1706.39699999999993	12
7971	20	5722	243	481.497299999999996	28
7971	21	3479	241	334.142600000000016	41
7971	22	2893	156	1211.58840000000009	2
7971	23	1210	46	707.417100000000005	37
7971	24	1743	221	1143.79549999999995	25
7971	25	1950	21	1961.69180000000006	6
7971	26	4006	156	1569.02379999999994	40
7971	27	4608	94	1805.51340000000005	12
7971	28	165	111	95.198599999999999	17
7971	29	8633	49	1751.91120000000001	41
7971	30	771	228	897.725500000000011	14
7971	31	6067	204	204.883299999999991	27
7971	32	4352	279	416.901900000000012	15
7971	33	8089	57	168.452100000000002	15
7971	34	3146	52	1624.27040000000011	29
7971	35	935	191	1190.92769999999996	48
7971	36	4431	35	282.818699999999978	10
7971	37	3179	126	1236.92290000000003	46
7971	38	2529	89	1995.43720000000008	47
7971	39	3208	28	1336.44689999999991	29
7971	40	1600	169	1466.03710000000001	22
7971	41	6908	273	1234.88740000000007	38
7971	42	2955	241	875.456199999999967	25
7971	43	5925	93	1326.82259999999997	8
7971	44	6007	59	1601.53610000000003	18
7971	45	4475	280	123.010099999999994	25
7971	46	4081	289	1003.64139999999998	1
7971	47	544	72	1828.05150000000003	21
7971	48	7966	213	310.676300000000026	35
7971	49	7918	5	1660.4226000000001	29
7971	50	9586	22	1091.05999999999995	23
7971	51	2946	230	16.7896999999999998	43
7971	52	5063	33	1267.38090000000011	19
7971	53	6758	254	1860.79770000000008	33
7971	54	4075	106	1810.13210000000004	13
7971	55	7342	190	822.945500000000038	30
7971	56	2912	4	1489.06799999999998	5
7971	57	305	133	1296.15159999999992	43
7971	58	9142	60	1984.4559999999999	3
7972	1	5016	103	226.91149999999999	7
7972	2	4620	120	520.198099999999954	25
7972	3	2984	195	649.680100000000039	37
7972	4	2572	111	1455.59999999999991	34
7972	5	4283	128	119.599000000000004	14
7972	6	4454	7	997.419599999999946	1
7972	7	2626	47	1152.69430000000011	18
7972	8	4322	91	334.693100000000015	35
7972	9	1877	160	1047.97610000000009	28
7972	10	3440	36	138.678799999999995	21
7972	11	263	51	50.8855000000000004	49
7972	12	7707	42	454.662800000000004	42
7972	13	8522	169	722.033300000000054	27
7972	14	5272	229	468.260499999999979	31
7972	15	7901	127	1442.62329999999997	7
7972	16	762	139	304.186199999999985	20
7972	17	872	159	882.394400000000019	19
7972	18	3737	99	562.294999999999959	1
7972	19	5226	86	107.393100000000004	25
7972	20	899	214	1147.0927999999999	18
7972	21	6080	56	721.899099999999976	4
7972	22	4050	158	684.994400000000041	48
7972	23	2556	61	1635.77549999999997	34
7972	24	8238	190	704.102999999999952	39
7972	25	5646	4	1615.20039999999995	28
7972	26	2223	262	248.170500000000004	5
7972	27	2078	167	1534.19270000000006	40
7972	28	1806	201	1776.14840000000004	43
7972	29	3314	240	147.125400000000013	44
7972	30	8781	251	1488.50029999999992	45
7972	31	7933	229	1852.20010000000002	36
7972	32	3586	232	909.085000000000036	45
7972	33	2964	137	220.3202	19
7972	34	458	60	199.843500000000006	14
7972	35	2423	114	896.640899999999988	42
7972	36	6624	164	1097.78369999999995	25
7972	37	4204	264	1664.92309999999998	29
7973	1	5684	274	691.153900000000021	5
7973	2	4710	129	984.741999999999962	24
7973	3	8284	38	568.206800000000044	37
7973	4	1812	59	1018.69169999999997	26
7973	5	5792	123	1922.22360000000003	30
7973	6	8671	177	855.403999999999996	26
7973	7	2699	236	502.034699999999987	19
7973	8	1532	32	1988.59840000000008	7
7973	9	8227	34	180.364000000000004	1
7973	10	4720	48	375.513699999999972	27
7973	11	5914	8	1208.99099999999999	6
7973	12	848	118	542.899099999999976	31
7973	13	7974	195	156.543900000000008	25
7974	1	2850	243	1803.81790000000001	23
7974	2	5874	60	1887.91149999999993	10
7974	3	4554	121	119.197199999999995	36
7974	4	1206	200	1146.43910000000005	23
7974	5	231	190	886.640700000000038	14
7974	6	2979	257	886.013900000000035	8
7974	7	8389	2	370.100999999999999	18
7974	8	6828	102	1205.76990000000001	39
7974	9	4453	198	1128.51379999999995	9
7974	10	3902	205	180.171400000000006	44
7974	11	3993	217	1412.38490000000002	24
7974	12	7380	266	1592.87429999999995	45
7974	13	8679	67	1251.35950000000003	30
7974	14	3584	25	1524.17270000000008	13
7974	15	4480	268	1812.1527000000001	22
7974	16	3545	48	683.233200000000011	1
7974	17	4125	29	1681.85400000000004	49
7974	18	7440	120	1131.8889999999999	6
7974	19	4316	162	1702.52310000000011	26
7974	20	9093	150	715.990099999999984	18
7974	21	2406	33	1876.38380000000006	30
7974	22	5090	257	329.543700000000001	6
7974	23	6174	200	1957.38830000000007	14
7974	24	5024	270	364.899699999999996	25
7974	25	8603	181	535.188599999999951	41
7974	26	3154	204	529.631399999999985	10
7974	27	2169	256	1795.71679999999992	49
7974	28	5427	193	1164.65100000000007	44
7974	29	2537	202	433.839200000000005	48
7974	30	8447	287	1391.36709999999994	31
7974	31	8263	171	392.902300000000025	13
7974	32	4801	201	1742.97019999999998	39
7974	33	2698	105	1896.19229999999993	25
7974	34	3651	176	479.075300000000027	21
7974	35	2200	238	1208.8764000000001	26
7974	36	1796	117	1928.03749999999991	28
7974	37	5897	61	240.980999999999995	28
7974	38	3865	143	57.339100000000002	7
7974	39	6992	186	978.229400000000055	5
7974	40	7769	173	1401.5918999999999	3
7974	41	7551	103	910.359699999999975	21
7974	42	1897	291	318.211799999999982	28
7974	43	8914	285	725.903500000000008	9
7974	44	7094	139	1123.10120000000006	8
7974	45	9987	233	89.8272000000000048	13
7974	46	3880	220	439.178400000000011	1
7974	47	7922	132	356.878600000000006	21
7974	48	9489	105	269.649999999999977	5
7974	49	3916	116	188.432600000000008	6
7974	50	508	96	1125.90519999999992	40
7974	51	3325	62	851.364100000000008	22
7974	52	2903	100	215.507100000000008	43
7974	53	2240	127	638.020599999999945	22
7974	54	8769	208	1891.15390000000002	37
7974	55	6453	89	1653.04639999999995	36
7974	56	5505	8	316.149099999999976	15
7974	57	5283	139	890.112899999999968	26
7974	58	158	2	1798.99540000000002	27
7974	59	4238	77	384.317200000000014	14
7974	60	2572	264	1742.2319	26
7974	61	2418	272	1251.84830000000011	16
7974	62	1730	138	1351.35089999999991	27
7974	63	1356	66	1151.74710000000005	11
7974	64	6599	126	1929.83649999999989	34
7974	65	1192	42	1136.80259999999998	6
7974	66	4304	262	724.784400000000005	33
7974	67	8122	163	878.126700000000028	14
7974	68	2912	115	1967.34500000000003	31
7974	69	7822	4	382.614500000000021	32
7974	70	3979	257	787.986599999999953	23
7974	71	4991	261	1406.14830000000006	26
7974	72	1040	202	501.7423	29
7974	73	8307	283	120.110900000000001	34
7974	74	865	52	1779.89580000000001	18
7974	75	725	208	964.589500000000044	5
7974	76	816	289	1783.72600000000011	32
7974	77	9123	92	1513.7672	36
7974	78	4169	53	1403.51029999999992	20
7974	79	9222	190	1915.99739999999997	21
7974	80	4084	116	200.132900000000006	31
7975	1	8812	80	89.7269000000000005	15
7975	2	3676	78	1423.7962	2
7975	3	5005	39	976.02290000000005	10
7975	4	113	251	1856.41000000000008	47
7975	5	1483	128	140.1233	6
7975	6	3500	281	1736.11079999999993	15
7975	7	5233	163	574.069399999999973	38
7975	8	5006	267	1317.72849999999994	33
7975	9	7352	172	1147.06770000000006	49
7975	10	2704	274	1267.8916999999999	24
7975	11	6430	146	409.3245	7
7975	12	4473	198	1161.61789999999996	1
7975	13	9333	42	583.441599999999994	4
7975	14	3602	286	1278.16339999999991	46
7975	15	4966	140	1147.0347999999999	15
7975	16	3056	16	861.708999999999946	12
7975	17	2068	21	815.34190000000001	6
7975	18	6795	101	1765.4389000000001	18
7975	19	9802	106	1396.97880000000009	25
7975	20	2733	228	251.61869999999999	41
7975	21	6163	65	843.073899999999981	7
7975	22	3746	269	1664.54639999999995	19
7975	23	7648	75	1597.12820000000011	38
7975	24	6719	69	1793.14769999999999	20
7975	25	9027	242	1165.87920000000008	29
7975	26	9778	183	294.018899999999974	22
7975	27	8688	18	1245.79299999999989	39
7975	28	2904	129	1631.83400000000006	10
7975	29	3825	164	1746.00590000000011	48
7975	30	7055	39	1642.49289999999996	45
7975	31	771	235	1135.96280000000002	44
7975	32	5895	200	1909.51780000000008	6
7975	33	8083	275	1115.66280000000006	16
7975	34	8297	82	24.3990000000000009	28
7975	35	7928	195	1887.70640000000003	8
7975	36	5881	84	146.414999999999992	15
7975	37	167	72	278.489399999999989	15
7975	38	817	270	1000.0308	3
7975	39	8825	43	916.509800000000041	38
7975	40	9828	118	1691.70059999999989	38
7975	41	6088	274	1565.98520000000008	36
7975	42	4873	264	1413.60159999999996	27
7975	43	862	277	1451.5598	4
7975	44	6610	158	826.21690000000001	37
7975	45	6073	53	291.352700000000027	12
7975	46	1685	161	1411.75880000000006	38
7975	47	1351	239	1144.88090000000011	22
7975	48	6867	123	166.231500000000011	12
7975	49	2822	164	652.887200000000007	16
7975	50	7646	50	1125.1597999999999	14
7975	51	8769	202	445.590199999999982	41
7975	52	234	112	892.366599999999949	6
7975	53	7006	272	632.231199999999944	29
7975	54	810	189	237.569199999999995	1
7975	55	7951	74	1401.7034000000001	20
7975	56	6082	105	1928.6724999999999	2
7976	1	7939	146	157.536399999999986	25
7976	2	713	269	561.594299999999976	14
7976	3	3767	215	1767.02089999999998	19
7976	4	2308	64	1811.4224999999999	24
7976	5	9880	27	206.245399999999989	15
7976	6	1774	205	1157.91110000000003	5
7976	7	9975	134	1596.00299999999993	35
7976	8	2626	237	642.324100000000044	37
7976	9	3110	73	1555.38889999999992	46
7976	10	9946	284	430.255899999999997	49
7976	11	4623	43	1391.85429999999997	22
7976	12	5189	294	990.037199999999984	32
7976	13	4690	5	1506.32199999999989	10
7976	14	1681	148	730.252799999999979	25
7976	15	8645	293	565.497700000000009	3
7976	16	9478	92	906.5471	20
7976	17	5797	111	993.198300000000017	49
7976	18	518	214	1979.78500000000008	46
7976	19	5039	47	734.403099999999995	46
7976	20	2710	100	978.79340000000002	35
7976	21	3384	190	140.611400000000003	24
7976	22	2402	93	1328.72250000000008	20
7976	23	6797	102	1257.1893	49
7976	24	739	114	1326.14679999999998	20
7976	25	3300	114	886.712099999999964	48
7976	26	4146	90	1695.0308	20
7976	27	5216	182	604.906500000000051	7
7976	28	6340	2	1009.39369999999997	29
7976	29	4145	36	1455.36830000000009	13
7976	30	5076	78	1319.04649999999992	43
7976	31	3556	162	484.684399999999982	22
7976	32	502	92	283.529800000000023	26
7976	33	9280	96	831.106899999999996	10
7976	34	384	270	1475.77559999999994	2
7976	35	6656	17	179.337899999999991	25
7976	36	805	270	1928.3927000000001	21
7976	37	9263	194	118.395799999999994	28
7976	38	5315	87	1973.46800000000007	8
7976	39	2445	264	1381.94640000000004	22
7976	40	3198	165	1069.25060000000008	16
7976	41	8044	145	1182.96070000000009	10
7976	42	8621	85	1679.8581999999999	47
7976	43	691	55	680.140599999999949	4
7976	44	4799	96	1088.52459999999996	25
7976	45	6229	27	837.837899999999991	35
7976	46	6350	271	1305.17360000000008	23
7976	47	5491	12	640.817900000000009	3
7976	48	2309	3	1152.72679999999991	5
7976	49	3743	15	1001.68489999999997	5
7976	50	2662	7	1733.78770000000009	5
7976	51	1142	274	707.996999999999957	6
7976	52	6049	11	794.338300000000004	16
7976	53	7196	260	941.197300000000041	23
7976	54	3182	267	676.278900000000021	1
7976	55	8994	285	223.838600000000014	40
7976	56	8065	268	1230.2663	29
7976	57	864	138	1706.29770000000008	4
7976	58	129	24	1595.11920000000009	18
7976	59	9626	33	1456.3148000000001	44
7976	60	5207	171	1210.95980000000009	38
7976	61	467	184	577.306799999999953	46
7976	62	9631	258	1974.37709999999993	39
7976	63	9132	243	923.949399999999969	4
7976	64	2880	161	1887.16859999999997	21
7976	65	5873	44	295.89609999999999	3
7976	66	5437	134	345.701799999999992	14
7976	67	1707	46	1316.20980000000009	33
7976	68	706	263	384.505499999999984	18
7976	69	8566	260	878.682699999999954	35
7976	70	3804	249	1017.95839999999998	20
7976	71	9691	5	792.52049999999997	43
7976	72	2534	43	1122.51009999999997	37
7976	73	5957	191	223.370100000000008	19
7976	74	7325	90	1845.02600000000007	10
7976	75	731	248	323.194399999999973	38
7976	76	3545	31	679.013799999999947	17
7977	1	9592	71	1842.1536000000001	40
7977	2	6753	106	1837.04340000000002	34
7977	3	3423	33	917.419300000000021	39
7977	4	5912	162	1301.09889999999996	30
7977	5	356	57	1689.8873000000001	8
7977	6	3031	229	592.734699999999975	11
7977	7	4388	25	1566.66740000000004	11
7977	8	3108	55	229.861199999999997	13
7977	9	782	266	603.90440000000001	28
7977	10	7208	292	952.587599999999952	8
7977	11	6531	276	1237.07629999999995	47
7977	12	1992	203	1697.08369999999991	20
7977	13	7355	110	31.877600000000001	12
7977	14	7569	193	845.822800000000029	16
7977	15	1538	224	1989.56400000000008	34
7977	16	7398	69	730.319899999999961	8
7977	17	7645	11	1510.58400000000006	16
7977	18	5574	276	342.959299999999985	9
7977	19	6123	111	1817.06220000000008	48
7977	20	3565	142	313.031499999999994	43
7977	21	4491	281	1280.41930000000002	37
7977	22	7270	276	1770.46769999999992	22
7977	23	9626	284	257.630999999999972	41
7977	24	2883	226	1093.56240000000003	3
7977	25	7020	267	1409.82130000000006	39
7977	26	6243	112	1735.98090000000002	43
7977	27	9444	123	95.4474000000000018	41
7977	28	3373	159	809.850299999999947	22
7977	29	8947	63	271.587400000000002	32
7977	30	7215	170	1637.10580000000004	18
7978	1	2250	253	921.880899999999997	9
7978	2	5308	117	64.9238	31
7978	3	4978	238	1648.28510000000006	41
7978	4	2837	294	707.169700000000034	49
7978	5	3480	22	760.16700000000003	45
7978	6	6938	85	1757.4070999999999	13
7978	7	1822	159	988.705100000000016	46
7978	8	3434	184	532.432199999999966	42
7978	9	7871	84	246.035699999999991	46
7978	10	4597	225	1938.21049999999991	2
7978	11	5259	102	764.570299999999975	7
7978	12	6121	162	1859.2786000000001	18
7978	13	8252	286	1345.4864	30
7978	14	7416	133	1474.80300000000011	4
7978	15	1963	248	838.944600000000037	32
7978	16	4184	176	1298.83799999999997	18
7978	17	3539	42	590.016100000000051	12
7978	18	4190	27	1077.75150000000008	23
7978	19	5177	132	1839.98530000000005	20
7978	20	6995	190	1579.47550000000001	7
7978	21	8667	278	147.190300000000008	23
7978	22	2859	236	598.981300000000033	2
7978	23	9724	14	1783.19620000000009	28
7978	24	5342	234	236.485399999999998	29
7978	25	5211	25	448.369199999999978	42
7978	26	7927	187	1304.9212	8
7978	27	3179	95	1694.49279999999999	16
7978	28	2653	146	1746.09429999999998	3
7978	29	9744	199	153.299000000000007	38
7978	30	8756	3	472.654800000000023	37
7978	31	80	117	1241.35570000000007	31
7978	32	9009	272	1029.97360000000003	19
7978	33	9268	31	1550.51219999999989	13
7978	34	5313	148	1469.0277000000001	45
7978	35	4237	188	1380.03929999999991	32
7978	36	1515	163	1336.6699000000001	13
7978	37	8047	27	789.249500000000012	36
7978	38	2272	20	1185.44630000000006	4
7978	39	3761	80	1884.38889999999992	6
7978	40	9445	158	1346.096	37
7978	41	9553	15	356.615799999999979	31
7978	42	8332	40	564.3904	30
7978	43	3023	49	324.783500000000004	9
7978	44	6380	115	39.7308999999999983	1
7978	45	7791	234	1797.19620000000009	2
7978	46	1891	189	879.287299999999959	45
7978	47	7790	163	447.880200000000002	39
7978	48	9795	125	1302.08030000000008	7
7978	49	9310	89	944.221599999999967	34
7978	50	3055	133	1075.90239999999994	10
7978	51	1320	5	898.676100000000019	8
7978	52	2885	24	538.74980000000005	25
7978	53	5658	125	1244.27629999999999	38
7978	54	2444	54	1118.2820999999999	27
7978	55	6373	47	264.907100000000014	43
7978	56	3866	263	1570.97869999999989	49
7978	57	6758	62	547.060100000000034	46
7978	58	4983	297	1328.3427999999999	48
7978	59	7919	52	1198.58140000000003	37
7978	60	6429	89	125.102400000000003	1
7978	61	9578	6	977.377799999999979	31
7978	62	3782	130	1331.95589999999993	35
7978	63	5831	290	1760.68540000000007	34
7978	64	3549	5	118.352800000000002	6
7978	65	5933	212	1795.37220000000002	29
7978	66	280	89	86.5959000000000003	22
7979	1	608	12	90.3637999999999977	28
7979	2	495	129	181.673699999999997	20
7979	3	4385	232	238.795999999999992	15
7979	4	6798	228	724.834899999999948	30
7979	5	6867	56	611.983600000000024	8
7979	6	9215	138	1559.64020000000005	7
7979	7	7012	136	1483.21090000000004	2
7979	8	3	238	1564.89360000000011	14
7979	9	5012	60	299.202600000000018	14
7979	10	7173	229	583.775200000000041	23
7979	11	6906	39	1872.68579999999997	13
7979	12	5139	39	444.5471	19
7979	13	9562	9	1685.71000000000004	24
7979	14	4134	103	1150.28760000000011	18
7979	15	6296	42	1147.60159999999996	18
7979	16	9979	171	586.414800000000014	14
7979	17	1419	108	1459.49000000000001	6
7979	18	7733	40	317.793700000000001	12
7979	19	7323	98	1894.1126999999999	14
7979	20	3020	22	1292.56880000000001	30
7979	21	7667	126	1199.93920000000003	40
7979	22	8402	221	685.905200000000036	33
7979	23	901	39	653.960699999999974	26
7979	24	5532	24	1680.1078	47
7979	25	2137	62	1653.78710000000001	6
7979	26	3955	290	1915.34899999999993	30
7979	27	7191	79	917.642799999999966	48
7979	28	8695	123	885.83159999999998	43
7979	29	4200	188	1547.75340000000006	42
7979	30	8344	252	869.254099999999994	48
7979	31	2902	143	1873.98080000000004	12
7979	32	7095	171	1790.37200000000007	34
7979	33	2918	30	256.791499999999985	24
7979	34	5875	17	414.832100000000025	15
7979	35	9900	213	955.249000000000024	41
7979	36	3297	115	850.017699999999991	21
7979	37	9653	24	43.8001999999999967	19
7979	38	877	290	216.884899999999988	21
7979	39	2319	68	1925.30410000000006	42
7979	40	498	254	1673.12069999999994	2
7979	41	9853	212	640.681799999999953	24
7979	42	7190	280	1262.07020000000011	39
7979	43	5950	235	1108.1382000000001	34
7979	44	3129	146	1657.85799999999995	33
7979	45	6722	49	988.574399999999969	23
7979	46	3480	57	209.447599999999994	31
7979	47	4439	274	1828.97700000000009	33
7979	48	8233	255	669.162599999999998	19
7979	49	5451	116	385.580600000000004	31
7979	50	8297	248	1577.54320000000007	34
7979	51	2674	162	421.142400000000009	5
7979	52	2928	250	223.92240000000001	3
7979	53	1124	220	1570.68589999999995	34
7979	54	1689	141	1872.40599999999995	32
7979	55	3896	4	1728.97260000000006	23
7979	56	9277	221	1659.88940000000002	23
7979	57	7414	275	1973.70759999999996	13
7979	58	9106	212	1775.83590000000004	35
7979	59	6642	246	31.8703000000000003	49
7979	60	6497	103	1084.64619999999991	38
7979	61	2659	104	626.017799999999966	22
7979	62	8271	63	1941.55790000000002	12
7979	63	1337	10	1209.06819999999993	25
7979	64	792	73	1267.61560000000009	38
7979	65	3677	110	98.6320999999999941	3
7979	66	32	153	1954.97730000000001	5
7979	67	2613	287	456.191899999999976	9
7979	68	5339	212	600.264400000000023	14
7979	69	2910	230	493.301699999999983	24
7979	70	6649	276	755.949700000000007	4
7979	71	1565	191	1233.79880000000003	48
7979	72	5457	153	112.197999999999993	5
7979	73	9942	110	1094.6735000000001	26
7979	74	7089	60	124.772300000000001	36
7979	75	9978	54	493.319200000000023	43
7979	76	7422	265	682.743600000000015	37
7979	77	2798	158	1118.65689999999995	25
7979	78	1825	133	1123.8436999999999	20
7979	79	8255	52	1883.43460000000005	5
7980	1	7861	262	113.072199999999995	24
7980	2	4453	233	1924.02849999999989	21
7980	3	5906	187	164.903300000000002	48
7980	4	5302	189	724.4452	39
7980	5	3682	212	744.638799999999947	39
7980	6	5432	99	392.244199999999978	46
7980	7	4984	291	1715.5302999999999	3
7980	8	5152	198	1955.09760000000006	39
7980	9	2910	23	951.468799999999987	18
7980	10	7819	105	1266.63660000000004	44
7980	11	9932	29	1381.79029999999989	47
7980	12	636	107	1150.31850000000009	35
7980	13	2725	275	788.781100000000038	34
7980	14	4228	115	1065.74080000000004	21
7980	15	6647	141	413.489399999999989	46
7980	16	6432	21	130.387	49
7980	17	6864	237	1110.62889999999993	10
7980	18	1562	275	924.670700000000011	1
7980	19	9777	87	1209.85560000000009	25
7980	20	6838	276	1682.21190000000001	3
7980	21	1784	70	564.844699999999989	13
7980	22	6816	298	795.315900000000056	36
7980	23	9499	39	811.261899999999969	39
7980	24	4545	189	1104.04649999999992	41
7980	25	9082	134	1968.45090000000005	12
7980	26	6663	48	356.52879999999999	40
7980	27	8226	71	918.531200000000013	20
7980	28	6372	250	950.07140000000004	8
7980	29	921	121	90.8890999999999991	47
7980	30	5769	116	235.475500000000011	22
7980	31	5990	132	1810.60179999999991	1
7980	32	4765	295	710.390099999999961	28
7980	33	8336	202	1284.55289999999991	47
7980	34	8046	189	1333.49330000000009	27
7980	35	278	247	1778.42239999999993	40
7981	1	1687	99	1101.73520000000008	40
7982	1	6659	155	529.946299999999951	17
7982	2	899	197	821.074299999999994	7
7982	3	4394	98	1723.10069999999996	17
7982	4	1192	10	469.974199999999996	2
7982	5	4219	127	229.606699999999989	47
7982	6	4044	12	1381.5139999999999	1
7982	7	5281	95	554.479400000000055	20
7982	8	6920	277	785.39689999999996	42
7982	9	8715	291	485.092499999999973	7
7982	10	4426	144	1727.8411000000001	31
7982	11	6693	221	1452.13310000000001	8
7982	12	6236	146	1490.18389999999999	4
7982	13	9995	75	687.168800000000033	36
7982	14	9413	96	640.821199999999976	39
7982	15	9722	113	896.213700000000017	2
7982	16	9163	14	1300.75800000000004	38
7982	17	7473	128	1946.04299999999989	47
7982	18	9196	12	846.205799999999954	17
7982	19	483	94	1359.50500000000011	4
7982	20	7705	76	612.602999999999952	7
7982	21	8626	45	1210.28050000000007	19
7982	22	3655	24	443.286099999999976	35
7982	23	1363	267	613.300100000000043	32
7982	24	1603	261	1760.16499999999996	9
7982	25	2411	134	1121.13740000000007	24
7982	26	6956	136	1005.26710000000003	21
7982	27	1925	92	559.675399999999968	25
7982	28	40	223	651.655399999999986	47
7982	29	5164	207	438.64530000000002	26
7982	30	3687	59	1643.65509999999995	29
7982	31	9045	74	1108.6561999999999	23
7982	32	9984	229	1298.50720000000001	8
7982	33	1869	66	1725.20880000000011	23
7982	34	9147	196	1628.80700000000002	6
7982	35	110	241	568.203200000000038	44
7982	36	7529	19	1563.22160000000008	13
7982	37	4558	188	1310.51089999999999	38
7982	38	3773	199	1667.5181	5
7982	39	6496	57	1432.50680000000011	15
7982	40	6651	10	1856.43550000000005	46
7982	41	9719	195	1686.16849999999999	15
7982	42	6574	145	1480.6733999999999	1
7982	43	267	239	77.707499999999996	21
7982	44	4808	262	1952.15589999999997	25
7982	45	5662	292	1325.64879999999994	26
7982	46	7467	116	891.469500000000039	14
7982	47	6889	70	195.716399999999993	28
7982	48	6506	213	1779.31570000000011	45
7982	49	3256	111	1223.04950000000008	4
7982	50	6579	20	268.656099999999981	41
7982	51	4551	153	1097.82030000000009	24
7982	52	588	182	1022.98979999999995	6
7982	53	7828	170	863.48090000000002	25
7982	54	413	95	818.577199999999948	48
7982	55	9356	43	405.084799999999973	48
7982	56	5556	74	1142.59609999999998	8
7982	57	4342	277	1656.02320000000009	11
7982	58	8812	132	1302.16830000000004	12
7982	59	2529	267	918.94259999999997	49
7982	60	4268	130	173.12299999999999	43
7982	61	8367	239	1153.4233999999999	47
7982	62	8255	100	894.668599999999969	31
7982	63	6810	82	799.361499999999978	48
7982	64	6040	260	768.307199999999966	19
7982	65	1725	171	81.3252999999999986	5
7982	66	9340	230	1685.14529999999991	28
7982	67	3295	108	1167.67039999999997	12
7982	68	129	268	1935.93640000000005	34
7982	69	5531	151	1553.3282999999999	39
7982	70	1521	185	471.90100000000001	45
7982	71	314	200	1034.10840000000007	29
7982	72	9647	126	865.640300000000025	35
7982	73	3320	273	1843.25199999999995	17
7982	74	7240	37	143.099500000000006	3
7982	75	170	239	455.969899999999996	4
7982	76	6402	4	1829.4366	39
7982	77	6706	228	1157.30500000000006	25
7982	78	4473	216	359.647199999999998	21
7982	79	9326	36	1544.25520000000006	43
7982	80	6430	117	1560.08330000000001	23
7982	81	1668	149	1671.09950000000003	26
7982	82	7907	267	1730.66759999999999	23
7982	83	2277	164	1326.50919999999996	40
7982	84	1055	164	1549.66030000000001	26
7982	85	4085	269	568.094600000000014	47
7982	86	3184	221	290.825499999999977	37
7982	87	4456	28	979.191000000000031	16
7982	88	1386	197	1239.19280000000003	14
7982	89	5833	270	1101.02639999999997	29
7982	90	8243	167	1371.30250000000001	30
7982	91	6545	0	821.185500000000047	9
7982	92	9897	240	101.123000000000005	24
7982	93	7968	144	1502.49530000000004	15
7982	94	53	284	796.552900000000022	11
7982	95	7456	90	859.809700000000021	12
7982	96	500	272	1936.02250000000004	33
7982	97	3314	244	204.195699999999988	28
7982	98	8717	122	1091.61550000000011	41
7983	1	7064	130	305.855799999999988	16
7983	2	6438	257	825.211300000000051	39
7983	3	7635	182	1812.5347999999999	23
7983	4	6345	159	1701.72460000000001	38
7983	5	3793	213	1551.93920000000003	30
7983	6	9438	284	1996.08130000000006	22
7983	7	8495	144	1183.77369999999996	30
7983	8	7221	248	1584.34789999999998	43
7983	9	6580	72	1278.57130000000006	42
7983	10	6974	91	1951.0918999999999	9
7983	11	9149	268	511.875699999999995	12
7983	12	57	182	1181.58590000000004	46
7983	13	3653	202	1275.96669999999995	46
7983	14	8285	263	226.299700000000001	43
7983	15	8617	177	382.392100000000028	45
7983	16	3307	63	1724.07169999999996	48
7983	17	165	8	226.457799999999992	26
7983	18	3111	1	1826.69579999999996	27
7983	19	7461	98	920.670299999999997	3
7983	20	7244	98	954.76909999999998	47
7983	21	6566	30	1761.61190000000011	24
7983	22	365	8	842.249599999999987	15
7983	23	1337	100	610.092300000000023	1
7983	24	6359	211	869.570299999999975	24
7983	25	4097	203	1664.16470000000004	44
7983	26	3939	297	1588.73360000000002	1
7983	27	3084	141	1607.14509999999996	36
7983	28	1469	214	595.486400000000003	45
7983	29	3458	189	745.958799999999997	25
7983	30	1478	275	1986.99659999999994	4
7983	31	2637	158	697.638100000000009	23
7983	32	5811	181	46.4365000000000023	44
7983	33	9693	196	1448.0806	40
7983	34	3715	44	1788.97659999999996	46
7983	35	4721	26	1518.86770000000001	24
7983	36	6851	144	1158.62820000000011	31
7983	37	823	64	1489.6721	4
7983	38	7065	75	1701.35629999999992	1
7983	39	5129	196	1961.64210000000003	40
7983	40	5612	182	817.328600000000051	4
7983	41	9667	243	84.0318999999999932	36
7983	42	8884	92	227.62700000000001	46
7983	43	8843	243	1124.14020000000005	36
7984	1	2673	134	1199.06729999999993	46
7984	2	9283	210	902.177400000000034	38
7984	3	4339	7	1273.05130000000008	23
7984	4	7220	178	1297.59529999999995	46
7984	5	4278	226	950.46569999999997	43
7984	6	5498	214	1320.4677999999999	48
7984	7	1580	70	1730.48900000000003	35
7984	8	7076	65	884.069600000000037	46
7984	9	3695	200	449.257499999999993	21
7984	10	148	243	745.712599999999952	15
7985	1	6526	94	559.216499999999996	11
7985	2	1307	180	1762.76929999999993	37
7985	3	6100	91	155.43010000000001	12
7985	4	7186	84	662.7577	23
7985	5	9147	234	1496.4226000000001	44
7985	6	3354	79	1164.13979999999992	6
7985	7	2890	43	1354.52019999999993	40
7985	8	7555	180	1430.71900000000005	11
7985	9	9235	231	1593.59909999999991	23
7985	10	9262	204	186.954299999999989	41
7985	11	3806	181	670.178099999999972	11
7985	12	9294	213	531.048099999999977	27
7985	13	3623	172	1868.6413	28
7985	14	8306	193	1750.39360000000011	9
7985	15	5590	139	673.232300000000009	22
7985	16	9127	259	547.729000000000042	13
7985	17	9008	291	1866.72340000000008	48
7985	18	6511	230	610.752399999999966	5
7985	19	7861	31	585.301299999999969	9
7985	20	4359	102	1006.94749999999999	29
7985	21	5762	46	1171.94010000000003	11
7985	22	4959	292	489.394999999999982	31
7985	23	5482	140	624.959299999999985	11
7985	24	2083	275	169.738900000000001	1
7985	25	23	139	1912.21000000000004	18
7985	26	5221	80	1878.98749999999995	47
7985	27	8369	87	1180.2152000000001	48
7985	28	1401	129	1524.66480000000001	42
7985	29	1827	159	959.76279999999997	8
7985	30	5482	166	928.888199999999983	20
7985	31	7687	19	355.670200000000023	14
7985	32	9338	49	1658.35519999999997	21
7985	33	9769	167	593.054499999999962	24
7985	34	5355	127	1460.33420000000001	12
7985	35	8090	173	847.645599999999945	34
7985	36	5670	151	722.461699999999951	48
7985	37	2887	206	1878.8472999999999	28
7985	38	7444	26	1973.72150000000011	41
7985	39	8374	195	1788.43200000000002	34
7985	40	870	228	684.310100000000034	29
7985	41	2417	13	396.090300000000013	45
7985	42	9768	66	1628.64609999999993	8
7985	43	626	152	769.750599999999963	22
7985	44	6661	227	1621.61959999999999	4
7985	45	355	155	1418.53150000000005	11
7985	46	8252	79	1537.58899999999994	2
7985	47	7174	142	1958.56790000000001	48
7985	48	934	57	174.756	26
7985	49	3787	18	544.228200000000015	15
7985	50	1433	243	967.425100000000043	8
7985	51	2777	263	676.907299999999964	48
7985	52	8612	75	1726.41529999999989	39
7985	53	375	21	1902.41769999999997	44
7985	54	9379	196	1766.99810000000002	20
7985	55	9241	55	673.607499999999959	31
7985	56	7244	146	1948.38040000000001	19
7985	57	1979	116	909.087400000000002	33
7985	58	1187	280	1270.70900000000006	13
7985	59	7536	212	1275.2641000000001	7
7985	60	2806	209	333.050900000000013	45
7985	61	4703	92	1086.88969999999995	3
7985	62	8381	121	554.446599999999989	27
7985	63	2139	177	314.397899999999993	22
7985	64	3323	244	153.276100000000014	23
7985	65	4232	48	915.2971	10
7985	66	4164	164	1590.34760000000006	16
7985	67	8440	104	1270.6110000000001	32
7985	68	9682	53	1404.94869999999992	45
7985	69	7998	204	1955.67949999999996	25
7985	70	6998	263	437.52109999999999	42
7985	71	8651	249	1849.02029999999991	9
7985	72	368	215	214.389199999999988	14
7985	73	853	149	1853.48209999999995	38
7985	74	4343	146	159.709000000000003	34
7985	75	4061	111	733.24490000000003	36
7985	76	9943	2	105.287199999999999	43
7985	77	5155	171	152.718400000000003	24
7985	78	3266	72	1483.44290000000001	8
7985	79	2288	246	1652.70920000000001	20
7985	80	880	206	1089.97759999999994	30
7985	81	8581	181	1529.13229999999999	26
7985	82	1432	174	110.697400000000002	4
7985	83	7614	145	647.532199999999989	5
7986	1	7968	284	345.772800000000018	24
7986	2	4750	173	1507.47129999999993	30
7986	3	5795	213	1545.10809999999992	36
7986	4	9918	153	465.471900000000005	14
7986	5	4370	272	374.815699999999993	29
7986	6	6104	169	733.08299999999997	20
7986	7	563	287	1881.94399999999996	25
7987	1	6061	249	1739.80040000000008	34
7987	2	205	88	108.573499999999996	27
7987	3	4914	42	250.59190000000001	30
7987	4	8445	41	560.560299999999984	44
7987	5	4269	118	261.636099999999999	19
7987	6	3074	69	1035.01900000000001	26
7987	7	6803	206	618.986899999999991	25
7987	8	6620	148	1200.80619999999999	47
7987	9	1717	219	915.031700000000001	40
7987	10	9044	237	1061.92589999999996	22
7987	11	9407	172	388.899699999999996	47
7987	12	4515	139	388.228599999999972	26
7987	13	525	0	383.488299999999981	19
7987	14	7561	193	36.3059000000000012	43
7987	15	7186	200	640.015599999999949	39
7987	16	5097	254	193.359499999999997	27
7987	17	462	38	1006.07360000000006	1
7987	18	5681	94	1133.1416999999999	2
7987	19	1226	30	1621.34519999999998	41
7987	20	2559	233	1709.19800000000009	2
7987	21	5349	283	385.877099999999984	22
7987	22	6443	31	537.801299999999969	12
7987	23	2875	193	657.092899999999986	18
7987	24	3595	292	558.566799999999944	18
7987	25	1858	178	1162.91889999999989	5
7987	26	522	85	1761.55230000000006	9
7987	27	9474	32	1009.26520000000005	35
7987	28	6396	40	656.023000000000025	40
7987	29	6817	189	1404.76970000000006	29
7987	30	4180	110	658.019199999999955	47
7987	31	2773	222	651.153800000000047	4
7987	32	8403	25	1992.80040000000008	30
7987	33	22	18	1652.72160000000008	41
7987	34	9324	86	1918.91339999999991	2
7987	35	5256	150	1661.24939999999992	21
7987	36	4658	254	612.546699999999987	8
7987	37	2557	281	1628.30099999999993	10
7987	38	1981	157	932.592399999999998	11
7987	39	4486	68	237.230400000000003	35
7987	40	520	20	1910.93049999999994	16
7987	41	3969	243	1056.74829999999997	32
7987	42	9678	216	946.44500000000005	18
7987	43	1133	16	1671.69209999999998	19
7987	44	9504	202	1354.95769999999993	44
7987	45	7770	52	71.882000000000005	47
7987	46	2812	156	608.32039999999995	30
7987	47	9532	101	1161.15249999999992	39
7987	48	3389	27	1178.07249999999999	6
7987	49	5905	95	1921.37259999999992	15
7987	50	9743	147	930.362100000000055	35
7987	51	249	35	1667.51600000000008	22
7987	52	848	244	1766.57120000000009	17
7987	53	8416	292	1768.32870000000003	15
7988	1	5054	44	524.523099999999999	47
7988	2	5746	82	921.596300000000042	45
7988	3	9444	156	1795.76260000000002	24
7988	4	9866	297	1322.2186999999999	46
7988	5	7231	16	1374.20810000000006	21
7988	6	6255	84	1886.57069999999999	8
7988	7	2109	175	998.871200000000044	3
7989	1	592	58	1898.02579999999989	27
7989	2	4664	280	1381.16380000000004	36
7989	3	3823	196	888.245199999999954	24
7989	4	1262	135	1967.5616	43
7989	5	9586	13	530.738899999999944	11
7989	6	9161	95	418.398700000000019	21
7989	7	9096	292	265.003499999999974	33
7989	8	372	142	490.821599999999989	18
7989	9	6957	98	681.946000000000026	42
7989	10	626	49	333.040200000000027	13
7989	11	2246	236	1985.22510000000011	12
7989	12	3354	290	1407.74430000000007	29
7989	13	1772	201	417.878300000000024	3
7989	14	2775	241	1729.3590999999999	12
7989	15	5993	255	872.735699999999952	30
7989	16	430	42	1076.64640000000009	17
7989	17	6406	7	928.22709999999995	32
7989	18	2565	160	749.042800000000057	16
7989	19	6201	90	301.59050000000002	33
7989	20	2577	278	1797.07109999999989	23
7989	21	573	106	1351.65869999999995	44
7989	22	1841	76	665.962599999999952	23
7989	23	3070	10	33.5020999999999987	12
7989	24	6288	59	195.169499999999999	10
7989	25	7950	83	654.082599999999957	28
7989	26	9812	75	1672.17740000000003	17
7989	27	9281	185	859.595500000000015	15
7989	28	4055	111	476.259900000000016	43
7989	29	1317	0	1846.53950000000009	8
7989	30	4442	115	805.109000000000037	6
7989	31	777	226	1970.11210000000005	29
7989	32	2070	60	756.39790000000005	27
7989	33	6813	295	1815.64679999999998	18
7989	34	8935	260	350.632400000000018	33
7989	35	4732	178	913.26909999999998	19
7989	36	3977	273	1909.24710000000005	25
7989	37	400	11	627.337099999999964	45
7990	1	9530	299	1170.33580000000006	27
7990	2	6154	218	1214.48250000000007	19
7990	3	4270	127	747.445799999999963	39
7990	4	7180	160	1501.30379999999991	37
7990	5	5397	32	1563.9688000000001	6
7990	6	5778	258	879.858899999999949	24
7990	7	8869	269	1194.202	4
7990	8	4406	21	677.14689999999996	29
7990	9	4991	99	766.74350000000004	41
7990	10	7094	13	838.659200000000055	30
7990	11	1200	259	687.38250000000005	6
7990	12	555	86	657.609100000000012	28
7990	13	5906	30	1036.02199999999993	9
7990	14	893	209	1521.62110000000007	7
7990	15	9532	139	496.978200000000015	5
7990	16	3007	147	674.555700000000002	42
7990	17	7217	40	263.700600000000009	6
7991	1	9568	182	96.9754999999999967	22
7991	2	2698	234	88.4154000000000053	17
7991	3	7819	274	302.187799999999982	22
7991	4	6406	202	581.279199999999946	24
7991	5	1417	112	36.0290000000000035	19
7991	6	5758	247	1886.39210000000003	31
7991	7	5284	59	1939.05109999999991	10
7991	8	2933	72	817.642299999999977	30
7991	9	9491	152	657.337499999999977	38
7991	10	7820	58	25.9760999999999989	47
7991	11	9166	190	1202.42489999999998	39
7991	12	6967	45	1284.51250000000005	30
7991	13	6867	54	1672.18429999999989	21
7991	14	5171	293	608.547400000000039	17
7991	15	3077	34	876.795100000000048	22
7991	16	4027	33	1536.30629999999996	48
7991	17	9251	60	509.573300000000017	37
7991	18	1271	80	1793.7811999999999	30
7991	19	1089	83	513.072900000000004	39
7991	20	4318	106	1658.40149999999994	20
7991	21	824	37	857.920200000000023	11
7991	22	2382	162	1360.66920000000005	4
7991	23	5512	242	595.026200000000017	42
7991	24	7102	199	1755.9212	45
7991	25	6991	84	243.637400000000014	25
7991	26	9307	257	1438.82429999999999	33
7991	27	3339	269	97.4742999999999995	12
7991	28	9042	216	724.610699999999952	16
7991	29	5841	175	437.607599999999991	46
7991	30	398	179	64.7895000000000039	41
7991	31	9548	147	1528.52960000000007	11
7991	32	6877	2	1972.78359999999998	37
7991	33	1260	130	1152.28320000000008	10
7991	34	1985	119	1767.2663	47
7991	35	4277	75	1378.24199999999996	47
7991	36	3690	252	784.809999999999945	31
7991	37	562	258	928.811599999999999	49
7991	38	7558	246	1381.80929999999989	3
7991	39	8238	254	773.402000000000044	27
7991	40	4296	221	921.242700000000013	16
7991	41	5367	172	1712.30060000000003	37
7991	42	2045	223	1223.4824000000001	42
7991	43	1266	296	82.8907999999999987	11
7991	44	9628	292	340.498800000000017	9
7991	45	716	1	808.796100000000024	18
7991	46	5035	257	713.126300000000015	46
7991	47	9306	70	902.422000000000025	22
7991	48	9666	117	863.931699999999978	14
7991	49	6381	107	1812.62169999999992	30
7991	50	1528	180	705.312599999999975	48
7991	51	8827	240	972.193099999999959	4
7991	52	3130	65	1694.58879999999999	18
7991	53	6636	140	1796.5929000000001	42
7991	54	461	155	1696.31610000000001	8
7991	55	1807	150	1591.01289999999995	1
7991	56	4140	192	1443.60750000000007	34
7991	57	3461	222	1505.33200000000011	20
7991	58	1916	262	1810.97970000000009	10
7991	59	7275	198	845.462099999999964	34
7991	60	1859	246	586.654899999999998	38
7991	61	4076	45	483.250400000000013	5
7991	62	5964	276	827.899900000000002	45
7991	63	5104	44	521.65930000000003	36
7991	64	6733	278	577.914400000000001	42
7991	65	2636	146	580.886700000000019	29
7991	66	1280	283	840.18629999999996	9
7991	67	4352	50	846.224000000000046	30
7991	68	8503	227	814.982799999999997	45
7991	69	8757	2	1820.8001999999999	1
7991	70	1981	215	1740.6099999999999	19
7991	71	6440	3	1836.14949999999999	19
7992	1	3457	277	701.111800000000017	36
7992	2	3219	260	627.859199999999987	13
7992	3	4521	20	875.761300000000006	11
7992	4	1902	109	1401.9081000000001	49
7992	5	9455	187	1254.05210000000011	30
7992	6	1263	187	883.485500000000002	45
7992	7	3079	211	426.189900000000023	35
7992	8	4925	255	855.180600000000027	45
7992	9	9520	119	39.4795000000000016	25
7992	10	4938	215	1121.7808	25
7992	11	4013	169	1160.64439999999991	22
7992	12	2640	266	1554.4366	14
7992	13	1117	174	544.229799999999955	13
7992	14	2442	219	269.246699999999976	33
7992	15	9443	102	310.205699999999979	30
7992	16	9786	139	924.611599999999953	24
7992	17	3832	255	732.866499999999974	43
7992	18	3544	295	1171.05619999999999	42
7992	19	6572	170	875.245000000000005	16
7992	20	7653	269	1320.52469999999994	15
7992	21	5338	161	517.670899999999961	13
7992	22	3479	97	637.24109999999996	9
7992	23	6027	88	131.174399999999991	19
7992	24	6850	163	950.419499999999971	45
7992	25	9966	55	47.1475999999999971	35
7992	26	9232	122	992.193099999999959	20
7992	27	9761	78	479.6798	49
7992	28	9815	102	364.859500000000025	48
7992	29	8210	243	468	6
7992	30	7840	209	1978.80240000000003	16
7992	31	7270	119	850.68870000000004	23
7992	32	8422	147	1615.97949999999992	40
7992	33	1410	238	255.6541	15
7992	34	1583	170	1272.64249999999993	41
7992	35	754	247	48.4774999999999991	2
7992	36	651	255	1869.97280000000001	45
7992	37	1343	163	696.118100000000027	24
7992	38	4780	269	1995.11989999999992	7
7992	39	3496	173	1799.39830000000006	42
7992	40	9769	189	784.886399999999981	26
7992	41	133	73	56.2575999999999965	39
7992	42	607	2	612.767699999999991	40
7992	43	3735	268	1923.89570000000003	16
7992	44	6482	79	25.8748000000000005	36
7992	45	6267	266	1603.7213999999999	3
7992	46	8515	177	1259.27179999999998	35
7992	47	7266	140	146.179300000000012	22
7992	48	8079	199	1977.38180000000011	29
7992	49	460	177	1991.03140000000008	47
7992	50	1828	145	1806.03369999999995	43
7992	51	1460	123	408.121600000000001	43
7992	52	5816	264	1208.2315000000001	33
7992	53	100	151	469.662399999999991	13
7992	54	9151	140	1889.23569999999995	18
7992	55	538	152	1577.86300000000006	12
7992	56	21	57	183.194500000000005	29
7992	57	8505	256	1971.33639999999991	33
7992	58	9834	47	1756.2487000000001	29
7992	59	4271	38	1800.09750000000008	46
7992	60	120	137	1964.17059999999992	33
7992	61	40	51	1037.82490000000007	27
7992	62	441	51	1552.25	17
7992	63	3692	2	1116.4221	20
7992	64	5649	56	1617.45810000000006	12
7992	65	8986	225	1811.29320000000007	40
7992	66	5446	170	1665.78539999999998	29
7992	67	8	43	892.764599999999973	10
7992	68	1633	215	1639.8306	42
7992	69	1878	188	1613.10249999999996	30
7992	70	6877	277	1649.50569999999993	17
7992	71	9622	212	95.0319999999999965	20
7992	72	6777	80	1141.50540000000001	47
7992	73	6762	137	1386.78289999999993	44
7992	74	9126	35	1898.62920000000008	31
7992	75	5777	262	1370.44309999999996	47
7992	76	2856	164	1989.25999999999999	35
7992	77	4367	23	1475.1083000000001	38
7992	78	8540	99	1167.63210000000004	11
7992	79	3722	261	960.696800000000053	32
7992	80	2581	174	1366.68139999999994	30
7992	81	4610	245	970.211999999999989	32
7992	82	9754	24	1720.83359999999993	49
7992	83	9086	158	1506.01459999999997	14
7992	84	5049	271	1279.95800000000008	4
7992	85	7621	73	390.192299999999989	40
7992	86	6888	175	81.8429000000000002	23
7992	87	2231	206	1361.86989999999992	4
7992	88	1106	290	1016.44090000000006	31
7992	89	4468	102	1923.08709999999996	39
7992	90	4226	156	1827.83320000000003	47
7992	91	9379	296	1308.72289999999998	9
7992	92	5061	92	612.317099999999982	37
7992	93	8483	84	1806.51929999999993	26
7993	1	8064	52	867.903500000000008	49
7993	2	5691	292	1578.31989999999996	17
7993	3	8153	298	130.052400000000006	30
7993	4	3578	133	975.023500000000013	9
7993	5	4845	177	1089.63979999999992	19
7993	6	2432	253	391.802099999999996	14
7993	7	5432	211	1059.32259999999997	22
7993	8	5124	163	1045.70939999999996	2
7993	9	3627	145	238.608499999999992	45
7993	10	816	38	1184.10030000000006	2
7993	11	8414	24	632.697300000000041	34
7993	12	6463	295	454.497000000000014	23
7993	13	5877	297	822.888900000000035	2
7993	14	908	247	1674.85449999999992	34
7993	15	1785	283	940.048800000000028	28
7993	16	6724	276	788.349299999999971	40
7993	17	4880	22	1735.46049999999991	38
7993	18	1486	247	256.695100000000025	32
7993	19	6936	219	253.492700000000013	23
7993	20	9515	15	1230.71419999999989	17
7993	21	1698	213	1563.14630000000011	22
7993	22	1709	107	1654.11069999999995	31
7993	23	5471	134	1759.83850000000007	38
7993	24	3207	166	650.691000000000031	19
7993	25	3815	224	1671.23080000000004	20
7993	26	1602	118	227.016999999999996	18
7993	27	8501	121	1289.5175999999999	8
7993	28	4649	55	1864.24970000000008	7
7993	29	3389	66	92.2202000000000055	6
7993	30	1794	59	69.9378999999999991	37
7993	31	7815	173	1323.38670000000002	35
7993	32	3628	230	26.4003000000000014	29
7993	33	2229	146	1175.55999999999995	8
7993	34	8073	84	1653.7811999999999	28
7993	35	4155	215	49.2486000000000033	32
7993	36	8539	249	356.680999999999983	38
7993	37	6095	252	543.787900000000036	32
7993	38	4325	38	1748.11740000000009	10
7993	39	85	212	460.421400000000006	31
7993	40	8993	199	1082.0806	17
7993	41	2330	71	1765.55760000000009	37
7993	42	60	3	1977.02739999999994	6
7993	43	2900	3	999.940799999999967	31
7993	44	4465	167	1367.0277000000001	20
7993	45	2622	44	979.865499999999997	9
7993	46	7044	232	914.841099999999983	23
7993	47	8784	97	200.413099999999986	21
7993	48	1691	196	918.295600000000036	27
7993	49	5575	193	180.890199999999993	6
7993	50	1944	55	1509.44599999999991	24
7993	51	7290	248	1214.41679999999997	32
7993	52	1782	243	1802.74219999999991	17
7993	53	9093	195	1374.02749999999992	8
7993	54	294	258	648.867600000000039	24
7993	55	8084	278	446.274800000000027	37
7993	56	1428	230	696.071900000000028	49
7993	57	4218	56	488.853000000000009	2
7993	58	2514	122	172.319500000000005	28
7993	59	4610	270	1549.12349999999992	44
7993	60	7658	167	761.048099999999977	49
7993	61	3295	173	804.535799999999995	41
7993	62	2915	21	1188.20049999999992	41
7993	63	2339	107	1810.8735999999999	15
7993	64	3064	151	1437.12079999999992	18
7993	65	2587	11	1640.92890000000011	41
7993	66	6267	82	879.572199999999953	24
7993	67	1020	171	451.381899999999973	33
7993	68	3667	28	1677.58549999999991	48
7993	69	5599	174	492.908299999999997	48
7993	70	333	7	167.236999999999995	27
7993	71	4302	80	1080.35010000000011	5
7993	72	5557	27	1753.31909999999993	17
7993	73	1603	20	943.153099999999995	37
7993	74	3843	16	1375.05549999999994	43
7993	75	1400	74	379.55540000000002	25
7993	76	6962	104	47.1518999999999977	42
7993	77	1038	277	1334.75520000000006	44
7994	1	5512	179	1574.798	17
7994	2	3271	263	381.091799999999978	14
7994	3	9814	196	465.410300000000007	39
7994	4	8200	159	129.209000000000003	41
7994	5	4847	50	413.576900000000023	35
7994	6	4813	250	413.106499999999983	25
7994	7	6565	257	901.962599999999952	13
7994	8	9033	67	1731.3599999999999	1
7994	9	5116	68	957.041100000000029	6
7994	10	5360	272	1173.51639999999998	12
7994	11	4189	149	576.623299999999972	21
7994	12	476	184	1166.73649999999998	47
7994	13	5407	180	1401.96199999999999	22
7994	14	6809	268	734.310600000000022	38
7994	15	89	223	1007.26559999999995	5
7994	16	2503	116	395.15809999999999	28
7995	1	8268	186	836.455799999999954	31
7995	2	4713	47	1817.4405999999999	18
7995	3	136	156	1691.09169999999995	16
7995	4	3698	231	1076.37519999999995	36
7995	5	3809	32	353.99169999999998	20
7995	6	1224	272	1118.0030999999999	49
7995	7	2717	295	1694.51950000000011	15
7995	8	4059	293	1227.85279999999989	19
7995	9	9675	109	109.314400000000006	44
7995	10	3898	200	1792.63869999999997	38
7995	11	9940	288	863.597800000000007	11
7995	12	1020	163	1821.85300000000007	17
7995	13	8719	87	1065.67800000000011	42
7995	14	7666	150	1957.84320000000002	43
7995	15	2691	126	198.105400000000003	6
7995	16	2059	97	140.650900000000007	14
7995	17	461	87	1043.82580000000007	18
7995	18	4510	268	1631.66260000000011	23
7995	19	2119	279	804.851300000000037	13
7995	20	5296	241	528.176299999999969	9
7995	21	5228	203	955.974299999999971	37
7995	22	2681	70	418.094299999999976	30
7995	23	2263	161	195.135899999999992	15
7995	24	8527	223	1983.81860000000006	20
7995	25	3812	231	1507.0492999999999	12
7995	26	7196	296	1158.22949999999992	30
7995	27	5737	70	795.790399999999977	34
7995	28	3529	19	1361.14850000000001	9
7995	29	6063	219	572.399099999999976	23
7995	30	4434	251	795.027399999999943	8
7995	31	6193	234	1904.11059999999998	19
7995	32	6555	169	481.052999999999997	41
7995	33	6292	59	939.694399999999973	9
7995	34	8602	210	336.330100000000016	47
7995	35	742	220	1423.72530000000006	15
7995	36	469	79	1165.49919999999997	24
7995	37	5652	243	929.314899999999966	44
7995	38	8408	7	185.418599999999998	10
7995	39	6779	74	1866.33249999999998	21
7995	40	9195	109	128.788600000000002	43
7995	41	5835	268	1969.85059999999999	38
7995	42	9268	270	1485.97319999999991	28
7995	43	4382	43	495.905700000000024	25
7995	44	9305	166	744.846400000000017	29
7995	45	3349	276	909.523599999999988	11
7995	46	1017	253	879.457899999999995	44
7995	47	5677	9	1108.01019999999994	36
7995	48	4586	8	850.461199999999963	28
7996	1	7882	11	1193.51600000000008	24
7996	2	6042	203	194.364399999999989	26
7996	3	2808	55	1701.14660000000003	43
7996	4	217	221	1851.52539999999999	32
7996	5	3973	208	389.463000000000022	3
7996	6	9702	16	756.276399999999967	40
7996	7	6052	221	522.908400000000029	29
7996	8	3106	140	1722.41380000000004	28
7996	9	4522	124	1164.5302999999999	20
7996	10	7792	174	1553.54040000000009	22
7996	11	9111	259	772.402600000000007	36
7997	1	6284	269	311.900399999999991	4
7997	2	1123	147	1325.66450000000009	37
7997	3	9662	217	1825.72939999999994	7
7997	4	5470	36	1979.27970000000005	13
7997	5	7369	125	1214.95360000000005	34
7998	1	429	6	985.061599999999999	8
7998	2	7268	140	1883.97569999999996	25
7998	3	2466	47	584.732899999999972	21
7998	4	9580	119	1263.3623	22
7998	5	5637	78	1799.57230000000004	22
7998	6	462	241	1516.3143	30
7998	7	7259	119	460.588900000000024	20
7998	8	568	150	521.074799999999982	39
7998	9	8300	228	1313.05950000000007	12
7998	10	6118	26	1723.68759999999997	38
7998	11	5169	176	915.452999999999975	24
7998	12	6110	37	1529.88110000000006	14
7998	13	8581	185	1984.42540000000008	17
7998	14	3316	1	394.489100000000008	19
7998	15	6487	0	1293.33570000000009	7
7998	16	8815	171	343.651599999999974	35
7998	17	2966	170	1974.33809999999994	41
7998	18	3080	113	922.245300000000043	15
7998	19	2218	246	951.552699999999959	28
7998	20	2057	293	502.553899999999999	11
7998	21	151	277	343.082299999999975	6
7998	22	3608	113	1574.6409000000001	11
7998	23	8375	112	373.694999999999993	46
7998	24	5887	124	1133.85770000000002	7
7998	25	2941	177	1025.96100000000001	16
7998	26	4593	156	1255.93039999999996	33
7998	27	8387	91	483.64609999999999	31
7998	28	7252	20	841.680700000000002	26
7998	29	6678	296	715.139800000000037	15
7998	30	5844	230	1311.76710000000003	22
7998	31	2758	179	883.405099999999948	38
7998	32	8268	61	1444.54639999999995	23
7998	33	5911	161	260.77940000000001	29
7998	34	5987	293	894.780999999999949	22
7998	35	1108	269	1572.79629999999997	45
7998	36	6591	269	72.1337000000000046	38
7998	37	5270	174	540.674300000000017	11
7998	38	7050	279	660.345699999999965	15
7998	39	7316	275	586.963499999999954	18
7998	40	485	52	568.125999999999976	18
7998	41	9261	296	365.381399999999985	29
7998	42	3668	213	979.290499999999952	7
7998	43	6881	21	1719.46579999999994	7
7998	44	7674	289	1651.75600000000009	22
7998	45	2716	237	515.945299999999975	15
7998	46	3416	242	921.050399999999968	36
7998	47	1533	74	352.164899999999989	3
7998	48	2041	178	1539.84860000000003	20
7998	49	1131	124	1910.75949999999989	23
7998	50	1747	45	903.178099999999972	3
7998	51	8401	253	1348.0476000000001	13
7998	52	9858	94	66.4210999999999956	47
7998	53	4741	199	792.383600000000001	26
7998	54	9981	236	912.09839999999997	2
7998	55	2676	34	139.249500000000012	32
7998	56	9527	212	23.4783000000000008	38
7998	57	7672	237	641.324600000000032	6
7999	1	2420	127	551.90440000000001	2
7999	2	2535	51	292.83280000000002	17
7999	3	5657	169	717.249900000000025	46
7999	4	6819	231	1692.77220000000011	35
7999	5	6001	61	580.784700000000043	16
7999	6	3846	8	923.333200000000033	21
7999	7	6372	32	115.093000000000004	40
7999	8	9542	155	1809.75639999999999	2
7999	9	8325	291	614.05359999999996	1
7999	10	8757	269	1277.34349999999995	11
7999	11	102	240	1584.53819999999996	45
7999	12	904	293	795.899400000000014	24
7999	13	6550	214	229.107300000000009	38
7999	14	8237	164	1170.75649999999996	44
7999	15	8926	203	1936.39030000000002	4
7999	16	110	277	1203.53899999999999	30
7999	17	7700	4	1943.23900000000003	40
7999	18	2410	219	933.575500000000034	18
7999	19	9650	285	1094.67319999999995	16
7999	20	7543	164	1061.25009999999997	4
7999	21	3997	189	608.606300000000033	15
7999	22	4603	19	1501.17100000000005	33
7999	23	5585	279	537.420299999999997	44
7999	24	9462	241	532.499400000000037	43
7999	25	8185	261	797.411699999999996	16
7999	26	3527	116	884.381700000000023	15
7999	27	5822	84	20.738900000000001	45
7999	28	8371	59	1676.14329999999995	37
7999	29	4715	64	1213.74679999999989	6
7999	30	7643	188	275.130400000000009	24
7999	31	8422	212	49.8817000000000021	8
7999	32	1959	156	771.393800000000056	41
7999	33	7379	206	1912.15259999999989	12
7999	34	4750	35	1543.24479999999994	7
7999	35	7651	27	1861.22779999999989	14
7999	36	825	22	1101.41249999999991	26
7999	37	6342	207	1782.38969999999995	23
7999	38	8330	140	1251.81809999999996	30
7999	39	6469	6	1433.24090000000001	26
7999	40	7210	270	689.701400000000035	19
7999	41	8710	214	1880.69520000000011	32
7999	42	2993	52	636.448600000000056	29
7999	43	3995	195	17.2785000000000011	1
7999	44	2046	206	99.8967999999999989	46
7999	45	1318	299	1590.04189999999994	44
7999	46	5838	295	1474.29410000000007	1
7999	47	4853	226	280.748400000000004	26
7999	48	2218	188	890.911100000000033	44
7999	49	8357	171	545.621899999999982	14
7999	50	9667	248	1855.7337	18
7999	51	1856	8	1079.79209999999989	24
7999	52	1143	4	1809.16849999999999	4
7999	53	6404	4	495.285300000000007	28
7999	54	360	226	126.724100000000007	9
7999	55	4242	70	584.471700000000055	38
7999	56	1628	223	273.135100000000023	24
7999	57	2998	168	1735.50160000000005	38
7999	58	9012	173	753.190200000000004	13
7999	59	3006	258	845.839699999999993	1
7999	60	1690	201	1570.10940000000005	36
7999	61	681	268	1471.87079999999992	45
7999	62	4858	73	1494.71669999999995	7
7999	63	2175	9	237.363	4
7999	64	8571	137	1043.91270000000009	48
7999	65	9363	53	1694.01150000000007	31
7999	66	4751	284	1054.25819999999999	34
7999	67	6434	74	1366.28379999999993	45
7999	68	8414	227	1673.03760000000011	36
7999	69	4071	161	1370.49540000000002	1
7999	70	8932	1	849.50120000000004	39
8000	1	1375	95	1649.57770000000005	45
8000	2	9864	210	1677.03950000000009	29
8000	3	5164	27	112.8386	32
8000	4	7620	272	1877.36930000000007	1
8000	5	767	14	1471.67840000000001	22
8000	6	7627	252	1749.07349999999997	26
8000	7	5454	25	402.778599999999983	40
8000	8	2228	156	90.1565999999999974	7
8000	9	5385	77	60.8078000000000003	17
8000	10	1502	37	970.81110000000001	6
8000	11	6338	83	1526.69540000000006	20
8000	12	8849	168	894.184399999999982	12
8000	13	6883	68	631.410799999999995	2
8000	14	8387	286	341.262200000000007	28
8000	15	421	261	959.879199999999969	29
8000	16	294	61	1298.19340000000011	35
8000	17	4625	158	893.786899999999946	6
8000	18	8169	179	1386.8148000000001	20
8000	19	731	227	1741.89390000000003	9
8000	20	2770	136	1825.25990000000002	39
8000	21	1159	58	919.282199999999989	26
8000	22	1449	75	1571.94509999999991	38
8000	23	1677	86	1281.77610000000004	27
8000	24	1276	279	1061.31439999999998	42
8000	25	9772	189	1013.23059999999998	27
8000	26	4928	181	699.932500000000005	22
8000	27	4454	231	333.737500000000011	48
8000	28	2740	48	621.315000000000055	46
8000	29	6974	148	1395.05369999999994	41
8000	30	8288	33	1769.56449999999995	11
8000	31	5931	233	1737.82390000000009	23
8000	32	7410	288	1218.0456999999999	38
8000	33	5902	206	1578.61030000000005	31
8000	34	6567	224	1081.69380000000001	21
8000	35	9805	287	656.101199999999949	23
8000	36	5290	100	356.335699999999974	3
8000	37	2016	202	886.441400000000044	8
8000	38	1993	54	279.258800000000008	30
8000	39	6830	14	45.0459999999999994	10
8000	40	3648	264	779.25789999999995	5
8000	41	2552	116	1937.5911000000001	4
8000	42	2216	296	1339.43129999999996	6
8000	43	3568	102	1974.2324000000001	43
8000	44	1773	126	693.010499999999979	40
8000	45	1846	218	396.681300000000022	45
8000	46	5109	124	1253.82850000000008	31
8000	47	171	229	1452.77849999999989	14
8000	48	8163	94	1018.96969999999999	35
8000	49	4853	72	347.538200000000018	6
8000	50	7533	151	155.718199999999996	14
8000	51	8908	11	1480.67800000000011	32
8000	52	9287	275	248.729600000000005	5
8000	53	2400	2	984.605099999999993	6
8000	54	838	236	927.051000000000045	12
8000	55	361	67	941.268500000000017	35
8000	56	9214	174	799.430899999999951	20
8000	57	54	15	853.760200000000054	27
8000	58	7619	128	122.989900000000006	29
8000	59	2217	98	1006.15920000000006	44
8000	60	3294	233	215.065400000000011	3
8000	61	3175	195	1967.08159999999998	30
8000	62	6780	122	883.087200000000053	35
8000	63	9554	176	1803.67979999999989	42
8000	64	5230	2	1240.74829999999997	32
8000	65	1072	146	1689.37820000000011	47
8000	66	4006	294	1177.346	30
8000	67	2099	32	1015.92460000000005	19
8000	68	4724	152	864.871300000000019	38
8000	69	2806	45	1320.53269999999998	46
8000	70	6300	258	1425.48139999999989	28
8000	71	286	68	1641.69299999999998	20
8000	72	2799	256	1712.20710000000008	40
8000	73	7379	115	1387.36799999999994	19
8000	74	4134	104	974.357499999999959	35
8000	75	1542	149	824.885200000000054	19
8000	76	9050	204	1331.39769999999999	16
8000	77	4038	145	803.686500000000024	41
8001	1	3396	69	205.867700000000013	12
8001	2	5831	198	637.876600000000053	28
8001	3	2586	19	1038.05770000000007	47
8001	4	9461	26	1718.85660000000007	32
8001	5	8261	250	1629.57860000000005	39
8001	6	2312	86	19.9597000000000016	47
8001	7	5301	1	1002.60630000000003	5
8001	8	6142	286	1445.25080000000003	12
8001	9	8521	148	104.751499999999993	35
8001	10	1917	228	1392.32510000000002	48
8001	11	6701	32	268.840199999999982	22
8001	12	7149	54	1369.01710000000003	42
8001	13	4786	138	159.331500000000005	15
8001	14	8349	37	1922.55330000000004	30
8001	15	8556	236	1490.46419999999989	7
8001	16	7015	103	484.329900000000009	36
8001	17	4608	61	1745.58819999999992	48
8001	18	6928	13	955.248900000000049	4
8001	19	1186	124	228.445600000000013	4
8001	20	4366	219	596.544200000000046	28
8002	1	962	106	63.4941000000000031	3
8002	2	5587	137	558.663199999999961	39
8002	3	6015	203	1079.25649999999996	12
8002	4	546	162	416.806600000000003	33
8002	5	7576	13	1935.97550000000001	40
8002	6	3590	120	898.622399999999971	15
8002	7	8925	158	1444.04770000000008	14
8002	8	7688	150	1211.89360000000011	14
8002	9	1542	76	587.279599999999959	9
8002	10	1732	88	109.456599999999995	46
8002	11	9485	126	697.745499999999993	30
8002	12	1136	103	455.865499999999997	8
8002	13	6488	47	501.888500000000022	42
8002	14	8286	263	1339.32339999999999	11
8002	15	9848	48	1577.34310000000005	6
8002	16	5469	155	1406.89889999999991	13
8002	17	4952	232	211.543399999999991	18
8002	18	7672	36	1071.27729999999997	44
8002	19	937	13	1138.27469999999994	27
8002	20	7409	252	915.568700000000035	27
8002	21	1528	210	686.935500000000047	32
8002	22	2059	119	55.1343999999999994	1
8002	23	1398	292	1351.94479999999999	15
8002	24	8144	128	215.851499999999987	25
8002	25	786	23	1239.3768	40
8002	26	7834	230	1323.02099999999996	26
8002	27	751	40	758.921199999999999	33
8002	28	2537	272	646.031700000000001	43
8002	29	5476	101	843.934099999999944	36
8002	30	1891	229	645.927400000000034	29
8002	31	3843	211	1982.0945999999999	31
8002	32	3476	114	1371.82899999999995	3
8002	33	8097	60	842.220000000000027	1
8002	34	6640	206	1822.49520000000007	26
8002	35	3805	299	1515.53989999999999	22
8002	36	4207	113	1861.64989999999989	6
8002	37	7581	256	259.824999999999989	29
8002	38	1665	135	1614.18769999999995	41
8002	39	7426	147	1282.67180000000008	23
8002	40	312	84	1329.24759999999992	48
8002	41	9955	123	114.269000000000005	37
8002	42	4391	263	349.769299999999987	6
8002	43	6830	253	830.501600000000053	33
8002	44	8584	51	1639.74360000000001	31
8002	45	1400	55	668.044800000000009	39
8002	46	3025	77	1733.94070000000011	17
8002	47	6855	37	1819.96710000000007	29
8002	48	8438	213	1470.72240000000011	36
8002	49	9618	234	1977.79909999999995	42
8003	1	622	272	91.9335999999999984	14
8003	2	569	181	1354.30709999999999	49
8003	3	5956	89	483.037300000000016	16
8003	4	6443	91	130.302799999999991	12
8003	5	2500	123	522.481599999999958	34
8003	6	45	67	741.553099999999972	38
8003	7	3414	174	287.448500000000024	28
8003	8	8747	20	551.72339999999997	33
8003	9	9461	266	54.6602000000000032	24
8003	10	9975	88	725.47199999999998	9
8003	11	3306	258	917.208300000000008	42
8003	12	5020	34	1492.44920000000002	25
8003	13	5726	210	1972.03359999999998	32
8003	14	6804	252	1882.77849999999989	44
8003	15	4141	253	1633.27520000000004	27
8003	16	4017	133	1453.3306	23
8003	17	1778	175	1175.41249999999991	34
8003	18	7360	55	1084.92270000000008	42
8003	19	3812	49	89.4141000000000048	42
8003	20	8541	24	1630.4072000000001	32
8003	21	4353	88	1765.3771999999999	34
8003	22	3941	92	243.888299999999987	49
8003	23	1849	150	808.426399999999944	37
8003	24	5021	146	238.164600000000007	34
8003	25	1452	280	454.278300000000002	43
8003	26	1421	185	1221.2505000000001	14
8003	27	7161	105	1827.11969999999997	44
8003	28	4171	173	1391.53719999999998	14
8003	29	7823	131	1816.06150000000002	47
8003	30	4560	121	1415.57780000000002	18
8003	31	9320	177	958.949399999999969	49
8003	32	5547	265	204.540199999999999	20
8003	33	2801	85	1015.08799999999997	3
8003	34	3855	116	262.996199999999988	31
8003	35	9195	72	1096.62010000000009	9
8003	36	1581	241	774.46550000000002	13
8003	37	6435	130	236.864900000000006	44
8003	38	139	112	787.270399999999995	29
8003	39	7556	231	856.044700000000034	20
8003	40	2004	75	1588.92830000000004	21
8003	41	5943	294	670.641799999999989	18
8003	42	8098	168	890.135899999999992	27
8003	43	6857	97	294.211000000000013	23
8003	44	3359	35	51.7914999999999992	22
8003	45	6226	241	355.101699999999994	30
8003	46	9622	62	924.855099999999993	45
8003	47	3482	146	1179.64570000000003	7
8003	48	7237	25	1608.71589999999992	47
8003	49	589	212	727.266899999999964	34
8003	50	6512	138	658.750400000000013	21
8003	51	3563	78	1090.85639999999989	19
8003	52	6350	253	937.604199999999992	4
8003	53	6130	3	596.051299999999969	3
8003	54	2367	233	1894.25649999999996	49
8003	55	5648	256	630.997499999999945	29
8003	56	5688	119	31.7884999999999991	12
8003	57	4125	165	1361.74649999999997	14
8003	58	3066	97	1909.85359999999991	27
8004	1	8655	157	860.532900000000041	24
8004	2	1024	209	1230.45119999999997	13
8004	3	897	78	1580.60480000000007	30
8004	4	9311	140	1627.94609999999989	19
8004	5	6238	61	776.860000000000014	6
8004	6	4687	28	672.128400000000056	2
8004	7	3798	217	838.121700000000033	14
8004	8	907	6	1275.66059999999993	12
8004	9	2561	289	1945.87979999999993	43
8004	10	1209	89	200.772300000000001	11
8004	11	4346	155	64.8492999999999995	2
8004	12	1168	288	1119.00810000000001	20
8004	13	2685	25	419.470399999999984	32
8004	14	614	50	394.813400000000001	48
8004	15	1360	28	1907.03330000000005	41
8004	16	1277	90	1147.22219999999993	29
8004	17	2508	73	1217.77260000000001	48
8004	18	2236	150	1987.73489999999993	32
8004	19	6487	88	1691.89149999999995	49
8004	20	2657	21	1194.02430000000004	21
8004	21	1764	206	766.32650000000001	45
8004	22	3436	94	1873.44219999999996	34
8004	23	5164	234	1954.33069999999998	16
8004	24	3553	81	1007.81759999999997	33
8004	25	254	151	1005.1395	5
8004	26	5055	241	1440.30420000000004	48
8004	27	1285	104	437.423200000000008	26
8004	28	379	213	1152.27659999999992	25
8004	29	8518	232	1870.35069999999996	28
8004	30	5402	60	1536.03819999999996	9
8004	31	2397	242	746.395599999999945	33
8004	32	8097	189	270.637900000000002	47
8004	33	4285	133	1907.31040000000007	20
8004	34	354	61	61.7657000000000025	19
8004	35	8284	91	785.370700000000056	21
8004	36	2973	126	149.093999999999994	49
8004	37	5330	106	1984.83120000000008	2
8004	38	2914	248	158.480500000000006	28
8004	39	8775	260	1273.16190000000006	38
8004	40	8500	85	365.250400000000013	5
8004	41	9341	78	80.9979000000000013	7
8004	42	475	135	175.036799999999999	31
8004	43	5855	221	1476.82940000000008	8
8004	44	3081	9	1692.63339999999994	3
8004	45	2857	69	1619.69110000000001	29
8004	46	9268	238	1654.58789999999999	2
8004	47	1562	255	752.699799999999982	38
8004	48	7434	176	1092.91450000000009	45
8004	49	1207	136	1557.18350000000009	36
8004	50	7874	228	1685.048	29
8004	51	2926	202	1589.1739	27
8004	52	6947	271	1203.04410000000007	41
8004	53	471	27	343.569799999999987	1
8004	54	3087	105	1944.06999999999994	11
8004	55	1565	226	1947.86879999999996	22
8004	56	7724	21	1757.56240000000003	4
8004	57	1583	165	335.775300000000016	10
8004	58	6652	275	642.389699999999948	43
8004	59	8486	143	1710.62390000000005	27
8004	60	2554	224	1281.02790000000005	21
8004	61	8752	110	391.676699999999983	45
8004	62	3459	148	1854.88169999999991	22
8004	63	9394	226	1276.74029999999993	27
8004	64	4642	159	991.061799999999948	22
8004	65	5937	191	50.2132999999999967	10
8004	66	7902	288	876.881099999999947	2
8004	67	8114	5	1058.86640000000011	12
8004	68	3236	219	1620.87480000000005	26
8004	69	5375	29	1457.7514000000001	20
8004	70	1929	213	1699.01659999999993	6
8004	71	5372	92	478.703100000000006	7
8004	72	9314	1	1863.33120000000008	46
8004	73	4614	160	1434.55919999999992	28
8005	1	5976	220	1487.21910000000003	25
8005	2	4663	77	1223.18290000000002	30
8005	3	6070	197	1568.89580000000001	8
8005	4	7851	154	273.438600000000008	19
8005	5	9309	1	828.830600000000004	23
8005	6	4004	168	501.63130000000001	39
8005	7	8054	185	759.669700000000034	31
8005	8	1995	194	131.324999999999989	34
8005	9	8065	273	533.004999999999995	46
8005	10	4326	208	741.628500000000031	49
8005	11	34	29	534.694899999999961	12
8005	12	2799	113	584.906500000000051	48
8005	13	2872	276	399.053600000000017	41
8005	14	9131	114	904.708300000000008	9
8005	15	9785	264	878.519900000000007	6
8005	16	2732	99	1198.49659999999994	3
8005	17	7546	59	889.287699999999973	24
8005	18	2595	187	1181.0757000000001	19
8005	19	342	34	1365.60050000000001	10
8005	20	1564	101	689.477700000000027	30
8005	21	9956	5	1063.19200000000001	12
8005	22	3407	193	1308.05150000000003	32
8005	23	3933	205	1396.48610000000008	34
8005	24	4596	165	362.598599999999976	45
8005	25	5118	262	1610.34770000000003	18
8005	26	4935	97	16.4786000000000001	16
8005	27	9219	145	909.589200000000005	5
8005	28	7538	13	450.621100000000013	44
8005	29	8729	59	498.019600000000025	25
8005	30	8575	56	914.173999999999978	22
8005	31	1620	137	1121.62400000000002	39
8005	32	3288	107	376.695600000000013	27
8005	33	9608	42	1610.5752	24
8005	34	5900	196	1424.30169999999998	4
8005	35	1222	225	538.685100000000034	13
8005	36	908	230	1925.24499999999989	43
8005	37	1258	211	1490.39049999999997	16
8005	38	803	266	1407.03449999999998	46
8005	39	6312	249	852.565200000000004	9
8005	40	54	24	223.227499999999992	49
8005	41	4106	115	356.787599999999998	35
8005	42	568	259	123.038799999999995	27
8005	43	347	154	1656.29179999999997	15
8005	44	3994	260	1703.32130000000006	24
8005	45	9920	127	966.270800000000008	31
8005	46	2642	296	957.225999999999999	40
8005	47	262	75	1115.24150000000009	28
8006	1	6629	211	1024.78729999999996	42
8006	2	2813	174	1516.0788	43
8006	3	1648	164	1846.41360000000009	13
8006	4	5373	242	1954.34059999999999	48
8006	5	7973	140	387.630800000000022	42
8006	6	7370	296	459.731800000000021	41
8006	7	4398	298	971.797199999999975	40
8006	8	8233	261	812.552800000000047	37
8006	9	4621	211	624.476599999999962	40
8006	10	5073	258	998.340100000000007	10
8006	11	2088	119	286.248199999999997	7
8006	12	2677	197	1997.75	4
8006	13	1202	157	876.902500000000032	4
8006	14	1115	233	959.202800000000025	7
8006	15	3347	205	359.805999999999983	36
8006	16	4049	63	1044.58159999999998	34
8006	17	2638	48	1626.73780000000011	8
8006	18	3730	149	1073.48520000000008	13
8006	19	1040	115	1181.4978000000001	23
8006	20	9628	81	1446.0806	46
8006	21	9057	194	1202.45730000000003	6
8006	22	4203	126	1589.06220000000008	31
8006	23	9454	272	1631.42270000000008	10
8006	24	2484	200	541.123900000000049	48
8006	25	239	217	1976.88159999999993	2
8006	26	3848	252	1147.02690000000007	22
8006	27	2245	244	200.499400000000009	34
8006	28	7425	11	1884.16709999999989	37
8006	29	2126	166	595.991599999999949	17
8006	30	6991	256	949.115300000000047	17
8006	31	286	25	1450.00839999999994	6
8006	32	1722	87	1304.82809999999995	36
8006	33	3308	265	1703.44599999999991	18
8006	34	6150	134	1763.93190000000004	3
8006	35	2272	235	897.749500000000012	39
8006	36	6475	0	1222.90689999999995	47
8006	37	3118	203	1767.96039999999994	21
8006	38	3545	83	858.407400000000052	46
8006	39	6993	2	162.157100000000014	46
8006	40	4091	24	1011.76710000000003	15
8006	41	7528	96	362.384799999999984	13
8006	42	4122	210	1738.34570000000008	8
8006	43	9996	123	1378.03960000000006	39
8006	44	2541	84	655.773000000000025	48
8006	45	9885	212	971.178300000000036	29
8006	46	5399	203	1048.22939999999994	28
8006	47	6643	7	1759.42630000000008	27
8006	48	4963	41	452.47969999999998	41
8006	49	1817	237	655.285100000000057	38
8006	50	4265	175	211.229099999999988	12
8006	51	4873	299	975.905799999999999	36
8006	52	3532	296	999.184099999999944	45
8006	53	6429	40	1663.98530000000005	25
8006	54	3762	19	684.330199999999991	17
8006	55	9720	110	892.41840000000002	12
8006	56	2667	127	879.088899999999967	1
8006	57	9204	290	1147.26929999999993	36
8006	58	9886	217	206.130899999999997	40
8006	59	855	33	1027.39850000000001	27
8006	60	1893	116	1639.03060000000005	47
8006	61	612	135	174.863100000000003	2
8006	62	2618	154	1295.92979999999989	19
8006	63	6818	95	892.402799999999957	29
8006	64	2368	56	1010.44949999999994	19
8006	65	2869	276	1771.4532999999999	29
8006	66	9149	19	1683.93229999999994	45
8006	67	777	54	1872.89210000000003	32
8006	68	2766	94	839.017100000000028	8
8006	69	5497	30	227.220200000000006	13
8006	70	6130	117	425.476299999999981	20
8006	71	4852	93	648.932300000000055	6
8006	72	2772	252	81.6479999999999961	15
8006	73	5782	243	1686.08110000000011	3
8006	74	9906	220	899.44380000000001	1
8006	75	1315	150	1597.72929999999997	44
8006	76	3635	168	1363.06040000000007	41
8006	77	3280	209	1788.28999999999996	47
8006	78	2671	281	243.854399999999998	44
8006	79	7506	19	1952.59300000000007	24
8006	80	3922	244	308.283900000000017	39
8006	81	6979	60	1270.1998000000001	1
8006	82	6166	104	145.728700000000003	40
8006	83	2042	189	1118.59750000000008	2
8006	84	8095	131	1764.01179999999999	5
8006	85	7193	268	233.361899999999991	39
8006	86	3887	44	1288.0172	12
8006	87	5164	261	196.717099999999988	36
8006	88	9507	289	1188.86310000000003	20
8006	89	409	161	215.340599999999995	16
8007	1	8425	33	1835.95700000000011	44
8007	2	7414	247	574.199899999999957	22
8007	3	9703	285	190.580199999999991	38
8007	4	1882	12	1082.08380000000011	2
8007	5	8457	132	1511.23060000000009	1
8007	6	9352	116	186.721900000000005	44
8007	7	717	235	44.5632000000000019	24
8007	8	778	238	971.612300000000005	29
8007	9	1082	103	46.662700000000001	3
8007	10	7184	245	838.47969999999998	36
8007	11	6214	205	1313.97710000000006	46
8007	12	4111	262	1084.1090999999999	13
8007	13	5580	242	278.191899999999976	33
8007	14	9711	282	461.240000000000009	11
8007	15	8594	283	1226.07760000000007	37
8007	16	1079	237	141.599899999999991	17
8007	17	5442	212	1923.3429000000001	11
8007	18	6934	61	449.450400000000002	3
8007	19	9872	285	793.732700000000023	43
8007	20	3454	130	554.558999999999969	16
8007	21	7196	294	973.578999999999951	42
8007	22	5766	234	1505.99829999999997	16
8007	23	7079	281	347.970199999999977	18
8007	24	1549	24	59.8766000000000034	14
8007	25	478	219	1911.43149999999991	38
8007	26	663	64	416.873400000000004	11
8007	27	95	220	1178.89899999999989	28
8007	28	6786	173	194.951999999999998	48
8007	29	1489	174	730.687900000000013	31
8007	30	4667	295	925.410600000000045	30
8007	31	236	252	908.011700000000019	6
8007	32	901	140	1457.30400000000009	37
8007	33	9350	21	1270.4828	14
8007	34	448	229	1056.86400000000003	42
8007	35	840	27	320.395699999999977	25
8007	36	4628	28	860.043900000000008	1
8007	37	24	166	1851.5625	27
8007	38	387	191	441.365700000000004	4
8007	39	7649	119	1969.2989	3
8007	40	1627	125	1111.17759999999998	26
8007	41	9634	127	1800.78440000000001	12
8007	42	3823	125	128.291799999999995	11
8007	43	4418	260	261.846499999999992	23
8007	44	3626	222	1498.87040000000002	47
8007	45	3038	192	1090.60369999999989	12
8007	46	6028	283	1477.82770000000005	5
8007	47	2160	215	566.5471	21
8007	48	122	53	713.537900000000036	25
8007	49	267	191	1293.3451	1
8007	50	1695	229	976.624400000000037	3
8007	51	2588	184	266.379700000000014	39
8007	52	3618	216	707.11239999999998	46
8007	53	6800	84	1815.50770000000011	47
8007	54	5865	122	1687.72299999999996	40
8007	55	2993	233	1848.09760000000006	21
8007	56	3130	68	463.96550000000002	25
8007	57	7192	219	275.00200000000001	44
8007	58	4477	154	1614.5313000000001	1
8007	59	2406	81	134.170199999999994	34
8007	60	2827	250	453.815400000000011	19
8007	61	9105	160	1166.27340000000004	27
8007	62	1273	174	125.376900000000006	8
8007	63	6650	28	1999.40650000000005	13
8007	64	4128	85	825.140999999999963	3
8007	65	4666	276	1102.17660000000001	17
8007	66	5924	44	801.455100000000016	47
8007	67	1441	269	1800.54909999999995	22
8007	68	6468	205	1175.67530000000011	5
8007	69	7303	153	1208.06150000000002	24
8007	70	5036	296	1441.18419999999992	23
8007	71	9310	115	350.829600000000028	43
8007	72	3785	87	1848.6271999999999	26
8007	73	2267	143	709.971400000000017	37
8007	74	1076	249	1711.8433	41
8007	75	6064	90	834.005999999999972	15
8007	76	3083	172	1595.21129999999994	4
8007	77	9783	197	1607.26780000000008	6
8007	78	1559	84	1627.00379999999996	5
8007	79	9852	202	1614.45540000000005	41
8007	80	2994	198	1502.96199999999999	34
8007	81	9244	169	335.156000000000006	20
8007	82	9602	189	138.268499999999989	41
8007	83	5665	260	500.03649999999999	16
8007	84	3178	16	1947.4224999999999	8
8007	85	4075	220	1351.23710000000005	10
8007	86	6201	219	1215.19740000000002	39
8007	87	3306	47	583.225900000000024	4
8007	88	1396	241	1396.01479999999992	3
8007	89	4530	58	1222.80549999999994	13
8007	90	7873	216	432.309000000000026	41
8007	91	2215	106	823.825799999999958	23
8007	92	8664	261	572.928099999999972	1
8007	93	2224	237	1727.77549999999997	1
8007	94	9009	240	865.096400000000017	8
8007	95	2107	210	1277.08310000000006	18
8007	96	5866	8	109.206400000000002	38
8007	97	6267	126	1100.30690000000004	24
8008	1	6502	100	419.620099999999979	38
8008	2	5869	153	1842.49129999999991	8
8008	3	7097	136	541.561000000000035	28
8008	4	6580	110	772.322700000000054	22
8008	5	3808	68	935.159999999999968	30
8008	6	4272	153	1814.09819999999991	29
8008	7	2465	170	1668.06660000000011	48
8008	8	2407	144	1553.86529999999993	23
8008	9	733	204	1529.68159999999989	32
8008	10	6964	162	1105.91630000000009	29
8008	11	6441	251	1605.28279999999995	29
8008	12	8420	82	478.625499999999988	21
8008	13	7766	40	1146.3463999999999	22
8008	14	2346	186	1848.53009999999995	33
8008	15	40	106	1262.98710000000005	28
8008	16	9685	219	355.319900000000018	38
8008	17	8829	29	146.305700000000002	31
8008	18	936	37	1452.67360000000008	27
8008	19	2347	248	263.110799999999983	18
8008	20	1198	288	1677.21100000000001	13
8008	21	2426	180	1242.83639999999991	38
8008	22	1083	287	1711.31809999999996	34
8008	23	3992	219	1213.51389999999992	49
8008	24	7841	172	987.662400000000048	9
8008	25	8988	192	1346.40259999999989	14
8008	26	3199	246	1283.50900000000001	20
8008	27	3658	42	520.881200000000035	44
8008	28	5423	214	1550.31539999999995	34
8008	29	5301	168	1195.69640000000004	42
8008	30	1528	18	270.675999999999988	36
8008	31	6898	143	1149.2813000000001	10
8008	32	8939	49	872.060799999999972	23
8008	33	4217	119	1644.87390000000005	47
8008	34	1194	98	281.076999999999998	44
8008	35	6781	292	1205.53440000000001	29
8008	36	978	179	1853.14010000000007	29
8008	37	250	267	535.898800000000051	49
8008	38	1590	84	1628.13509999999997	42
8008	39	3160	250	425.074200000000019	44
8008	40	6447	24	44.8192999999999984	19
8008	41	3049	99	1304.50389999999993	11
8008	42	3659	63	57.0756000000000014	17
8008	43	1690	175	137.094500000000011	28
8008	44	7294	170	473.629999999999995	31
8008	45	3556	134	354.619100000000003	33
8008	46	3357	89	1754.83169999999996	37
8008	47	7799	158	876.345000000000027	15
8008	48	8892	115	1608.8780999999999	16
8008	49	2813	68	367.593700000000013	27
8008	50	7105	21	612.955600000000004	29
8008	51	3441	242	598.308800000000019	36
8008	52	9526	139	982.880599999999959	37
8008	53	4645	261	844.711400000000026	27
8008	54	1062	184	1389.51440000000002	43
8008	55	1928	273	477.455100000000016	10
8008	56	3034	125	1626.15030000000002	38
8008	57	3624	46	1141.88550000000009	29
8008	58	6640	143	1379.01919999999996	8
8008	59	6251	244	1227.87930000000006	40
8008	60	8567	154	245.485399999999998	12
8008	61	797	256	1032.22219999999993	45
8008	62	7915	19	530.253100000000018	40
8008	63	967	254	880.436799999999948	6
8008	64	566	61	1444.08529999999996	36
8008	65	5736	100	129.68719999999999	22
8008	66	1752	80	980.45659999999998	22
8008	67	4264	224	1783.47479999999996	15
8008	68	704	294	1903.96550000000002	4
8008	69	1983	177	1442.6552999999999	43
8008	70	4626	70	952.88919999999996	44
8008	71	6025	195	697.098700000000008	28
8008	72	2676	161	1390.73829999999998	31
8008	73	758	127	523.971199999999953	22
8008	74	5639	212	503.509599999999978	41
8008	75	4121	42	1578.0501999999999	15
8008	76	2550	119	1157.25119999999993	49
8008	77	6752	142	1108.57629999999995	34
8008	78	8426	78	572.277299999999968	32
8008	79	5934	213	1598.09220000000005	1
8009	1	7143	149	1675.61329999999998	3
8009	2	3775	149	176.067299999999989	23
8009	3	556	229	1511.27230000000009	10
8010	1	4390	180	364.997200000000021	21
8010	2	5260	29	645.6798	39
8010	3	6572	291	459.687200000000018	25
8010	4	6369	243	1445.00080000000003	40
8010	5	895	211	1199.75949999999989	3
8010	6	1199	14	1166.56539999999995	34
8010	7	377	181	87.4839000000000055	2
8010	8	5591	155	903.076299999999947	47
8010	9	9320	57	166.39439999999999	49
8010	10	1088	13	1526.90650000000005	21
8010	11	6947	244	1488.42460000000005	17
8010	12	9638	197	900.212899999999991	40
8010	13	5519	169	1795.39100000000008	49
8010	14	1786	207	815.204399999999964	24
8010	15	9669	268	63.1991999999999976	30
8010	16	5942	92	562.836000000000013	15
8010	17	5745	67	354.349100000000021	9
8010	18	7907	100	1739.75369999999998	34
8010	19	7862	190	500.3947	41
8010	20	1168	79	1033.33410000000003	9
8010	21	2874	143	1725.4665	2
8010	22	8241	107	662.816299999999956	16
8010	23	4114	91	735.89530000000002	49
8010	24	1700	122	1439.9860000000001	48
8010	25	1593	145	1985.52220000000011	45
8010	26	1933	2	738.739299999999957	42
8010	27	4868	4	1890.38599999999997	14
8010	28	488	17	1432.59059999999999	33
8010	29	3064	91	1823.57040000000006	34
8010	30	3564	289	273.615900000000011	39
8010	31	9744	10	447.118600000000015	38
8010	32	4089	142	1457.0775000000001	31
8010	33	5896	277	131.913199999999989	37
8010	34	9519	176	1555.25649999999996	5
8010	35	1393	234	1957.83380000000011	38
8010	36	133	135	304.969600000000014	38
8010	37	5701	89	518.54830000000004	9
8010	38	6967	218	1188.6875	3
8010	39	6873	251	1705.59480000000008	5
8011	1	2065	151	567.775700000000029	31
8011	2	3717	169	1840.83320000000003	14
8011	3	5650	277	395.301800000000014	47
8011	4	6878	74	1851.94810000000007	22
8011	5	1032	125	939.921699999999987	27
8011	6	7988	95	109.957800000000006	32
8011	7	557	113	260.79219999999998	10
8011	8	2537	130	1332.34609999999998	13
8011	9	9753	26	1737.54060000000004	44
8011	10	6282	104	208.986700000000013	5
8011	11	4765	245	1669.8128999999999	6
8011	12	4211	209	1064.56189999999992	36
8011	13	7150	73	1755.77199999999993	40
8011	14	1129	68	826.843399999999974	15
8011	15	413	244	1784.72250000000008	3
8011	16	7796	252	1815.81150000000002	37
8011	17	8195	135	1372.05709999999999	36
8011	18	7436	80	238.541599999999988	36
8011	19	7610	268	756.913599999999974	38
8011	20	4042	4	475.220300000000009	2
8011	21	7875	173	1680.89920000000006	7
8011	22	7837	284	127.484899999999996	16
8011	23	685	25	940.604600000000005	17
8011	24	6163	256	668.177000000000021	6
8011	25	525	52	1921.26890000000003	25
8011	26	7048	249	417.971400000000017	40
8011	27	5526	288	760.287100000000009	42
8011	28	1489	132	1476.93450000000007	24
8011	29	8150	292	1046.21129999999994	6
8011	30	9122	68	715.105099999999993	36
8011	31	850	51	408.761900000000026	37
8011	32	9503	277	525.665700000000015	9
8011	33	688	62	1627.19789999999989	23
8011	34	5347	254	1611.01919999999996	25
8011	35	2320	8	1855.31750000000011	29
8011	36	7721	222	1786.24620000000004	8
8011	37	9995	18	1407.76070000000004	21
8011	38	5499	237	90.384200000000007	49
8011	39	1514	4	188.463999999999999	40
8011	40	7730	259	1218.35369999999989	18
8011	41	9824	23	333.461999999999989	17
8011	42	4727	178	805.49369999999999	27
8011	43	8944	275	1125.92699999999991	13
8012	1	4565	103	135.060300000000012	11
8012	2	1202	145	1288.16740000000004	6
8012	3	1486	239	789.730099999999993	5
8012	4	4196	128	1679.03379999999993	44
8012	5	1167	264	276.115000000000009	32
8012	6	3880	8	390.759700000000009	11
8012	7	4015	270	1312.23219999999992	17
8012	8	8372	24	422.419600000000003	15
8012	9	8730	107	221.683300000000003	1
8012	10	3743	196	1088.17620000000011	22
8012	11	4417	2	1558.26099999999997	37
8012	12	2205	229	1061.0601999999999	9
8012	13	3389	273	66.2177999999999969	40
8012	14	194	160	984.29989999999998	1
8012	15	3323	222	229.225699999999989	25
8012	16	825	13	1773.67599999999993	17
8012	17	4921	154	83.5069000000000017	7
8012	18	9056	60	1690.23389999999995	9
8012	19	7962	174	233.671699999999987	12
8012	20	7427	214	498.446199999999976	10
8012	21	7956	83	1324.30970000000002	13
8012	22	332	152	597.62519999999995	17
8012	23	2351	129	1823.12419999999997	14
8012	24	8049	192	951.494599999999991	35
8012	25	574	221	511.358799999999974	11
8012	26	7231	290	326.028900000000021	18
8012	27	3696	122	228.296999999999997	39
8012	28	4392	195	1838.58279999999991	1
8012	29	5885	261	23.2457999999999991	42
8012	30	7048	110	232.90379999999999	22
8012	31	3442	90	971.049999999999955	46
8012	32	5742	201	1369.0601999999999	27
8012	33	6133	20	1817.21409999999992	5
8012	34	4962	269	51.1379999999999981	15
8012	35	9001	138	1410.37239999999997	46
8012	36	6016	268	822.654599999999959	4
8012	37	31	229	1107.67630000000008	42
8012	38	961	51	971.079200000000014	45
8012	39	1690	173	32.8960000000000008	40
8012	40	5703	181	448.894400000000019	49
8012	41	4917	26	309.916699999999992	37
8012	42	9948	234	1925.92440000000011	47
8013	1	7954	83	1203.98289999999997	18
8013	2	7793	205	107.671400000000006	46
8013	3	4271	165	220.197499999999991	6
8013	4	8694	81	118.949700000000007	19
8013	5	2639	166	691.164200000000051	34
8013	6	9886	81	1696.48160000000007	10
8013	7	2333	178	1116.24099999999999	45
8013	8	6508	276	718.364199999999983	3
8013	9	545	267	172.554399999999987	40
8013	10	1651	26	749.413499999999999	40
8013	11	2064	190	196.599199999999996	31
8013	12	9459	31	1900.68740000000003	49
8013	13	8389	187	1011.75639999999999	28
8013	14	3896	218	1097.21559999999999	49
8013	15	1392	170	950.197499999999991	14
8013	16	4511	62	540.301399999999944	8
8013	17	2033	129	1057.56870000000004	10
8013	18	710	256	341.134500000000003	42
8013	19	3929	265	1643.76119999999992	18
8013	20	2849	177	1793.54999999999995	6
8013	21	8513	53	1928.80729999999994	23
8013	22	7800	142	1675.42609999999991	12
8013	23	4362	265	1852.17239999999993	49
8013	24	7138	85	1910.18399999999997	39
8013	25	1200	153	1427.19730000000004	43
8013	26	6439	40	1064.23800000000006	26
8013	27	8840	153	40.8019000000000034	13
8013	28	1118	95	147.241500000000002	3
8013	29	6584	96	40.0694000000000017	27
8013	30	8283	259	368.516300000000001	1
8013	31	9590	99	388.027899999999988	19
8013	32	3507	110	599.260099999999966	9
8013	33	5811	89	1394.84490000000005	48
8013	34	1354	196	662.149900000000002	27
8013	35	3410	90	1575.40519999999992	8
8013	36	5295	152	318.665999999999997	25
8013	37	5993	107	596.66089999999997	31
8013	38	6721	152	1317.10400000000004	45
8013	39	2180	10	1861.24399999999991	47
8013	40	9639	184	986.848499999999945	11
8013	41	7815	32	20.1206999999999994	28
8013	42	7526	41	226.738599999999991	34
8013	43	1857	231	617.607700000000023	34
8013	44	8993	283	563.485599999999977	5
8013	45	8408	85	1849.69640000000004	38
8013	46	5087	295	267.28370000000001	24
8013	47	8359	35	1651.97700000000009	21
8013	48	3177	220	261.082600000000014	34
8013	49	4424	143	484.240400000000022	39
8013	50	1483	20	1494.20219999999995	48
8013	51	9881	226	1976.28899999999999	48
8013	52	1039	165	255.8065	25
8013	53	3865	64	1966.45389999999998	1
8013	54	6682	174	642.513199999999983	15
8013	55	8830	140	414.210199999999986	44
8013	56	8758	272	351.795200000000023	5
8013	57	9986	46	1534.51199999999994	12
8013	58	7840	104	113.636899999999997	23
8013	59	9645	221	450.804300000000012	37
8013	60	3717	185	169.062600000000003	31
8013	61	97	42	636.713600000000042	11
8013	62	8944	67	1597.07240000000002	48
8013	63	810	93	1006.44889999999998	34
8013	64	9416	198	1857.25690000000009	24
8013	65	9907	151	689.86099999999999	15
8013	66	5303	50	1853.81539999999995	48
8013	67	2919	240	1053.70650000000001	31
8013	68	9308	39	1676.37349999999992	2
8013	69	9376	80	397.163099999999986	37
8013	70	2784	189	723.122600000000034	10
8013	71	129	3	326.96550000000002	37
8013	72	6970	218	688.47059999999999	10
8013	73	533	15	411.172500000000014	22
8013	74	7192	99	353.161800000000028	1
8013	75	9361	66	713.064200000000028	10
8013	76	7090	142	1645.56079999999997	2
8013	77	8885	157	1077.34989999999993	47
8013	78	5039	75	44.2560000000000002	30
8013	79	6219	260	896.730000000000018	27
8013	80	6417	172	1317.4217000000001	44
8013	81	9549	38	876.065000000000055	2
8013	82	7006	95	1017.55330000000004	38
8013	83	8889	212	1173.62040000000002	23
8013	84	4125	204	392.927599999999984	3
8013	85	2497	45	1492.28760000000011	49
8013	86	6007	227	405.015600000000006	32
8014	1	2669	286	838.664400000000001	26
8014	2	1215	140	323.046800000000019	15
8014	3	258	148	514.522500000000036	2
8014	4	9389	252	1546.19589999999994	39
8014	5	1157	8	390.954299999999989	17
8014	6	9370	133	183.906299999999987	19
8014	7	9296	293	1988.78060000000005	21
8014	8	6723	28	575.399599999999964	6
8014	9	3038	86	22.1087999999999987	49
8014	10	548	182	1956.16630000000009	32
8014	11	2528	210	1030.86689999999999	48
8014	12	9896	99	1317.33899999999994	32
8014	13	4797	265	1837.46800000000007	2
8014	14	5121	161	133.390299999999996	7
8014	15	2103	207	737.95169999999996	23
8014	16	6034	170	27.9543999999999997	46
8014	17	8982	174	1780.67689999999993	30
8014	18	5906	161	1732.58069999999998	41
8014	19	4923	45	1444.91679999999997	18
8014	20	9801	8	1890.33459999999991	46
8014	21	3460	252	1756.53710000000001	36
8014	22	7115	182	1763.70119999999997	20
8014	23	1421	228	1488.54179999999997	43
8014	24	1975	292	308.791200000000003	43
8014	25	1569	100	1713.56410000000005	25
8014	26	4488	269	644.561000000000035	1
8014	27	3257	101	1909.40339999999992	29
8014	28	1589	166	1353.66139999999996	9
8014	29	1272	117	1016.39459999999997	28
8014	30	1983	168	1143.24890000000005	30
8014	31	5978	220	665.730699999999956	37
8014	32	1741	163	607.804499999999962	10
8014	33	2879	122	277.496699999999976	48
8014	34	775	55	414.073500000000024	13
8014	35	3629	128	267.139599999999973	13
8014	36	881	201	149.511400000000009	23
8014	37	639	44	963.901100000000042	45
8014	38	1101	149	691.784899999999993	31
8014	39	9250	117	489.906799999999976	39
8014	40	5878	83	1933.31649999999991	48
8014	41	9875	171	916.77049999999997	21
8014	42	9761	288	112.932900000000004	30
8014	43	2247	69	1347.2944	43
8014	44	4424	96	545.426100000000019	4
8014	45	5304	283	1086.62910000000011	47
8014	46	7622	215	58.2441000000000031	14
8014	47	7151	2	76.2492000000000019	7
8014	48	2091	215	1604.05799999999999	47
8014	49	9500	206	178.781599999999997	25
8014	50	1753	257	1915.75399999999991	42
8014	51	6563	211	315.139200000000017	25
8014	52	8921	236	1933.68339999999989	47
8014	53	2018	217	645.982700000000023	11
8014	54	5542	287	1904.4502	14
8014	55	1401	40	1894.01510000000007	47
8014	56	1007	196	121.846599999999995	47
8014	57	4123	27	901.501600000000053	35
8014	58	3706	204	789.205199999999991	15
8014	59	8194	255	451.802300000000002	29
8014	60	5	115	254.199099999999987	43
8014	61	8374	62	1987.35179999999991	3
8014	62	871	271	1160.14390000000003	49
8014	63	4468	168	465.658000000000015	25
8014	64	7409	267	1605.25060000000008	19
8014	65	2034	38	1747.01209999999992	1
8014	66	2823	207	1883.27449999999999	10
8014	67	9915	170	1913.32189999999991	13
8015	1	2632	31	296.414699999999982	39
8015	2	2067	262	1845.05240000000003	36
8015	3	3296	143	497.393199999999979	7
8015	4	5226	169	537.5548	24
8015	5	1953	50	676.105599999999981	14
8015	6	634	259	1396.60149999999999	21
8015	7	7568	221	1776.25810000000001	3
8015	8	400	156	1702.24980000000005	41
8015	9	2446	181	1558.72540000000004	16
8015	10	6101	125	445.610099999999989	25
8015	11	8510	163	1654.18900000000008	18
8015	12	8930	223	1566.30269999999996	34
8015	13	8921	31	540.204799999999977	2
8015	14	6974	282	1239.79449999999997	22
8015	15	5539	125	1656.02749999999992	7
8015	16	3983	206	244.351599999999991	2
8015	17	2135	8	1946.86069999999995	43
8015	18	9558	83	670.077400000000011	16
8015	19	1893	273	72.781800000000004	23
8015	20	9606	6	432.721799999999973	5
8015	21	5874	40	148.2166	37
8015	22	1554	154	1582.28449999999998	4
8015	23	8659	298	516.626300000000015	24
8015	24	2926	57	658.570600000000013	40
8015	25	3018	83	731.880700000000047	30
8015	26	4216	287	72.4421999999999997	3
8015	27	935	67	626.226900000000001	11
8015	28	6722	275	1547.3420000000001	46
8015	29	3348	61	297.155899999999974	44
8015	30	7692	164	304.978099999999984	3
8015	31	7402	59	64.0113000000000056	32
8015	32	1398	228	1481.43039999999996	12
8015	33	5814	45	1727.69219999999996	42
8015	34	863	182	1138.04950000000008	25
8015	35	7487	70	1556.6389999999999	9
8015	36	438	96	1230.51839999999993	44
8015	37	1080	36	190.393499999999989	12
8015	38	4515	29	602.154899999999998	17
8015	39	1994	218	1331.43020000000001	37
8015	40	9370	199	1696.04899999999998	10
8015	41	4188	111	108.8018	18
8015	42	3450	122	622.919899999999984	46
8015	43	1653	87	1630.39339999999993	27
8015	44	1390	21	727.46569999999997	24
8015	45	1668	99	490.999199999999973	34
8015	46	9248	158	1904.56700000000001	43
8016	1	2835	33	386.33159999999998	25
8016	2	6454	65	1316.81060000000002	23
8016	3	6885	147	1325.39760000000001	29
8016	4	8008	125	1023.91010000000006	42
8016	5	6737	229	529.93870000000004	2
8016	6	7079	6	102.672399999999996	47
8016	7	1969	41	203.240700000000004	33
8016	8	3523	82	1201.26060000000007	33
8016	9	1479	54	631.46410000000003	33
8016	10	1711	25	760.052299999999946	39
8016	11	3010	88	1759.24360000000001	32
8016	12	86	109	43.2409000000000034	33
8016	13	784	19	1301.34879999999998	27
8016	14	8448	66	749.212800000000016	39
8016	15	5455	79	1715.38249999999994	36
8016	16	5819	167	266.774900000000002	8
8016	17	463	167	1036.20370000000003	20
8016	18	941	165	1932.3569	36
8016	19	904	128	67.5213999999999999	3
8016	20	6765	212	1734.7684999999999	21
8016	21	8176	140	378.062799999999982	40
8016	22	8671	155	1541.60320000000002	46
8016	23	578	278	1747.01340000000005	36
8016	24	7891	212	1534.48520000000008	42
8016	25	9757	77	552.816799999999944	4
8016	26	8727	151	1172.83770000000004	22
8016	27	8825	71	66.3760999999999939	10
8016	28	7837	31	1722.63229999999999	33
8016	29	3218	79	962.95029999999997	21
8016	30	1834	39	1254.2174	32
8016	31	9800	133	1462.53729999999996	46
8016	32	687	283	1135.27070000000003	19
8016	33	1100	115	103.029799999999994	8
8016	34	8713	43	1437.82670000000007	24
8017	1	5953	230	1140.02250000000004	28
8017	2	5327	233	1570.221	1
8017	3	857	11	1261.3596	3
8017	4	7491	137	864.635700000000043	30
8017	5	1284	133	1633.35169999999994	11
8017	6	1655	243	1423.74070000000006	15
8017	7	9049	115	611.851700000000051	2
8017	8	7246	93	763.660999999999945	35
8017	9	744	157	1296.35930000000008	17
8017	10	188	74	1915.86210000000005	38
8017	11	3960	93	1465.68370000000004	22
8017	12	2715	41	294.267600000000016	32
8017	13	9488	55	1789.75360000000001	1
8017	14	1866	177	1240.72430000000008	1
8017	15	4814	180	262.72829999999999	25
8017	16	3948	226	1172.69540000000006	32
8017	17	63	268	1223.52330000000006	28
8017	18	1974	18	919.096900000000005	23
8017	19	8556	217	1810.04639999999995	13
8017	20	3483	118	1737.33339999999998	11
8017	21	2958	233	680.355099999999993	37
8017	22	1416	216	1302.6717000000001	35
8017	23	4277	25	1387.94119999999998	17
8017	24	9530	99	1705.97880000000009	20
8017	25	9139	273	1667.91339999999991	18
8017	26	207	195	423.029200000000003	24
8018	1	2083	5	1531.34629999999993	42
8018	2	7584	107	1216.97150000000011	13
8018	3	4779	59	1857.94849999999997	20
8018	4	994	155	1313.1742999999999	5
8018	5	275	261	732.435699999999997	14
8018	6	6420	128	1975.86629999999991	27
8018	7	4904	11	1724.99579999999992	19
8018	8	3664	200	56.1567000000000007	38
8018	9	2944	194	1183.83860000000004	8
8019	1	7090	288	982.546900000000051	44
8019	2	5680	50	1482.42990000000009	42
8019	3	8705	45	1225.66069999999991	32
8019	4	1141	46	723.370300000000043	27
8019	5	6343	97	1914.65259999999989	13
8019	6	9832	44	1089.5326	9
8019	7	9165	265	360.248800000000017	13
8019	8	5657	54	713.113200000000006	44
8019	9	1770	178	394.848700000000008	13
8019	10	9874	119	939.960599999999999	48
8019	11	4655	71	215.823800000000006	27
8019	12	9580	110	47.5283999999999978	13
8019	13	7051	117	1254.08120000000008	17
8019	14	7792	57	52.4913000000000025	2
8019	15	5079	294	663.136100000000056	1
8019	16	1338	53	168.449000000000012	41
8019	17	3558	247	414.896299999999997	12
8019	18	2070	274	1968.20139999999992	19
8019	19	1754	160	485.928299999999979	22
8019	20	4800	97	1373.14509999999996	9
8019	21	8825	233	184.334499999999991	8
8019	22	7314	263	1738.02929999999992	4
8019	23	3919	271	358.932500000000005	13
8019	24	5171	236	409.488299999999981	16
8019	25	5783	12	1787.04919999999993	49
8019	26	5437	279	338.478000000000009	41
8019	27	2713	86	447.393899999999974	21
8019	28	3662	229	1209.81840000000011	11
8019	29	5718	91	1923.07030000000009	7
8019	30	8653	68	612.466499999999996	3
8019	31	2279	105	1660.62580000000003	38
8019	32	4635	37	487.854600000000005	29
8019	33	6039	285	213.752299999999991	7
8019	34	5320	264	1620.59059999999999	24
8019	35	8076	298	1759.83110000000011	41
8019	36	20	70	1223.71039999999994	37
8019	37	141	98	311.143199999999979	41
8019	38	3803	182	1775.13100000000009	28
8019	39	6540	94	111.695400000000006	27
8019	40	3200	5	183.228100000000012	38
8019	41	3063	245	1981.83369999999991	6
8019	42	9926	33	644.166100000000029	3
8019	43	7397	145	443.413999999999987	46
8019	44	4696	235	1719.62930000000006	23
8019	45	8690	44	864.82650000000001	20
8019	46	9799	156	1565.4969000000001	23
8019	47	1361	256	421.181300000000022	5
8019	48	9448	188	1888.57240000000002	41
8019	49	766	54	1751.9081000000001	19
8019	50	2576	49	1984.62650000000008	42
8019	51	525	216	1203.2530999999999	4
8019	52	1257	158	887.662799999999947	23
8019	53	446	190	1884.83159999999998	14
8019	54	3184	271	621.512500000000045	17
8019	55	5420	234	1238.92460000000005	42
8019	56	6178	251	721.928099999999972	22
8019	57	1952	268	1655.48659999999995	25
8019	58	9279	61	1698.18949999999995	15
8019	59	2546	185	912.194600000000037	7
8019	60	521	244	1556.0498	45
8019	61	5162	55	833.951000000000022	2
8019	62	5650	12	154.2346	7
8019	63	4555	293	1844.0018	18
8020	1	6684	294	174.439799999999991	10
8020	2	2061	16	1790.14419999999996	14
8020	3	9621	26	975.279099999999971	36
8020	4	4353	42	952.95799999999997	28
8020	5	1737	111	918.485199999999963	17
8020	6	8051	2	1447.2485999999999	49
8020	7	2766	136	1404.50340000000006	44
8020	8	3389	203	1391.81420000000003	16
8020	9	528	30	315.616199999999992	42
8020	10	2490	113	406.453599999999994	30
8020	11	5475	68	256.298800000000028	47
8020	12	4739	149	1271.98160000000007	17
8020	13	407	242	147.157999999999987	36
8020	14	9022	186	485.925700000000006	20
8020	15	4708	92	1572.68069999999989	48
8020	16	553	19	88.9932000000000016	22
8020	17	4938	229	1398.15900000000011	10
8020	18	3833	10	1725.77929999999992	38
8020	19	3642	237	1376.68280000000004	13
8020	20	7867	226	569.951599999999985	17
8020	21	5912	57	1677.37390000000005	38
8020	22	3527	187	1376.00199999999995	33
8020	23	5083	53	1141.3447000000001	41
8020	24	7828	273	844.175899999999956	2
8020	25	3154	100	1002.03319999999997	9
8020	26	9241	134	1767.57889999999998	6
8020	27	7021	3	1391.77350000000001	9
8020	28	5699	69	264.892899999999997	12
8020	29	1619	166	1242.06989999999996	36
8020	30	8267	247	1318.00209999999993	18
8020	31	7120	48	171.72290000000001	46
8020	32	4025	72	814.127100000000041	8
8020	33	9383	270	1227.48659999999995	22
8020	34	7711	248	247.510999999999996	15
8020	35	5252	69	1748.95080000000007	43
8020	36	6280	103	1970.58200000000011	36
8020	37	9474	7	952.567900000000009	3
8020	38	4678	238	1078.05230000000006	47
8020	39	8663	82	1351.65599999999995	13
8020	40	8517	290	502.444999999999993	24
8020	41	4945	32	141.414700000000011	18
8020	42	2075	125	241.819700000000012	48
8020	43	4339	150	178.293700000000001	38
8020	44	3136	240	710.751499999999965	11
8020	45	7520	31	178.375799999999998	3
8020	46	2176	8	1520.05030000000011	7
8020	47	1397	34	1766.50829999999996	22
8020	48	729	221	395.958300000000008	21
8020	49	3311	192	687.004500000000007	31
8020	50	8005	88	887.264300000000048	7
8020	51	9064	240	108.736500000000007	24
8020	52	5958	225	501.043200000000013	4
8020	53	1622	278	1956.76150000000007	45
8020	54	1248	195	778.986999999999966	34
8020	55	7354	138	1038.27189999999996	45
8020	56	2181	299	1656.0757000000001	13
8020	57	9946	218	1807.80330000000004	45
8020	58	3423	240	929.246499999999969	30
8020	59	4714	89	373.174199999999985	14
8020	60	7978	250	630.431799999999953	14
8020	61	6854	59	337.794899999999984	49
8020	62	8450	121	293.938699999999983	23
8020	63	3261	93	1468.43170000000009	27
8020	64	7718	45	142.646800000000013	42
8020	65	4275	17	762.779899999999998	28
8020	66	3815	214	727.133600000000001	42
8020	67	2551	124	411.379000000000019	3
8020	68	9303	205	654.857099999999946	15
8020	69	3368	134	295.862099999999998	29
8020	70	9790	105	797.690500000000043	49
8020	71	4050	201	1727.48450000000003	1
8020	72	5135	203	1575.29940000000011	11
8020	73	9492	102	630.681500000000028	24
8020	74	9841	298	1668.5933	47
8020	75	7554	287	99.6424999999999983	21
8020	76	8606	242	1345.45779999999991	37
8020	77	8233	194	795.843399999999974	40
8020	78	8479	179	1346.01009999999997	32
8020	79	3511	281	16.1344999999999992	43
8020	80	723	7	1412.19170000000008	24
8020	81	2877	235	327.500400000000013	12
8020	82	3051	298	1995.0150000000001	37
8020	83	8182	115	200.523599999999988	42
8020	84	2694	138	1762.58919999999989	13
8020	85	6598	45	72.4526000000000039	40
8020	86	5713	198	1815.61709999999994	33
8020	87	4372	206	267.829600000000028	28
8021	1	2885	21	639.453399999999988	25
8021	2	8823	253	1467.73610000000008	8
8021	3	4120	176	323.600199999999973	45
8021	4	9281	174	915.398800000000051	11
8021	5	9001	3	1567.18280000000004	37
8021	6	4678	141	1454.94890000000009	9
8021	7	3453	74	287.745999999999981	18
8021	8	3378	127	786.503400000000056	41
8021	9	558	207	1440.74679999999989	18
8021	10	3719	162	1002.09190000000001	31
8021	11	8210	234	756.741800000000012	45
8021	12	6469	64	179.07050000000001	37
8021	13	329	144	671.050799999999981	22
8021	14	7665	264	960.57529999999997	38
8021	15	9929	99	208.322000000000003	30
8021	16	1935	202	1644.55539999999996	43
8021	17	5845	42	624.815600000000018	17
8021	18	3117	99	961.606899999999996	18
8021	19	1600	178	926.152799999999957	15
8021	20	2923	161	875.274900000000002	31
8021	21	695	65	1167.23780000000011	41
8021	22	3510	236	908.232200000000034	17
8021	23	672	164	1316.36850000000004	16
8021	24	9839	81	1268.6416999999999	9
8021	25	9542	292	1248.2340999999999	19
8021	26	4163	292	1556.96049999999991	34
8021	27	8463	169	747.904300000000035	8
8021	28	7747	197	785.509999999999991	26
8021	29	2897	163	997.186000000000035	49
8021	30	4497	196	983.903299999999945	13
8021	31	2352	271	1231.60889999999995	36
8021	32	6065	109	1252.5465999999999	13
8021	33	5603	158	883.582899999999995	16
8021	34	4979	58	1665.25800000000004	1
8021	35	2190	166	1470.77469999999994	9
8021	36	4979	255	701.84190000000001	1
8021	37	2728	68	195.677899999999994	5
8021	38	2305	186	1068.68190000000004	9
8021	39	9784	285	746.962999999999965	35
8021	40	8407	241	1033.31410000000005	44
8021	41	7855	64	1354.22340000000008	19
8021	42	3632	60	1820.93779999999992	22
8021	43	7814	105	708.126999999999953	20
8021	44	1736	238	1071.96250000000009	7
8021	45	3935	62	727.416000000000054	31
8021	46	8953	86	1865.32420000000002	21
8021	47	3153	32	1980.52849999999989	29
8021	48	6269	80	233.495299999999986	32
8021	49	2716	278	826.274999999999977	12
8021	50	8084	257	1781.72739999999999	7
8021	51	9927	132	445.111100000000022	5
8021	52	7926	164	986.651700000000005	36
8021	53	5179	112	1927.42270000000008	27
8021	54	249	95	1462.62840000000006	7
8021	55	4100	286	1945.04909999999995	21
8021	56	8490	52	786.142699999999991	48
8021	57	3635	265	779.916399999999953	37
8021	58	8326	215	179.645700000000005	22
8021	59	9213	180	142.134299999999996	33
8022	1	6499	65	1446.58120000000008	47
8022	2	2721	287	1054.7663	34
8022	3	504	4	1344.72980000000007	20
8022	4	526	10	24.4774999999999991	11
8022	5	1277	72	237.971499999999992	46
8022	6	8124	246	1162.33310000000006	4
8022	7	6820	175	835.292400000000043	15
8022	8	5630	118	1391.3904	38
8022	9	4135	68	285.627499999999998	14
8022	10	3351	75	227.769100000000009	37
8022	11	2643	114	1392.26009999999997	19
8022	12	7608	243	1613.22700000000009	43
8022	13	7264	48	1466.10519999999997	36
8022	14	377	259	1193.9396999999999	5
8022	15	7896	258	985.852600000000052	29
8022	16	5710	35	47.0557000000000016	22
8022	17	429	108	131.305000000000007	21
8022	18	2342	84	1801.32400000000007	28
8022	19	3851	220	1766.43049999999994	17
8022	20	9110	171	565.951299999999947	35
8022	21	4590	4	206.338999999999999	35
8022	22	2005	160	398.886700000000019	42
8022	23	240	38	208.011400000000009	36
8022	24	2195	233	1567.9534000000001	46
8022	25	4639	296	1727.43949999999995	15
8022	26	4004	212	1145.76389999999992	44
8022	27	5907	187	1674.54549999999995	39
8022	28	7651	163	1918.46190000000001	12
8022	29	9313	148	202.358800000000002	7
8022	30	9518	284	1273.35889999999995	29
8022	31	3985	8	869.948099999999954	36
8023	1	8374	27	1283.43779999999992	38
8023	2	3107	61	857.615099999999984	17
8023	3	8319	272	1143.47330000000011	17
8023	4	5426	11	817.254500000000007	10
8023	5	3261	236	912.992899999999963	20
8023	6	6784	3	1716.07020000000011	16
8023	7	683	29	794.356499999999983	45
8023	8	1279	117	83.5374000000000052	11
8023	9	7236	11	977.163000000000011	31
8023	10	1063	49	1437.55790000000002	12
8023	11	4471	124	1551.00029999999992	37
8023	12	9940	231	1760.28400000000011	37
8023	13	8638	159	1833.06400000000008	19
8023	14	7017	203	1710.21720000000005	2
8023	15	8213	38	1459.72319999999991	43
8023	16	3031	212	1315.65940000000001	7
8023	17	1333	267	1690.03089999999997	43
8023	18	3614	270	1403.26129999999989	20
8023	19	7071	229	536.263799999999947	8
8023	20	4317	48	1912.39390000000003	45
8023	21	9468	296	1528.82850000000008	34
8023	22	2363	297	49.7593000000000032	37
8023	23	3883	133	571.39409999999998	31
8023	24	6775	108	1991.28710000000001	19
8023	25	1462	261	1275.38390000000004	8
8023	26	6576	25	1763.5501999999999	28
8023	27	7334	169	1090.82230000000004	3
8023	28	6200	236	251.868899999999996	45
8023	29	8432	87	180.580600000000004	32
8023	30	8987	262	1241.64930000000004	16
8023	31	2980	109	1459.6427000000001	30
8023	32	2573	166	1985.54919999999993	29
8023	33	3298	93	1877.5945999999999	44
8023	34	10	147	1132.43589999999995	37
8023	35	6073	78	485.509200000000021	1
8023	36	3181	107	1211.54989999999998	44
8023	37	1519	201	817.1798	46
8023	38	2553	177	760.808400000000006	27
8023	39	4379	30	1879.82490000000007	10
8023	40	7485	182	601.322099999999978	34
8023	41	6665	229	1970.33680000000004	47
8023	42	6907	175	1222.2965999999999	48
8023	43	62	142	1032.03250000000003	7
8023	44	3679	171	1399.2998	8
8023	45	1163	50	726.84699999999998	21
8023	46	4400	272	1490.08150000000001	30
8023	47	2932	2	1480.12799999999993	20
8023	48	6164	111	1130.95080000000007	32
8023	49	5110	249	1691.45880000000011	43
8023	50	4710	183	43.371699999999997	46
8023	51	5939	141	1550.43219999999997	21
8023	52	9764	86	1670.18370000000004	15
8023	53	5221	36	739.733500000000049	33
8023	54	4816	44	1127.06790000000001	30
8023	55	2807	118	711.435399999999959	15
8023	56	2799	200	247.478000000000009	26
8023	57	8979	238	1400.43509999999992	49
8023	58	8596	299	1468.39689999999996	26
8023	59	2592	119	321.214400000000012	4
8023	60	4895	3	1630.58150000000001	2
8023	61	2026	269	1347.92650000000003	14
8023	62	9044	263	396.876199999999983	45
8023	63	3655	126	1757.97370000000001	49
8023	64	2076	224	1515.20450000000005	16
8024	1	1348	218	924.499400000000037	31
8024	2	4974	26	1870.55169999999998	34
8024	3	9085	268	730.492899999999963	40
8024	4	6337	146	1016.63109999999995	42
8024	5	5171	101	1648.83179999999993	4
8024	6	7682	11	426.297799999999995	36
8024	7	2800	271	1329.50410000000011	30
8024	8	4085	215	313.608799999999974	46
8024	9	6288	106	1987.03680000000008	25
8024	10	5548	160	1400.2034000000001	47
8024	11	4492	63	401.708300000000008	9
8024	12	1598	5	1574.89979999999991	31
8024	13	5826	72	1970.2152000000001	2
8024	14	7808	69	1637.68910000000005	43
8025	1	6351	219	232.531900000000007	32
8025	2	4961	162	728.238699999999994	28
8025	3	6248	287	125.431899999999999	18
8025	4	6866	90	274.810900000000004	41
8025	5	5271	66	852.392900000000054	46
8025	6	5720	77	1625.89360000000011	10
8025	7	2149	223	1556.92499999999995	40
8025	8	6567	57	300.023900000000026	36
8025	9	6199	189	1472.38750000000005	2
8025	10	362	272	1468.37799999999993	15
8025	11	3025	94	856.109900000000039	47
8025	12	4774	296	367.898000000000025	37
8025	13	2885	48	984.702099999999973	9
8025	14	9714	158	1633.39570000000003	11
8025	15	8602	78	1161.30259999999998	23
8025	16	8937	149	594.452999999999975	42
8025	17	3709	248	767.939600000000041	41
8025	18	3468	38	1051.6545000000001	24
8025	19	5937	226	1699.94659999999999	30
8025	20	1814	41	1840.79060000000004	15
8025	21	2787	141	96.6788999999999987	22
8025	22	8773	130	1886.44110000000001	6
8025	23	8860	91	594.232499999999959	1
8025	24	1754	210	1605.29189999999994	7
8025	25	847	202	1896.55739999999992	35
8025	26	206	37	508.964600000000019	41
8025	27	8117	243	1937.44599999999991	9
8025	28	3702	251	1050.47980000000007	29
8025	29	2464	196	1973.1431	5
8025	30	1080	241	1519.8614	37
8025	31	4475	172	189.386599999999987	17
8025	32	2617	86	1278.46990000000005	29
8025	33	4184	155	1983.43509999999992	37
8025	34	6459	42	1635.80230000000006	45
8025	35	3837	69	1555.0972999999999	42
8025	36	7389	172	804.608600000000024	37
8025	37	4770	240	63.4110000000000014	19
8025	38	519	98	1945.60660000000007	18
8025	39	3369	158	1533.93020000000001	47
8025	40	956	108	1691.31269999999995	17
8025	41	5351	116	1592.47340000000008	10
8025	42	539	280	479.113200000000006	24
8025	43	746	145	1729.11159999999995	36
8025	44	817	259	104.643100000000004	29
8025	45	8902	253	1488.03279999999995	30
8025	46	2917	162	449.054700000000025	26
8025	47	4894	208	29.3989000000000011	3
8025	48	6491	29	522.582199999999943	21
8025	49	3924	46	79.6705000000000041	15
8025	50	4855	111	1435.17620000000011	43
8025	51	8262	1	172.865700000000004	9
8025	52	5075	204	1766.15609999999992	34
8025	53	9528	102	749.876999999999953	18
8025	54	2770	217	1933.80970000000002	26
8025	55	2882	290	1639.90769999999998	44
8025	56	6608	51	1338.68560000000002	2
8025	57	8843	39	529.626499999999965	30
8025	58	9642	40	1445.39550000000008	21
8025	59	422	258	1435.48039999999992	44
8025	60	4412	32	824.815500000000043	40
8025	61	6692	169	1742.59300000000007	32
8025	62	4702	115	1180.60220000000004	32
8025	63	5311	259	1475.10500000000002	38
8025	64	5514	16	1286.14329999999995	2
8025	65	1167	129	1589.34490000000005	32
8025	66	2345	170	1703.20839999999998	36
8025	67	7197	225	147.870499999999993	23
8025	68	2794	60	1408.50999999999999	18
8025	69	6638	11	554.487799999999993	10
8025	70	2882	210	420.068100000000015	20
8025	71	818	123	156.032900000000012	15
8025	72	8836	152	116.954499999999996	42
8025	73	848	41	789.524300000000039	48
8025	74	9461	286	1723.11940000000004	7
8025	75	4169	183	1187.53490000000011	29
8025	76	8274	58	1448.48649999999998	27
8025	77	7335	60	1303.84169999999995	10
8025	78	3257	171	1088.72219999999993	28
8025	79	4119	31	1635.83750000000009	5
8025	80	6457	256	395.128600000000006	20
8025	81	1580	40	801.545600000000036	31
8025	82	1921	71	795.768699999999967	33
8025	83	1205	81	1135.04299999999989	12
8025	84	5411	228	723.935600000000022	12
8025	85	379	79	1591.88100000000009	18
8025	86	3141	109	124.674499999999995	30
8025	87	3732	206	645.771499999999946	42
8025	88	7596	179	233.213899999999995	39
8025	89	1904	123	1867.2016000000001	5
8025	90	5590	133	1974.12300000000005	15
8025	91	6216	59	1820.66660000000002	30
8025	92	6565	17	136.094699999999989	6
8025	93	2427	7	533.093600000000038	6
8025	94	8592	178	1254.82770000000005	24
8025	95	6961	76	875.173800000000028	32
8025	96	900	81	1225.87830000000008	36
8025	97	2159	53	1928.0157999999999	18
8026	1	8309	1	663.662799999999947	5
8026	2	1109	66	1844.8728000000001	15
8026	3	5500	203	623.580900000000042	22
8026	4	549	228	1305.36110000000008	49
8026	5	6727	275	893.5154	49
8026	6	6358	197	1747.01800000000003	43
8026	7	6943	253	943.249699999999962	11
8026	8	4564	32	1038.60709999999995	38
8026	9	7198	185	1168.59819999999991	15
8026	10	7566	25	596.342800000000011	2
8026	11	8258	217	1967.04469999999992	7
8026	12	5111	44	505.565800000000024	49
8026	13	5039	97	1562.32210000000009	14
8026	14	4177	61	714.37379999999996	40
8026	15	8171	35	68.8813999999999993	38
8026	16	8050	282	568.210599999999999	22
8026	17	3428	111	73.4151999999999987	11
8026	18	5299	221	458.437200000000018	13
8026	19	172	98	1934.24530000000004	6
8026	20	8516	86	676.729400000000055	48
8026	21	2802	82	497.729100000000017	11
8026	22	3812	0	612.040300000000002	49
8026	23	4870	254	489.444200000000023	47
8026	24	5019	168	19.5995999999999988	19
8026	25	413	73	954.416799999999967	47
8026	26	6008	273	473.060699999999997	47
8026	27	6470	142	1463.46489999999994	11
8026	28	2694	90	1582.09760000000006	29
8026	29	5724	7	167.2303	39
8026	30	8112	150	1821.62760000000003	2
8026	31	4469	89	1830.80070000000001	9
8026	32	1718	53	301.216200000000015	25
8026	33	9866	232	1059.09909999999991	16
8026	34	1843	102	1035.40259999999989	47
8026	35	9767	234	456.586799999999982	34
8026	36	6568	50	830.755499999999984	28
8026	37	4041	59	413.888199999999983	27
8026	38	6240	193	1852.42100000000005	5
8026	39	599	174	1713.30819999999994	32
8026	40	3730	145	1382.95620000000008	41
8026	41	7161	21	1130.24530000000004	20
8026	42	7444	242	296.137299999999982	17
8026	43	8490	175	578.711800000000039	48
8026	44	7627	135	872.068399999999997	43
8026	45	7931	149	618.133500000000026	8
8026	46	5762	145	1366.53790000000004	32
8026	47	4006	186	1013.58519999999999	23
8026	48	6964	122	766.784400000000005	18
8026	49	907	98	636.703300000000013	46
8026	50	2525	196	1407.16239999999993	40
8026	51	2085	12	1287.20100000000002	22
8026	52	3123	34	1388.7188000000001	3
8026	53	6456	169	1800.27299999999991	14
8026	54	9800	138	446.803899999999999	16
8026	55	9004	80	1046.65149999999994	33
8026	56	2956	252	136.913800000000009	23
8026	57	9212	290	1099.41499999999996	24
8026	58	7132	278	1728.90820000000008	12
8026	59	7894	231	447.138500000000022	7
8026	60	4317	167	41.6946999999999974	24
8026	61	3085	261	1078.4375	1
8026	62	7377	40	127.628500000000003	16
8026	63	2675	216	304.648599999999988	22
8026	64	4548	99	1409.47340000000008	27
8026	65	7230	0	668.817000000000007	47
8027	1	7523	9	504.236100000000022	16
8027	2	9145	92	1839.69100000000003	5
8027	3	1848	5	1039.03230000000008	7
8027	4	5196	10	543.968100000000049	47
8027	5	8169	134	1155.4559999999999	9
8027	6	8556	25	713.545299999999997	4
8027	7	3236	77	1722.46070000000009	1
8027	8	566	116	67.0294999999999987	21
8027	9	956	281	1139.69409999999993	8
8027	10	8208	21	1786.22340000000008	42
8027	11	4673	209	531.348799999999983	11
8027	12	9953	270	1016.61760000000004	39
8027	13	1382	273	1622.18579999999997	27
8027	14	1115	272	385.727300000000014	10
8027	15	2299	144	355.466099999999983	40
8027	16	7098	219	294.666299999999978	9
8027	17	4886	19	1631.87139999999999	7
8027	18	6041	110	1991.48199999999997	25
8027	19	3263	247	978.77049999999997	21
8027	20	7078	114	1162.32030000000009	31
8027	21	2621	80	1025.52389999999991	2
8027	22	7332	26	1719.75279999999998	5
8027	23	8013	14	143.525700000000001	41
8027	24	1379	245	1598.38180000000011	44
8027	25	3650	214	926.310200000000009	4
8027	26	2434	278	1621.25070000000005	13
8027	27	9359	31	1044.29999999999995	8
8027	28	4833	167	569.742799999999988	37
8027	29	2106	269	694.720699999999965	22
8027	30	5458	86	1453.70640000000003	25
8027	31	4092	93	1755.61290000000008	10
8027	32	901	147	1400.02809999999999	29
8027	33	5378	293	1958.60539999999992	30
8027	34	7161	46	1510.29520000000002	29
8027	35	7999	128	1707.34140000000002	24
8027	36	1953	24	792.141499999999951	23
8027	37	6272	266	120.759399999999999	13
8027	38	4698	223	231.899100000000004	24
8027	39	9418	263	1282.69699999999989	31
8027	40	5501	248	1316.50859999999989	34
8027	41	2256	240	997.601999999999975	33
8027	42	1438	205	881.033800000000042	43
8027	43	5253	129	638.918999999999983	10
8027	44	5053	154	840.433599999999956	19
8027	45	2249	204	1904.19759999999997	42
8027	46	4157	60	992.318300000000022	32
8027	47	8899	24	1271.27880000000005	45
8027	48	5823	139	253.180499999999995	37
8027	49	954	62	1215.08690000000001	28
8027	50	9206	253	839.864400000000046	7
8027	51	6380	210	1330.47990000000004	48
8027	52	7617	192	1746.75849999999991	25
8027	53	6891	114	1359.56760000000008	20
8027	54	7499	236	542.237700000000018	38
8027	55	8474	137	1845.1706999999999	2
8027	56	2822	173	311.979600000000005	32
8027	57	5379	162	169.275599999999997	12
8027	58	5954	84	516.931500000000028	9
8027	59	4050	108	202.702300000000008	22
8027	60	7780	29	1698.72559999999999	4
8027	61	3992	222	38.950800000000001	21
8027	62	4878	155	555.343200000000024	12
8027	63	7237	164	1005.36739999999998	34
8027	64	8068	90	595.569799999999987	42
8027	65	9586	81	1631.8130000000001	39
8027	66	616	235	43.0228999999999999	38
8027	67	6833	207	1251.58670000000006	20
8027	68	3633	115	1375.84069999999997	8
8027	69	3038	196	24.2910000000000004	23
8027	70	8937	25	1508.14640000000009	34
8027	71	8320	250	144.478000000000009	10
8027	72	5100	112	1726.10249999999996	38
8028	1	7544	174	1986.54860000000008	31
8028	2	1664	205	1429.15100000000007	18
8028	3	4729	99	1981.40239999999994	32
8028	4	8463	79	1626.2315000000001	28
8028	5	7333	295	557.983500000000049	30
8028	6	861	81	623.356899999999996	49
8028	7	8102	217	711.695100000000025	3
8028	8	7680	46	119.4148	9
8028	9	4807	229	1381.15059999999994	10
8028	10	526	243	667.642200000000003	1
8028	11	6425	233	828.444700000000012	44
8028	12	4330	160	851.48720000000003	33
8028	13	4773	133	583.213200000000029	9
8028	14	5127	177	647.879599999999982	30
8028	15	4570	180	542.845299999999952	3
8028	16	6536	27	1306.47640000000001	30
8028	17	5195	113	1534.5335	28
8028	18	6125	78	1182.42010000000005	2
8028	19	1609	168	702.563800000000015	17
8028	20	5998	96	774.533599999999979	28
8028	21	5623	187	1900.68399999999997	6
8028	22	9065	7	1593.01199999999994	6
8028	23	7035	89	683.351099999999974	27
8028	24	7688	186	119.603099999999998	21
8028	25	9354	192	913.998100000000022	35
8028	26	5515	236	739.099399999999946	45
8028	27	3954	184	930.52800000000002	5
8028	28	9663	140	1579.08879999999999	29
8028	29	6779	75	1886.87100000000009	22
8028	30	997	201	933.280700000000024	41
8028	31	9178	136	348.191399999999987	5
8028	32	1800	117	509.896000000000015	6
8028	33	9872	109	1410.26219999999989	22
8028	34	6445	18	811.60979999999995	38
8029	1	8113	34	746.306600000000003	3
8029	2	7853	203	1493.72759999999994	26
8029	3	5623	18	327.444900000000018	34
8029	4	2050	57	159.787100000000009	33
8029	5	7667	278	709.897500000000036	45
8029	6	3065	24	172.129899999999992	28
8029	7	9886	181	246.9358	1
8029	8	1464	125	1714.1712	39
8029	9	1615	255	1457.99009999999998	4
8029	10	2023	133	1985.85259999999994	26
8029	11	412	182	144.007599999999996	18
8029	12	2209	279	134.746800000000007	12
8029	13	2606	238	669.749599999999987	27
8029	14	8942	5	90.7335000000000065	32
8029	15	9153	151	319.211099999999988	39
8029	16	696	98	1825.96559999999999	12
8029	17	2511	196	323.331099999999992	28
8029	18	37	100	71.0315999999999974	36
8029	19	1796	94	987.250700000000052	24
8029	20	4446	52	1338.83809999999994	33
8029	21	3452	164	1471.87709999999993	19
8029	22	7706	256	1893.43900000000008	13
8029	23	5861	191	436.417700000000025	11
8029	24	3337	258	1451.9371000000001	44
8029	25	2063	33	1208.11840000000007	45
8029	26	3038	1	452.372400000000027	8
8029	27	6730	232	648.935500000000047	33
8029	28	6443	108	1026.69049999999993	46
8029	29	5107	118	1029.19659999999999	4
8029	30	2831	101	262.982500000000016	12
8029	31	7750	94	1466.44430000000011	37
8029	32	7176	217	775.972399999999993	21
8029	33	6033	256	1854.38210000000004	47
8029	34	9456	36	1860.1549	24
8029	35	8517	63	1999.41419999999994	42
8029	36	4152	216	138.782299999999992	4
8029	37	1878	88	1199.04310000000009	20
8029	38	1993	142	1421.2197000000001	7
8029	39	4290	166	289.178800000000024	43
8029	40	3450	94	149.535799999999995	49
8029	41	1205	222	161.436000000000007	43
8029	42	6920	132	361.59129999999999	10
8029	43	477	273	752.22810000000004	17
8029	44	8527	156	1319.17090000000007	47
8029	45	8921	58	1048.86640000000011	16
8029	46	3187	165	331.001899999999978	28
8029	47	2549	297	934.763799999999947	22
8029	48	2916	247	948.648800000000051	12
8029	49	761	225	1979.66260000000011	21
8029	50	7902	292	259.381399999999985	34
8029	51	8680	273	1981.87380000000007	39
8029	52	98	295	258.936300000000017	10
8029	53	2257	173	125.591800000000006	19
8029	54	386	118	945.848899999999958	25
8029	55	1417	18	788.94380000000001	38
8029	56	74	142	428.242399999999975	40
8029	57	6957	229	492.530700000000024	41
8029	58	1597	9	725.328200000000038	42
8029	59	5584	181	1259.58609999999999	19
8029	60	1570	58	372.043600000000026	15
8029	61	1939	277	1778.39200000000005	19
8029	62	3746	197	581.713700000000017	11
8029	63	4195	153	1618.89319999999998	17
8029	64	6449	78	566.995900000000006	33
8029	65	1556	255	1747.58690000000001	24
8029	66	8905	275	897.900499999999965	24
8029	67	8050	78	169.069400000000002	29
8029	68	6318	160	1525.1998000000001	28
8029	69	9624	23	269.885199999999998	8
8029	70	9984	282	1299.44080000000008	7
8029	71	3029	265	698.893900000000031	34
8029	72	2518	18	1665.75819999999999	30
8030	1	6137	62	879.199200000000019	14
8030	2	6187	67	378.281900000000007	6
8030	3	3401	10	1783.03950000000009	34
8030	4	3661	244	1545.7675999999999	15
8030	5	6220	94	1617.39920000000006	28
8030	6	9556	104	982.871999999999957	11
8030	7	640	21	1333.42550000000006	16
8030	8	2648	18	435.25200000000001	17
8030	9	9997	150	1227.63300000000004	3
8030	10	9274	162	1136.57169999999996	36
8030	11	9718	48	1089.52399999999989	47
8030	12	772	211	1302.50420000000008	25
8030	13	9054	136	738.387100000000032	25
8030	14	8940	154	325.672500000000014	11
8030	15	1684	74	128.387499999999989	19
8030	16	5835	44	652.041900000000055	10
8030	17	9380	234	1311.24839999999995	3
8030	18	1403	27	669.408599999999979	2
8030	19	2127	72	1337.39120000000003	15
8030	20	2710	109	515.624900000000025	7
8030	21	8743	1	1228.01870000000008	47
8030	22	5207	132	1263.75790000000006	29
8030	23	2913	222	432.510299999999972	49
8030	24	4780	236	1292.41959999999995	25
8030	25	7978	158	822.718399999999974	31
8030	26	2687	256	931.27819999999997	35
8030	27	5871	51	768.406899999999951	44
8030	28	81	31	811.384400000000028	31
8030	29	2050	141	324.547599999999989	28
8030	30	9408	243	1538.30410000000006	23
8030	31	4503	108	1132.45720000000006	22
8030	32	6823	221	1626.69100000000003	7
8030	33	7226	140	1188.47769999999991	19
8030	34	3856	203	192.628399999999999	12
8030	35	9448	179	404.40949999999998	39
8030	36	1880	245	100.178200000000004	37
8030	37	5698	259	311.551800000000014	38
8030	38	9014	187	263.862599999999986	29
8030	39	5645	22	1483.38499999999999	24
8030	40	6076	56	746.13130000000001	46
8030	41	8200	47	1601.5954999999999	28
8030	42	6474	192	165.568600000000004	32
8030	43	9950	232	293.420299999999997	39
8030	44	9284	175	464.204400000000021	13
8030	45	6116	273	992.504699999999957	10
8030	46	7466	91	561.227200000000039	46
8030	47	8046	19	534.374900000000025	46
8030	48	2494	229	655.550299999999993	30
8030	49	1013	294	1777.85570000000007	20
8030	50	1751	18	1225.78530000000001	41
8030	51	1150	133	667.57000000000005	14
8030	52	4345	63	748.910100000000057	21
8030	53	3396	273	1270.3420000000001	24
8030	54	9543	86	225.256900000000002	27
8030	55	7661	240	487.532899999999984	40
8030	56	1992	38	1688.69810000000007	18
8030	57	8724	82	1382.13159999999993	26
8030	58	4411	28	251.054699999999997	8
8030	59	5027	194	1473.80610000000001	46
8030	60	2374	38	1419.38249999999994	30
8030	61	2571	145	1921.70170000000007	7
8030	62	9589	148	1429.93329999999992	26
8030	63	328	210	296.1053	22
8030	64	2098	75	1242.05210000000011	3
8030	65	5381	91	509.025199999999984	20
8030	66	4667	39	1357.1543999999999	6
8030	67	4152	190	498.074000000000012	36
8030	68	7116	206	797.808700000000044	19
8030	69	2920	140	1700.41139999999996	10
8030	70	9212	207	1112.0145	24
8030	71	6800	203	581.006999999999948	19
8030	72	6982	220	110.954899999999995	48
8030	73	8700	217	1721.39609999999993	32
8030	74	3683	227	1679.10599999999999	19
8030	75	2187	83	600.924300000000017	3
8030	76	114	7	1142.58979999999997	49
8030	77	1902	250	1173.98700000000008	10
8031	1	5767	293	1850.74279999999999	25
8031	2	9415	294	530.464200000000005	24
8031	3	7431	206	944.51279999999997	1
8031	4	6234	59	851.341699999999946	9
8031	5	7384	93	380.309700000000021	22
8031	6	9729	152	365.941500000000019	11
8031	7	4257	244	961.741300000000024	29
8031	8	7549	195	1774.55140000000006	37
8031	9	9120	200	1333.2007000000001	32
8031	10	6083	199	270.690499999999986	30
8031	11	115	144	138.754899999999992	1
8031	12	4112	201	210.720100000000002	14
8031	13	789	7	552.867600000000039	4
8031	14	3138	157	957.130199999999945	27
8031	15	6258	184	358.330899999999986	16
8031	16	1810	54	208.534300000000002	48
8031	17	4778	180	536.183400000000006	27
8031	18	3649	30	1999.24189999999999	16
8031	19	6382	232	181.430900000000008	6
8031	20	6745	141	232.764600000000002	17
8031	21	4895	202	300.8279	12
8031	22	2511	13	1786.03569999999991	16
8031	23	7812	282	449.002999999999986	22
8031	24	9964	253	306.572600000000023	20
8031	25	9487	252	1516.75150000000008	2
8031	26	3553	1	548.61099999999999	6
8031	27	1710	254	778.125999999999976	41
8031	28	7074	293	1142.49340000000007	12
8031	29	9894	58	1326.97150000000011	18
8031	30	5629	252	1085.10989999999993	14
8032	1	2077	294	1984.59159999999997	23
8032	2	7521	250	1058.02269999999999	16
8032	3	1567	278	657.014599999999973	4
8032	4	2851	152	1747.42000000000007	10
8032	5	2558	211	1352.45129999999995	5
8032	6	380	233	1390.53809999999999	21
8032	7	9521	281	1943.91920000000005	35
8032	8	626	296	97.7734999999999985	23
8032	9	7684	3	829.163699999999949	2
8032	10	3308	14	1347.28620000000001	34
8032	11	3916	0	925.274400000000014	29
8032	12	6369	90	1560.48430000000008	33
8032	13	4445	164	1447.59740000000011	36
8032	14	8063	89	443.862000000000023	2
8032	15	8744	57	446.513800000000003	41
8032	16	8606	69	1105.30490000000009	22
8032	17	5595	160	1894.71939999999995	3
8032	18	6477	172	862.072300000000041	49
8032	19	4461	122	723.786399999999958	44
8032	20	4724	170	1091.00240000000008	22
8032	21	9582	272	1486.64110000000005	16
8032	22	988	73	759.336000000000013	35
8032	23	92	161	785.182199999999966	42
8032	24	8975	110	1740.81150000000002	17
8032	25	2797	197	1025.88830000000007	42
8032	26	5510	109	100.538600000000002	23
8032	27	9327	229	58.6336999999999975	10
8032	28	6784	160	221.447399999999988	26
8032	29	9697	217	1790.58439999999996	39
8032	30	8053	119	1307.80690000000004	27
8032	31	5910	113	696.862300000000005	22
8032	32	4373	288	27.1800999999999995	10
8032	33	7595	281	1729.20129999999995	44
8032	34	5799	206	1480.56770000000006	43
8032	35	7701	199	71.3686000000000007	15
8032	36	1934	192	481.306699999999978	34
8032	37	4917	190	257.720100000000002	40
8032	38	3716	83	71.1638999999999982	21
8032	39	741	33	442.473599999999976	16
8032	40	8872	277	1499.56269999999995	42
8032	41	6531	88	532.966000000000008	3
8032	42	8012	106	1076.59590000000003	3
8032	43	3121	206	1850.16650000000004	48
8032	44	9629	121	174.739900000000006	17
8032	45	5007	61	1274.33089999999993	44
8032	46	2067	0	1663.31979999999999	25
8032	47	8415	292	282.476099999999974	38
8032	48	6000	268	935.678700000000049	11
8032	49	1644	13	164.261799999999994	35
8032	50	4918	182	488.473099999999988	30
8032	51	8962	284	419.259900000000016	2
8032	52	5037	117	1793.34870000000001	4
8032	53	9241	135	1630.13640000000009	19
8032	54	1924	128	646.335500000000025	24
8032	55	8144	84	531.556799999999953	2
8032	56	2521	287	1193.47779999999989	20
8032	57	3463	219	1045.46460000000002	45
8032	58	2996	270	926.834299999999985	37
8032	59	7578	3	969.759099999999989	46
8032	60	7210	29	1886.69910000000004	30
8032	61	2499	173	1712.1563000000001	43
8032	62	2846	8	1282.69540000000006	17
8032	63	9701	21	1295.96769999999992	3
8032	64	5363	9	426.473000000000013	28
8032	65	4246	102	1356.39149999999995	16
8032	66	3354	157	1473.01890000000003	31
8032	67	8139	299	825.819299999999998	32
8032	68	18	98	1599.15949999999998	30
8032	69	1321	137	1789.98980000000006	15
8032	70	8621	165	540.425500000000056	19
8032	71	2957	90	1670.64650000000006	32
8032	72	8097	85	1132.76610000000005	19
8032	73	3936	27	616.057900000000018	26
8032	74	8187	175	1963.07079999999996	12
8032	75	7399	232	702.204700000000003	40
8032	76	4744	65	828.632600000000025	27
8032	77	1715	38	1183.93589999999995	16
8032	78	8829	241	379.545000000000016	32
8033	1	4674	210	1196.7949000000001	37
8033	2	3420	221	386.015199999999993	26
8033	3	3328	16	1353.80150000000003	14
8033	4	3699	117	30.9892000000000003	19
8033	5	4187	151	1787.7523000000001	46
8033	6	1378	290	1595.49489999999992	17
8033	7	6303	75	430.879000000000019	10
8033	8	897	261	1119.3605	31
8033	9	7559	293	773.779599999999959	14
8033	10	8574	195	167.545500000000004	23
8033	11	9111	170	1482.7971	44
8033	12	5162	154	1375.96190000000001	23
8033	13	3473	218	1461.71260000000007	14
8033	14	4574	242	1954.09009999999989	7
8033	15	602	47	1126.79629999999997	17
8033	16	8056	105	626.420100000000048	46
8033	17	8947	157	1910.97679999999991	6
8033	18	5374	148	706.097200000000043	28
8033	19	5081	266	181.630599999999987	29
8033	20	5371	105	1446.03240000000005	17
8033	21	9683	182	1895.09009999999989	17
8033	22	4770	275	411.00139999999999	30
8033	23	7249	267	350.682999999999993	19
8033	24	2713	19	1845.6246000000001	10
8033	25	9370	36	1584.35889999999995	12
8033	26	7462	60	1062.02919999999995	9
8033	27	5977	65	557.552900000000022	40
8033	28	5415	245	1325.45890000000009	27
8033	29	7046	290	1203.5471	17
8033	30	4059	273	784.184600000000046	25
8033	31	5904	221	1880.16249999999991	27
8033	32	556	21	1609.16849999999999	6
8033	33	7671	142	543.418499999999995	6
8033	34	5772	42	652.082300000000032	17
8033	35	7533	94	47.6407999999999987	23
8033	36	4305	0	738.768199999999979	13
8033	37	3718	55	1234.50109999999995	12
8033	38	3210	107	1933.81150000000002	35
8033	39	3313	238	522.734400000000051	23
8033	40	2280	193	1524.76659999999993	43
8033	41	7426	275	1874.01999999999998	47
8033	42	6682	41	1402.36879999999996	45
8033	43	8184	57	715.570900000000051	16
8033	44	793	237	1488.52379999999994	5
8033	45	8634	47	287.532699999999977	44
8033	46	8651	85	405.537500000000023	47
8033	47	6073	144	645.203600000000051	32
8033	48	5710	258	429.415099999999995	47
8033	49	1378	257	891.628500000000031	21
8033	50	216	180	1210.90560000000005	44
8033	51	3337	298	1315.47739999999999	7
8033	52	8035	6	1803.30230000000006	22
8033	53	7453	265	448.836999999999989	35
8033	54	8074	132	1230.89069999999992	5
8033	55	7044	16	1680.00849999999991	39
8033	56	1920	5	396.639900000000011	28
8033	57	3701	202	221.49430000000001	6
8033	58	4910	88	604.484000000000037	30
8033	59	8956	265	1289.73479999999995	1
8033	60	3920	56	915.199899999999957	36
8033	61	9192	15	19.2508000000000017	37
8033	62	4585	205	1274.51250000000005	28
8033	63	6463	87	880.710299999999961	33
8033	64	6270	157	540.768100000000004	4
8033	65	4134	14	1839.72939999999994	12
8033	66	6558	107	189.307400000000001	16
8033	67	4452	8	427.275300000000016	26
8033	68	7731	213	287.206000000000017	17
8033	69	7219	14	328.813699999999983	2
8033	70	1591	146	692.817900000000009	9
8034	1	5179	283	1808.09050000000002	24
8034	2	5893	280	1669.1235999999999	17
8034	3	1000	251	281.965800000000002	1
8034	4	4192	277	927.809999999999945	48
8034	5	5017	273	1055.5005000000001	46
8034	6	3382	68	829.451199999999972	19
8034	7	9370	256	1806.61799999999994	39
8034	8	1096	246	1007.86490000000003	9
8034	9	813	174	618.926600000000008	23
8034	10	1140	107	1939.85159999999996	22
8034	11	6936	101	546.522699999999986	22
8034	12	7496	40	1659.17840000000001	31
8034	13	2215	142	598.623399999999947	48
8034	14	6452	297	1773.00949999999989	13
8034	15	8315	151	47.0416999999999987	40
8034	16	5038	129	39.2047999999999988	38
8034	17	6457	169	151.010099999999994	10
8034	18	8692	122	1663.61190000000011	8
8034	19	6734	58	1569.38619999999992	6
8034	20	2778	111	305.076000000000022	47
8034	21	5655	114	869.379900000000021	5
8034	22	2253	42	719.318499999999972	19
8034	23	7134	228	1776.82410000000004	2
8034	24	7758	18	1901.24589999999989	26
8034	25	198	193	1685.35850000000005	28
8034	26	9125	233	1690.73060000000009	11
8034	27	3404	221	132.878299999999996	41
8034	28	2173	65	1646.82989999999995	32
8034	29	6054	19	1116.09310000000005	21
8034	30	8300	1	676.610500000000002	23
8034	31	8051	56	377.794300000000021	34
8034	32	1051	153	665.518599999999992	33
8034	33	7019	149	1431.61660000000006	45
8034	34	4649	189	1235.50620000000004	5
8034	35	5001	180	781.972899999999981	40
8034	36	4612	279	1270.47360000000003	34
8034	37	907	163	1373.25770000000011	49
8035	1	1665	134	869.379400000000032	18
8035	2	6173	284	738.330699999999979	14
8035	3	7187	230	1756.07629999999995	24
8035	4	9805	240	1195.18509999999992	10
8035	5	5552	231	1347.26749999999993	41
8035	6	4967	23	254.873799999999989	2
8035	7	4053	70	186.895299999999992	34
8035	8	9653	20	1352.49679999999989	42
8035	9	6196	77	1511.9190000000001	5
8035	10	1120	227	1434.96730000000002	46
8035	11	1686	268	1972.27700000000004	1
8035	12	8305	193	1658.82120000000009	26
8035	13	3743	50	1676.62480000000005	20
8035	14	6607	186	1081.86290000000008	23
8035	15	6220	102	1719.1409000000001	40
8035	16	1424	282	699.485000000000014	37
8035	17	8421	183	1034.79510000000005	16
8035	18	7727	156	1010.39980000000003	14
8035	19	825	121	939.312400000000025	28
8035	20	1739	181	1246.40329999999994	21
8035	21	2747	132	1461.53950000000009	21
8035	22	4455	28	384.023799999999994	9
8035	23	452	156	443.218700000000013	31
8035	24	520	111	1690.01340000000005	33
8035	25	9832	170	876.918199999999956	43
8035	26	5215	113	1490.91740000000004	5
8036	1	2782	212	1179.63679999999999	43
8036	2	6535	121	1458.51659999999993	22
8036	3	1485	197	176.67580000000001	7
8036	4	2836	149	1692.1733999999999	15
8036	5	5562	5	1474.97350000000006	5
8036	6	7102	221	199.5	13
8036	7	138	19	1383.85359999999991	33
8036	8	6270	208	1812.39030000000002	9
8036	9	4044	151	1971.90990000000011	30
8036	10	7089	105	320.751199999999983	22
8036	11	944	95	1903.25839999999994	25
8036	12	6230	42	69.5788000000000011	8
8036	13	8102	213	766.989599999999996	21
8036	14	5016	268	1298.38539999999989	14
8036	15	4970	72	1499.24919999999997	3
8036	16	6723	187	1203.7331999999999	44
8036	17	4945	253	319.6721	9
8036	18	4788	193	1070.7346	28
8036	19	8434	86	1192.34400000000005	23
8036	20	7298	258	1341.67750000000001	2
8036	21	2389	199	1373.60050000000001	23
8036	22	7586	149	695.544499999999971	17
8036	23	6101	85	1057.23360000000002	5
8036	24	6445	209	1818.36789999999996	25
8036	25	7269	251	108.799999999999997	39
8036	26	1545	247	1390.51260000000002	40
8037	1	5930	266	1943.03989999999999	37
8037	2	9213	228	1346.92180000000008	18
8037	3	1587	149	1754.0594000000001	35
8037	4	7397	8	969.675899999999956	18
8037	5	1209	52	1824.00759999999991	24
8037	6	7439	297	1895.58609999999999	1
8037	7	7001	156	1484.26639999999998	29
8037	8	9461	200	429.623499999999979	49
8037	9	3149	281	630.78570000000002	27
8037	10	777	164	481.044300000000021	42
8037	11	3279	108	176.120399999999989	30
8037	12	565	126	392.265100000000018	5
8037	13	9016	135	1207.34930000000008	2
8038	1	6651	163	390.226299999999981	28
8038	2	295	75	216.930000000000007	41
8038	3	3797	53	794.269599999999969	43
8038	4	2001	162	987.932800000000043	10
8038	5	8230	161	633.894499999999994	16
8038	6	1634	192	236.510899999999992	6
8038	7	2579	92	1332.10760000000005	23
8038	8	6161	116	15.2400000000000002	9
8038	9	2014	131	574.405700000000024	40
8038	10	2526	72	1363.54719999999998	48
8038	11	1100	8	1869.93049999999994	47
8038	12	8277	258	634.587099999999964	8
8038	13	1321	79	1559.83660000000009	40
8038	14	9872	161	751.555100000000039	37
8038	15	3962	151	1357.75430000000006	7
8038	16	6518	144	1775.21540000000005	42
8038	17	3328	140	1107.52610000000004	9
8038	18	7312	278	268.095799999999997	17
8038	19	8426	151	800.304899999999975	14
8038	20	6495	113	1525.78890000000001	13
8038	21	5566	5	1855.00119999999993	17
8038	22	2876	240	245.352399999999989	9
8038	23	4145	176	79.0815000000000055	36
8038	24	9103	290	282.993100000000027	41
8038	25	6099	211	141.163399999999996	49
8038	26	8478	273	1097.9369999999999	33
8038	27	7253	125	1316.03659999999991	1
8038	28	929	46	546.390700000000038	36
8038	29	8952	20	1998.49180000000001	12
8038	30	1719	26	1923.81220000000008	17
8038	31	7840	131	536.256700000000023	48
8038	32	8031	186	605.068599999999947	4
8038	33	219	103	1118.0139999999999	6
8038	34	8634	121	246.483399999999989	46
8038	35	2859	25	1361.0476000000001	37
8038	36	6302	153	577.655799999999999	7
8038	37	7917	16	1700.10470000000009	29
8038	38	2646	158	738.425100000000043	23
8038	39	6487	151	1545.5141000000001	33
8038	40	2856	136	1268.36539999999991	19
8038	41	2028	163	1850.60480000000007	10
8038	42	4377	274	1791.80310000000009	48
8038	43	5662	31	1251.7007000000001	40
8038	44	3579	268	580.510200000000054	29
8038	45	6489	155	1813.69080000000008	4
8038	46	6956	281	1750.67930000000001	33
8038	47	7926	107	823.543499999999995	2
8038	48	6132	0	1034.11320000000001	25
8038	49	2660	228	46.8943000000000012	20
8038	50	8879	15	212.477000000000004	48
8038	51	6223	81	384.650300000000016	11
8038	52	8585	288	1362.46759999999995	17
8038	53	4940	96	786.211999999999989	21
8038	54	4833	15	1629.73029999999994	5
8038	55	9277	296	1648.33760000000007	45
8038	56	3515	286	694.484100000000012	49
8038	57	2928	239	756.041600000000017	7
8038	58	451	98	1390.66759999999999	9
8038	59	6283	130	624.243299999999977	1
8038	60	6830	55	877.832700000000045	28
8039	1	9080	19	89.0683999999999969	10
8039	2	1827	208	1338.01569999999992	17
8039	3	8539	91	496.566599999999994	41
8039	4	2619	189	1682.90159999999992	32
8039	5	1332	0	142.091000000000008	4
8039	6	5884	134	1316.72700000000009	13
8039	7	5975	294	1538.67769999999996	19
8039	8	8219	17	428.730799999999988	32
8039	9	3194	11	1458.63920000000007	28
8039	10	4431	14	858.328399999999988	46
8039	11	1128	44	1065.68389999999999	47
8039	12	4672	201	1061.86590000000001	49
8039	13	4979	228	1283.28939999999989	3
8039	14	8158	232	398.577800000000025	17
8039	15	8178	242	1768.74360000000001	45
8039	16	9590	31	566.09050000000002	2
8039	17	5007	127	1176.11490000000003	1
8039	18	441	283	31.9881999999999991	38
8039	19	8920	14	1152.09799999999996	25
8039	20	4740	32	779.926699999999983	31
8039	21	3614	35	1328.97919999999999	42
8039	22	4550	260	1999.2666999999999	27
8039	23	9625	211	554.130800000000022	5
8039	24	6142	36	1015.46519999999998	20
8039	25	7130	135	681.95169999999996	6
8039	26	9020	63	1581.16149999999993	27
8039	27	7970	224	1558.4837	23
8039	28	2947	192	425.162899999999979	5
8039	29	9580	240	745.995599999999968	42
8039	30	809	11	880.378900000000044	16
8040	1	1503	137	1421.85329999999999	5
8040	2	2697	237	1929.69679999999994	26
8040	3	5498	274	1693.60249999999996	37
8040	4	2615	176	1621.75530000000003	1
8040	5	1514	179	615.666600000000017	3
8040	6	1951	279	700.300600000000031	31
8040	7	6120	223	515.554099999999949	44
8040	8	2516	35	1455.49129999999991	46
8040	9	7484	135	657.75630000000001	40
8040	10	7442	196	785.342800000000011	21
8040	11	6488	247	271.383199999999988	21
8040	12	3816	197	542.969299999999976	33
8040	13	3843	185	1710.88220000000001	34
8040	14	2621	96	1777.06610000000001	27
8040	15	6371	267	1586.77960000000007	42
8040	16	6753	59	1922.27970000000005	33
8040	17	4820	84	1843.9378999999999	14
8040	18	8181	275	1811.62220000000002	4
8040	19	2148	74	27.3689999999999998	11
8040	20	4914	59	1891.85719999999992	49
8040	21	6931	159	1431.13920000000007	20
8040	22	250	291	1954.04089999999997	34
8040	23	8827	295	571.837200000000053	32
8040	24	1065	250	1198.61770000000001	7
8040	25	7176	26	22.1151000000000018	46
8040	26	4365	291	1873.26469999999995	44
8040	27	1752	36	715.592700000000036	39
8040	28	7590	75	1202.27389999999991	34
8040	29	2392	25	575.035600000000045	38
8040	30	6703	214	62.0182000000000002	19
8040	31	8486	290	1032.85529999999994	49
8040	32	1176	226	1432.29539999999997	43
8040	33	5764	174	21.0141999999999989	12
8040	34	9870	263	161.491099999999989	17
8040	35	7575	142	1676.60789999999997	26
8040	36	2912	265	1470.50780000000009	36
8040	37	382	72	1783.99639999999999	35
8040	38	4617	27	362.011900000000026	43
8040	39	4661	150	155.953900000000004	39
8040	40	8585	223	530.691199999999981	48
8040	41	9016	235	1689.10619999999994	21
8040	42	3332	12	1584.24189999999999	2
8040	43	7868	253	580.81129999999996	11
8040	44	9552	215	1257.75479999999993	8
8040	45	5535	171	796.586599999999976	22
8040	46	7159	280	1392.33919999999989	46
8040	47	6291	244	1744.60609999999997	21
8040	48	1296	274	1167.38920000000007	32
8040	49	909	260	302.475199999999973	5
8040	50	9004	283	1395.24160000000006	12
8040	51	7312	22	584.295700000000011	41
8040	52	6365	209	1186.53819999999996	39
8040	53	9033	269	1925.49559999999997	21
8040	54	3131	76	1183.0456999999999	14
8040	55	5052	172	1001.32280000000003	3
8040	56	4504	173	988.542100000000005	14
8040	57	1248	96	1745.83290000000011	48
8040	58	7339	268	1323.46589999999992	40
8040	59	5925	233	1112.31179999999995	9
8040	60	7027	230	1614.83930000000009	18
8040	61	7700	66	1295.12020000000007	1
8040	62	1507	254	534.104000000000042	2
8040	63	2939	39	512.376600000000053	10
8040	64	681	194	782.108699999999999	24
8040	65	3225	141	677.057300000000055	41
8040	66	9396	153	1705.9819	37
8040	67	2494	101	1649.59719999999993	14
8040	68	7011	295	819.875	28
8040	69	1662	108	166.68950000000001	28
8040	70	5632	292	1445.40560000000005	6
8040	71	18	172	926.312000000000012	21
8040	72	6661	88	1834.51219999999989	38
8040	73	961	206	1548.2376999999999	4
8040	74	939	181	1283.42550000000006	30
8040	75	7412	251	1951.28770000000009	38
8040	76	2148	18	255.071300000000008	37
8040	77	9788	103	428.169800000000009	30
8040	78	2804	102	1835.62049999999999	17
8040	79	3155	179	1260.79770000000008	40
8040	80	3704	252	231.669199999999989	33
8040	81	3076	214	1589.76440000000002	23
8040	82	7152	144	107.427199999999999	24
8040	83	4259	220	1016.72770000000003	33
8040	84	86	291	452.63979999999998	22
8040	85	5574	132	1735.44769999999994	45
8040	86	1716	5	1306.15509999999995	32
8040	87	384	236	640.858799999999974	9
8040	88	1743	271	1042.93959999999993	22
8040	89	6656	60	204.164099999999991	10
8040	90	3894	99	1097.48620000000005	6
8040	91	8008	38	1019.57270000000005	14
8040	92	3395	4	1156.21309999999994	42
8040	93	7622	49	1392.22520000000009	42
8040	94	1311	28	872.59050000000002	19
8040	95	82	225	847.433999999999969	43
8040	96	9881	217	1406.46759999999995	8
8040	97	2041	53	1294.21859999999992	32
8040	98	789	89	1034.34230000000002	28
8040	99	519	236	1806.43859999999995	30
8041	1	9332	75	1282.33249999999998	10
8041	2	8731	261	17.4102999999999994	26
8041	3	9022	224	560.909200000000055	4
8041	4	47	292	758.768000000000029	6
8041	5	7403	244	834.327599999999961	8
8042	1	4687	205	528.728700000000003	25
8042	2	8544	170	434.817200000000014	40
8042	3	5125	148	716.864500000000021	16
8042	4	5075	72	507.673200000000008	6
8042	5	5586	155	1311.346	27
8042	6	5034	71	1186.48870000000011	21
8042	7	8161	256	1964.28269999999998	27
8042	8	3906	282	543.609000000000037	21
8043	1	4526	280	764.367200000000025	8
8043	2	4952	27	1116.27320000000009	43
8043	3	4166	9	1813.80289999999991	31
8043	4	7024	102	936.000599999999963	21
8043	5	7158	132	154.606500000000011	7
8043	6	52	120	1480.93419999999992	20
8043	7	4202	30	70.535499999999999	27
8043	8	4561	220	365.810699999999997	15
8043	9	2673	257	724.239900000000034	26
8043	10	990	91	274.263899999999978	1
8043	11	4194	236	1404.80210000000011	40
8043	12	8485	77	1210.74450000000002	43
8043	13	3698	95	1445.22550000000001	6
8043	14	3415	22	1925.26250000000005	1
8043	15	5392	115	1526.03700000000003	24
8043	16	3331	285	1772.65730000000008	45
8043	17	6456	132	1420.54449999999997	3
8043	18	927	97	718.723799999999983	49
8043	19	5831	66	1922.53559999999993	41
8043	20	7612	228	200.37299999999999	29
8043	21	721	284	914.924399999999991	49
8043	22	3082	167	938.707899999999995	3
8043	23	2652	293	692.519900000000007	11
8043	24	1695	2	851.917400000000043	5
8043	25	5668	231	1972.1597999999999	38
8043	26	8743	163	1498.85940000000005	39
8043	27	7776	289	1004.03989999999999	42
8043	28	5006	252	1787.86020000000008	8
8043	29	4308	133	921.172500000000014	38
8043	30	78	126	623.754999999999995	7
8043	31	2488	206	1300.82249999999999	19
8043	32	8673	264	477.624599999999987	23
8043	33	2683	163	568.009500000000003	28
8043	34	383	137	1225.11959999999999	16
8043	35	5252	41	1591.60279999999989	44
8043	36	414	127	261.7072	30
8043	37	4527	17	1063.52269999999999	12
8043	38	2541	31	1363.35339999999997	34
8043	39	8698	92	1701.45350000000008	41
8043	40	5351	246	1092.88689999999997	29
8043	41	6155	249	1533.06189999999992	22
8043	42	4153	230	1762.49039999999991	29
8043	43	2604	233	1536.19689999999991	6
8043	44	7938	251	811.036200000000008	43
8043	45	1034	281	1183.33690000000001	20
8043	46	178	58	1192.28279999999995	45
8043	47	970	158	1466.47219999999993	37
8043	48	3217	253	1888.36169999999993	8
8043	49	4467	214	161.24199999999999	3
8043	50	2286	298	388.573899999999981	12
8043	51	3892	138	1082.94250000000011	13
8043	52	760	21	1498.85799999999995	2
8043	53	3140	37	1182.94129999999996	36
8043	54	5518	100	65.6449000000000069	38
8043	55	7437	249	175.47399999999999	8
8043	56	9753	97	1579.96090000000004	6
8043	57	5793	99	1038.68329999999992	28
8043	58	1997	189	34.7310000000000016	27
8043	59	1468	120	1850.54919999999993	48
8044	1	1874	281	1725.39769999999999	26
8044	2	1382	67	507.165099999999995	13
8044	3	2885	116	1422.94090000000006	32
8044	4	6760	130	756.241599999999949	38
8044	5	9702	202	439.641200000000026	12
8044	6	6079	148	560.763900000000035	49
8044	7	3602	261	284.4452	27
8044	8	6478	122	330.348799999999983	42
8044	9	9873	122	83.7116000000000042	14
8044	10	6592	29	1096.46679999999992	41
8044	11	5451	109	280.612099999999998	12
8044	12	7446	136	1912.60369999999989	18
8044	13	3371	258	396.964699999999993	18
8044	14	9814	209	508.069799999999987	28
8044	15	7766	30	1842.84750000000008	7
8044	16	3876	272	1410.50279999999998	41
8044	17	4173	126	659.14670000000001	16
8044	18	8108	10	1026.68049999999994	13
8044	19	4004	100	1540.81660000000011	25
8044	20	6054	152	1356.6527000000001	40
8044	21	8231	202	1855.71679999999992	24
8044	22	5932	86	1229.77240000000006	18
8044	23	9592	50	1770.80220000000008	38
8044	24	4890	262	1850.57089999999994	44
8044	25	7616	245	984.843200000000024	4
8044	26	5830	291	765.649199999999951	27
8044	27	5209	299	1741.65550000000007	48
8044	28	2096	219	1918.93329999999992	16
8044	29	4301	84	1027.43779999999992	9
8044	30	5874	250	363.349699999999984	27
8044	31	390	174	232.142799999999994	30
8044	32	3994	52	397.433100000000024	18
8044	33	4486	227	757.61099999999999	17
8044	34	735	10	589.065500000000043	2
8044	35	5413	70	232.943999999999988	24
8044	36	1279	33	115.329300000000003	27
8044	37	30	177	1311.55120000000011	15
8044	38	2234	48	1847.73790000000008	3
8044	39	3993	248	42.5919999999999987	14
8044	40	5963	185	1091.40640000000008	10
8044	41	9406	176	1195.23759999999993	22
8044	42	5692	30	1681.16859999999997	17
8044	43	1088	46	256.179700000000025	47
8044	44	4809	114	1510.0141000000001	42
8045	1	6929	137	898.987799999999993	35
8045	2	8338	9	68.1315000000000026	27
8045	3	7197	74	396.533399999999972	25
8045	4	1097	102	302.081299999999999	30
8045	5	8715	30	1266.26469999999995	11
8045	6	3235	136	454.0779	21
8045	7	2819	210	854.244599999999991	16
8045	8	8401	184	41.5071000000000012	42
8045	9	549	19	1954.92370000000005	18
8045	10	9771	273	1717.32709999999997	48
8045	11	3335	127	511.688199999999995	29
8045	12	5267	124	1108.04600000000005	43
8045	13	2053	182	479.607500000000016	9
8045	14	1489	6	1939.97790000000009	22
8045	15	9624	200	1809.52420000000006	16
8045	16	386	156	350.882499999999993	19
8045	17	2132	147	712.811199999999985	49
8045	18	5620	168	1886.75839999999994	18
8045	19	7282	158	1364.87940000000003	38
8045	20	4035	50	566.408199999999965	14
8045	21	4571	254	1601.16969999999992	24
8045	22	7371	256	563.152100000000019	3
8045	23	9806	103	782.106099999999969	17
8045	24	7425	141	1396.55770000000007	19
8045	25	7814	61	1104.529	47
8045	26	1167	135	840.054499999999962	7
8045	27	9711	59	1611.63470000000007	15
8045	28	402	294	1266.43740000000003	10
8045	29	3781	204	753.664400000000001	42
8045	30	4082	34	1107.26109999999994	25
8045	31	1074	61	656.118600000000015	33
8045	32	9594	7	342.747200000000021	36
8046	1	5381	187	1845.76089999999999	16
8046	2	3798	244	1386.90689999999995	41
8046	3	1491	8	1064.35269999999991	28
8046	4	7017	209	27.0496000000000016	39
8046	5	5719	172	1789.9061999999999	15
8046	6	9922	33	648.361899999999991	13
8046	7	5124	206	370.618200000000002	21
8046	8	5933	168	1077.50029999999992	15
8046	9	2350	12	1188.8601000000001	40
8046	10	4018	143	1946.59480000000008	21
8046	11	7526	155	363.439799999999991	1
8046	12	2324	80	1586.37130000000002	1
8046	13	5074	268	606.905499999999961	31
8046	14	2729	5	1152.11689999999999	44
8046	15	1636	84	984.231300000000033	9
8046	16	4392	73	1405.41450000000009	27
8046	17	866	61	1246.41889999999989	1
8046	18	7397	289	1411.6844000000001	22
8046	19	6147	234	1836.83999999999992	47
8046	20	7295	237	571.832199999999943	20
8046	21	8286	272	1822.43669999999997	38
8046	22	3050	20	1156.65779999999995	23
8046	23	6362	37	875.767299999999977	28
8046	24	2788	230	960.827999999999975	22
8046	25	195	161	1123.94939999999997	24
8046	26	2448	91	1390.91709999999989	47
8046	27	1799	262	1538.58809999999994	24
8046	28	9907	122	1002.34050000000002	10
8046	29	3950	260	1993.51340000000005	11
8046	30	99	194	510.014700000000005	1
8046	31	4850	73	1436.02070000000003	39
8046	32	2880	124	494.764099999999985	30
8046	33	5654	207	1996.59159999999997	1
8046	34	189	116	1124.04220000000009	33
8046	35	235	179	1712.86280000000011	21
8046	36	5737	168	76.6260000000000048	40
8046	37	2516	184	618.396100000000047	7
8046	38	6387	16	585.474399999999946	18
8046	39	2095	147	604.099699999999984	18
8046	40	2894	286	1601.67650000000003	10
8046	41	4680	237	518.757600000000025	3
8046	42	8329	227	1173.83120000000008	18
8046	43	3791	1	1264.98910000000001	32
8046	44	6155	42	1810.69699999999989	45
8046	45	4808	294	1133.44409999999993	5
8046	46	4073	126	803.010300000000029	24
8046	47	5045	268	1453.47959999999989	47
8046	48	1798	269	598.316799999999944	25
8046	49	2392	102	1135.36909999999989	14
8046	50	7838	186	1322.01260000000002	5
8046	51	8139	244	320.377299999999991	34
8046	52	2080	205	471.223500000000001	17
8046	53	3613	261	1574.67959999999994	31
8046	54	5438	169	143.108300000000014	31
8046	55	2792	73	507.821900000000028	49
8046	56	842	280	1899.51739999999995	34
8046	57	4041	75	1381.28939999999989	33
8046	58	8410	298	209.11160000000001	41
8046	59	6215	63	1335.16450000000009	5
8046	60	9129	33	406.780199999999979	33
8046	61	6065	62	1891.85570000000007	39
8046	62	4473	89	1987.06410000000005	40
8046	63	144	291	1167.13100000000009	1
8046	64	3718	67	649.158999999999992	18
8046	65	3814	105	1826.4833000000001	25
8046	66	2462	281	1792.37249999999995	49
8046	67	434	275	1530.38169999999991	20
8046	68	526	260	859.434399999999982	2
8046	69	2292	111	1450.43080000000009	32
8046	70	2396	130	1308.57629999999995	38
8046	71	1548	12	933.83299999999997	33
8046	72	6850	128	237.347199999999987	21
8046	73	1958	39	571.552099999999996	18
8046	74	7583	161	1645.9063000000001	33
8046	75	4138	237	1461.72649999999999	37
8046	76	9450	143	1947.84860000000003	40
8046	77	6566	78	226.075999999999993	45
8046	78	3157	286	804.098499999999945	5
8046	79	6546	269	1181.22720000000004	43
8046	80	2334	152	145.118799999999993	41
8046	81	1981	95	611.865499999999997	15
8046	82	5523	106	1668.50780000000009	37
8046	83	9704	64	1399.91300000000001	4
8047	1	2392	188	879.683400000000006	16
8047	2	6939	70	1000.17399999999998	28
8047	3	2781	42	847.241399999999999	47
8047	4	5585	121	451.211299999999994	10
8047	5	1509	166	1620.52520000000004	9
8047	6	2600	37	860.651500000000055	27
8047	7	4053	4	1200.26160000000004	37
8047	8	3305	241	878.532900000000041	14
8047	9	7842	199	1797.94329999999991	38
8047	10	911	91	1898.6739	46
8047	11	9233	267	639.779199999999946	30
8047	12	2766	253	232.230899999999991	19
8047	13	421	285	234.006499999999988	5
8047	14	5345	126	971.621899999999982	17
8047	15	9153	2	827.652000000000044	1
8047	16	7444	114	1420.88490000000002	23
8047	17	3212	212	734.665399999999977	32
8047	18	5940	205	1165.35459999999989	49
8047	19	1603	282	342.158200000000022	14
8047	20	9519	218	1461.78279999999995	24
8047	21	2316	112	1738.77250000000004	18
8047	22	6170	136	1709.27510000000007	41
8047	23	1298	82	1155.61419999999998	41
8047	24	8875	234	1358.81610000000001	9
8047	25	2357	222	888.858799999999974	17
8047	26	4384	24	832.978799999999978	6
8047	27	5665	103	1933.99299999999994	1
8047	28	9255	241	864.246999999999957	22
8047	29	8555	251	1477.86779999999999	39
8047	30	8109	266	588.740900000000011	46
8047	31	3194	110	1494.51150000000007	32
8047	32	7151	211	117.455600000000004	41
8047	33	4216	243	1490.34960000000001	10
8047	34	6869	162	1412.35539999999992	38
8047	35	1354	226	233.06450000000001	16
8047	36	1366	34	1238.6427000000001	35
8047	37	6687	152	173.179900000000004	42
8047	38	132	39	859.812999999999988	7
8047	39	7376	120	1659.44450000000006	37
8047	40	2096	165	1249.25240000000008	15
8047	41	8913	236	1970.26569999999992	38
8047	42	8242	12	667.267299999999977	41
8047	43	2845	147	1365.22360000000003	28
8047	44	3056	10	608.425200000000018	48
8047	45	7061	132	240.993799999999993	36
8047	46	7746	214	253.905399999999986	10
8047	47	3057	85	702.078099999999949	39
8047	48	7938	203	218.20320000000001	30
8047	49	4821	149	1294.12249999999995	43
8047	50	5824	246	559.225800000000049	42
8047	51	9889	292	504.139099999999985	43
8047	52	4546	214	1006.5018	8
8047	53	8335	85	219.692000000000007	22
8047	54	9185	239	207.805299999999988	26
8047	55	3414	72	593.451099999999997	48
8047	56	6450	259	499.304700000000025	8
8047	57	3922	67	1725.89920000000006	40
8047	58	9649	84	474.006100000000004	46
8047	59	2880	67	818.420100000000048	29
8047	60	7170	100	822.899199999999951	40
8047	61	6031	236	128.420199999999994	29
8047	62	925	259	36.5823999999999998	38
8047	63	239	163	1416.64499999999998	24
8047	64	8401	53	1849.33480000000009	15
8047	65	8613	50	161.846599999999995	21
8047	66	9418	7	502.142200000000003	19
8047	67	2987	98	850.283999999999992	36
8047	68	5449	4	879.742600000000039	45
8047	69	6708	173	1378.6241	48
8047	70	4851	96	645.629299999999944	2
8047	71	1586	17	634.759000000000015	26
8047	72	5779	276	1571.05770000000007	18
8047	73	6252	54	1771.3877	1
8047	74	3106	255	686.916399999999953	19
8047	75	322	269	1853.24559999999997	17
8047	76	9643	189	1365.35539999999992	32
8047	77	4279	171	475.775899999999979	7
8047	78	2187	170	1456.4831999999999	35
8047	79	1906	212	1359.11609999999996	6
8047	80	3830	54	1325.58860000000004	45
8047	81	2843	77	1153.76160000000004	26
8047	82	3235	209	929.599799999999959	34
8047	83	1932	44	499.178600000000017	9
8047	84	1339	234	1082.0123000000001	49
8047	85	2078	119	348.085599999999999	41
8047	86	3361	58	1494.85140000000001	46
8047	87	6378	204	1195.40180000000009	22
8048	1	7426	18	732.398199999999974	2
8048	2	5555	173	1848.79230000000007	48
8048	3	613	51	1138.39670000000001	30
8048	4	2270	176	1674.56140000000005	45
8048	5	710	223	28.9895999999999994	45
8048	6	2040	233	777.918800000000033	13
8048	7	1564	112	652.800100000000043	37
8048	8	323	12	188.775200000000012	6
8048	9	1020	94	649.162500000000023	32
8048	10	1767	201	151.7988	44
8048	11	7379	220	558.388599999999997	22
8048	12	9679	269	1732.45489999999995	5
8048	13	2069	191	1852.09079999999994	1
8048	14	9907	276	1664.70830000000001	42
8048	15	8392	96	772.364400000000046	46
8048	16	839	210	664.143100000000004	49
8048	17	8705	287	425.690999999999974	18
8048	18	8496	209	722.143900000000031	22
8048	19	2812	286	1160.3755000000001	29
8048	20	1165	49	840.558099999999968	39
8048	21	2508	199	1321.34850000000006	10
8048	22	8177	112	1127.3608999999999	2
8048	23	1216	147	1383.97749999999996	7
8048	24	6388	49	1440.77170000000001	8
8048	25	1534	288	1639.25119999999993	36
8048	26	9848	177	262.189399999999978	26
8048	27	7500	34	128.894800000000004	45
8048	28	1547	185	721.593499999999949	5
8048	29	2664	244	226.040300000000002	49
8048	30	7232	47	1445.81960000000004	38
8048	31	9268	112	630.231499999999983	2
8048	32	1000	240	1510.24330000000009	2
8048	33	7372	198	196.37530000000001	6
8048	34	5509	28	782.956999999999994	33
8048	35	4415	270	391.920900000000017	49
8048	36	8167	40	1381.72610000000009	31
8048	37	7936	60	1596.03559999999993	23
8048	38	891	38	1985.57330000000002	43
8048	39	7967	147	1956.34760000000006	33
8048	40	7445	171	1223.09269999999992	9
8048	41	8941	122	1445.88280000000009	43
8048	42	8285	67	1122.80220000000008	46
8048	43	4011	34	286.173200000000008	14
8048	44	1798	238	1285.47190000000001	12
8048	45	1301	213	1249.13439999999991	2
8048	46	9548	93	1719.13359999999989	44
8048	47	9215	31	928.717300000000023	16
8048	48	9190	240	511.238600000000019	48
8048	49	2037	84	1515.34650000000011	19
8048	50	7374	252	1928.09629999999993	13
8048	51	4060	173	159.378600000000006	33
8048	52	3564	163	1804.43830000000003	7
8048	53	4971	141	367.611400000000003	25
8048	54	1783	256	798.510400000000004	49
8048	55	7914	67	1298.7002	45
8048	56	5261	95	769.063499999999976	1
8048	57	1710	3	1377.46949999999993	15
8048	58	3148	107	1305.59480000000008	11
8048	59	6016	10	800.739400000000046	15
8048	60	7859	189	931.605500000000006	47
8048	61	6734	142	436.401099999999985	16
8048	62	8227	119	1836.6549	31
8048	63	6259	295	1154.12619999999993	25
8048	64	2874	108	1963.63010000000008	47
8048	65	3167	272	1847.2677000000001	14
8048	66	4647	228	637.76400000000001	19
8048	67	9211	243	1881.45839999999998	23
8048	68	7313	218	1815.29150000000004	14
8048	69	1173	210	369.50709999999998	37
8048	70	5878	289	172.509299999999996	16
8048	71	405	16	341.356299999999976	19
8048	72	4292	200	663.431799999999953	47
8048	73	8171	184	1324.60470000000009	21
8048	74	6259	53	1405.25700000000006	39
8048	75	4013	176	450.556399999999996	19
8048	76	832	173	684.578399999999988	8
8048	77	1890	36	321.908000000000015	42
8048	78	7708	190	177.580299999999994	2
8048	79	4594	179	571.897100000000023	9
8048	80	5986	220	691.214699999999993	49
8048	81	3509	222	1991.67609999999991	48
8048	82	155	36	1767.51729999999998	40
8048	83	5695	86	1750.83709999999996	34
8048	84	4644	77	1874.6264000000001	11
8049	1	4584	63	701.353799999999978	22
8049	2	6136	28	556.710299999999961	9
8049	3	9292	202	589.264800000000037	34
8049	4	1049	259	399.999599999999987	42
8049	5	4613	298	1485.90699999999993	5
8049	6	8070	273	489.945699999999988	4
8049	7	1628	50	595.171299999999974	42
8049	8	4839	61	1042.47440000000006	5
8049	9	49	13	172.095100000000002	14
8049	10	3326	290	1618.79860000000008	10
8049	11	3940	202	1013.87950000000001	28
8049	12	5128	198	1315.52279999999996	44
8049	13	6409	10	1522.42149999999992	42
8049	14	3930	129	790.051500000000033	49
8049	15	9991	210	1725.35799999999995	15
8049	16	4711	272	990.793699999999944	7
8049	17	2615	9	1142.21250000000009	35
8049	18	6057	118	102.145799999999994	28
8049	19	5856	68	844.336800000000039	41
8049	20	6430	187	1850.56999999999994	43
8049	21	7756	6	105.081100000000006	28
8049	22	4782	3	1794.53549999999996	37
8049	23	9522	31	707.134500000000003	9
8049	24	9346	156	1402.05839999999989	39
8049	25	1357	106	250.165999999999997	9
8049	26	7994	142	105.466999999999999	23
8049	27	7078	94	578.680500000000052	3
8049	28	14	32	436.901900000000012	49
8049	29	63	166	452.069000000000017	42
8049	30	5149	19	1896.70669999999996	34
8049	31	4556	193	942.998199999999997	37
8049	32	1352	281	538.863299999999981	31
8049	33	29	77	1047.10369999999989	11
8049	34	6434	49	1302.47990000000004	2
8049	35	7321	289	311.676800000000014	40
8049	36	9830	280	1768.7636	10
8049	37	7018	77	734.72339999999997	42
8049	38	5270	267	797.222200000000043	34
8050	1	313	270	379.082499999999982	31
8050	2	5190	258	1838.16570000000002	27
8050	3	4176	28	1149.82989999999995	43
8050	4	417	269	770.729600000000005	2
8050	5	1963	254	1968.72600000000011	28
8050	6	1472	74	1146.81670000000008	39
8050	7	2657	206	290.734300000000019	10
8050	8	1207	57	1724.97499999999991	17
8050	9	1192	21	1006.75689999999997	29
8050	10	2832	186	661.075600000000009	22
8050	11	6141	144	280.040599999999984	48
8050	12	9307	171	604.643900000000031	8
8050	13	1958	20	153.652299999999997	18
8050	14	602	52	1281.09690000000001	23
8050	15	7496	41	1275.29359999999997	10
8050	16	5402	86	128.563400000000001	3
8050	17	1152	3	1439.56950000000006	48
8050	18	8395	58	1235.2473	8
8050	19	6288	29	581.528299999999945	11
8050	20	8492	166	1564.36159999999995	2
8050	21	6579	34	1175.32899999999995	6
8050	22	4549	215	645.061500000000024	11
8050	23	1329	187	1792.88740000000007	49
8050	24	7679	174	1237.97710000000006	30
8050	25	6559	31	1676.72790000000009	29
8050	26	8898	280	1701.35120000000006	21
8050	27	5217	244	1501.81889999999999	17
8050	28	6287	71	1815.79430000000002	43
8050	29	3167	217	1280.64820000000009	21
8050	30	7987	143	1612.10480000000007	5
8050	31	3713	133	888.211199999999963	41
8050	32	9446	294	1483.89210000000003	20
8050	33	5958	60	987.642200000000003	47
8050	34	2619	118	1103.93689999999992	46
8051	1	3197	261	592.888000000000034	38
8051	2	105	298	350.149699999999996	17
8051	3	643	6	1403.5929000000001	6
8051	4	8883	162	1100.58459999999991	5
8051	5	7623	263	1283.06359999999995	49
8051	6	5161	229	1304.31719999999996	39
8051	7	2075	270	711.758600000000001	29
8051	8	6645	202	809.684999999999945	4
8051	9	4891	279	942.148299999999949	20
8051	10	8855	95	1028.99710000000005	45
8051	11	5861	42	878.279099999999971	36
8051	12	6389	141	1108.82169999999996	21
8051	13	6291	24	1639.96730000000002	35
8051	14	5903	109	949.286100000000033	22
8051	15	3930	246	755.233899999999949	33
8051	16	5382	297	75.5909000000000049	45
8051	17	5899	275	153.458300000000008	10
8051	18	2391	50	461.425599999999974	18
8051	19	8558	180	1267.19659999999999	16
8051	20	1361	147	553.732600000000048	17
8051	21	8737	183	708.975900000000024	14
8051	22	8161	114	602.63130000000001	47
8051	23	9426	30	992.017799999999966	26
8051	24	1393	296	206.5839	44
8051	25	6572	173	1780.09120000000007	12
8051	26	8185	235	1178.9864	18
8051	27	9579	250	1236.77530000000002	45
8051	28	5039	0	757.22810000000004	19
8051	29	2656	217	1228.5293999999999	13
8051	30	352	118	1070.71170000000006	1
8051	31	9188	68	552.567699999999945	31
8051	32	6928	190	549.815699999999993	28
8051	33	7934	55	731.954299999999989	44
8051	34	2145	288	1106.33860000000004	26
8051	35	7750	145	461.027499999999975	15
8051	36	3327	9	1947.42620000000011	42
8051	37	4481	144	670.366300000000024	38
8051	38	7051	222	1412.84429999999998	17
8051	39	2882	8	1888.50459999999998	17
8051	40	430	215	412.657399999999996	19
8051	41	1721	72	779.907500000000027	9
8051	42	4219	188	323.771200000000022	43
8051	43	9203	279	1329.2681	3
8051	44	4297	22	1917.1407999999999	20
8051	45	9874	19	1464.65679999999998	12
8051	46	4887	282	1055.40039999999999	32
8051	47	830	219	1786.95280000000002	47
8051	48	263	5	849.580900000000042	1
8051	49	8387	235	666.348499999999945	2
8051	50	9474	105	128.379199999999997	28
8051	51	6788	30	1129.50929999999994	44
8051	52	2400	58	1520.91370000000006	8
8051	53	8711	294	92.2670999999999992	9
8051	54	9415	221	535.958499999999958	1
8051	55	7271	176	1916.57989999999995	46
8051	56	4750	25	707.208799999999997	34
8051	57	8591	52	1102.77500000000009	43
8051	58	8080	225	1370.48000000000002	20
8052	1	4520	122	1209.41789999999992	39
8052	2	1769	225	1901.1543999999999	14
8052	3	9116	19	501.651499999999999	9
8052	4	2848	115	1615.89640000000009	47
8052	5	470	284	443.164199999999994	45
8053	1	638	178	1700.7177999999999	24
8053	2	8216	268	147.170199999999994	14
8053	3	8214	162	863.326000000000022	10
8053	4	9657	222	1837.34230000000002	11
8053	5	9791	45	1998.19569999999999	11
8053	6	817	169	173.833300000000008	8
8053	7	1067	66	1498.2328	6
8053	8	1904	213	1751.73620000000005	12
8053	9	1110	98	1963.07989999999995	42
8053	10	3368	189	1650.74330000000009	35
8053	11	4973	54	1068.99340000000007	47
8053	12	3069	92	872.493200000000002	13
8053	13	8113	106	46.4780999999999977	17
8053	14	135	207	364.536299999999983	49
8053	15	2535	296	976.414400000000001	27
8053	16	6324	179	765.577199999999948	21
8053	17	3813	1	1538.64799999999991	23
8053	18	6729	13	672.588700000000017	8
8053	19	5192	224	1979.64490000000001	44
8053	20	6753	216	1792.50070000000005	37
8053	21	5859	39	1644.6409000000001	34
8053	22	7618	68	222.302199999999999	37
8053	23	8214	200	1678.84690000000001	16
8053	24	5553	24	515.807900000000018	39
8053	25	9486	195	372.364599999999996	24
8053	26	7531	10	395.430999999999983	21
8053	27	9721	125	930.996999999999957	28
8053	28	2519	223	914.788099999999986	41
8053	29	5554	9	452.049699999999973	29
8053	30	7054	153	323.636500000000012	13
8053	31	9736	36	1145.59359999999992	46
8053	32	3748	155	1212.87020000000007	9
8053	33	1991	37	1902.99389999999994	4
8053	34	2324	247	89.2280999999999977	46
8053	35	6180	219	1615.35089999999991	22
8053	36	3695	47	1792.95299999999997	9
8053	37	344	271	922.932599999999979	24
8053	38	5765	104	970.639499999999998	15
8053	39	1582	298	1455.12490000000003	44
8054	1	1981	8	1592.06829999999991	48
8054	2	2402	219	1292.9550999999999	31
8054	3	6867	142	605.205600000000004	30
8054	4	8726	119	31.6915000000000013	2
8054	5	8187	144	676.903999999999996	39
8054	6	4471	128	560.89409999999998	13
8054	7	8692	37	76.1593000000000018	16
8054	8	4676	166	1336.65090000000009	46
8054	9	5735	266	927.71040000000005	16
8054	10	9908	191	345.852700000000027	4
8054	11	2412	264	1608.14979999999991	1
8054	12	911	235	1055.37220000000002	25
8054	13	5153	107	1178.94000000000005	31
8054	14	9748	153	1110.17139999999995	9
8054	15	589	220	1259.72919999999999	3
8054	16	7272	246	1566.96060000000011	29
8054	17	8394	88	182.692200000000014	41
8054	18	2992	256	1730.02919999999995	48
8054	19	8277	196	1781.69779999999992	20
8054	20	7288	226	1014.81799999999998	17
8054	21	9272	16	1551.2684999999999	23
8054	22	5719	66	284.4846	31
8054	23	5415	12	1606.29559999999992	20
8054	24	3164	228	1528.27310000000011	36
8054	25	5168	162	145.640299999999996	26
8054	26	3985	290	1073.35930000000008	43
8054	27	8197	262	940.706300000000056	26
8054	28	6411	273	703.606400000000008	34
8054	29	7955	161	1904.00919999999996	36
8054	30	4107	294	1619.2684999999999	13
8054	31	2680	128	671.817800000000034	24
8054	32	8034	280	185.293800000000005	17
8054	33	580	31	369.610099999999989	14
8054	34	5032	67	1095.31420000000003	9
8054	35	8980	98	585.039899999999989	2
8054	36	7768	261	1149.04790000000003	44
8054	37	2904	153	215.34020000000001	41
8054	38	4730	4	1564.59429999999998	14
8054	39	1743	240	337.802900000000022	8
8054	40	140	158	1591.58249999999998	1
8054	41	4986	89	1267.41750000000002	13
8054	42	5024	209	567.664499999999975	9
8054	43	9779	263	1070.75960000000009	35
8054	44	9501	193	1853.09050000000002	5
8054	45	1951	77	250.219400000000007	45
8054	46	8346	280	1044.96340000000009	5
8054	47	6444	172	1818.11030000000005	31
8054	48	3216	196	1271.3732	9
8054	49	703	112	1879.76690000000008	2
8054	50	831	244	1335.17660000000001	41
8054	51	8112	36	858.814700000000016	21
8054	52	4339	42	331.213300000000004	15
8054	53	7088	268	1786.9402	30
8054	54	751	179	635.808800000000019	20
8054	55	7434	149	968.136200000000031	11
8054	56	9031	34	960.890700000000038	13
8054	57	4994	230	1418.12419999999997	45
8054	58	2924	228	1653.52629999999999	5
8054	59	5644	150	948.312199999999962	20
8054	60	2263	78	326.495200000000011	40
8054	61	2929	284	1201.7197000000001	46
8054	62	7591	86	207.104199999999992	3
8054	63	5354	110	872.060600000000022	23
8054	64	5871	254	1324.74530000000004	2
8054	65	5870	158	1717.56960000000004	12
8054	66	5664	180	1729.41419999999994	27
8054	67	2962	154	1103.11570000000006	2
8054	68	4348	169	1360.81400000000008	22
8054	69	9299	244	680.134400000000028	2
8055	1	8628	45	695.852300000000014	37
8055	2	9422	216	428.014499999999998	3
8055	3	4029	122	580.756700000000023	10
8055	4	4394	144	975.751999999999953	42
8055	5	4218	59	669.876099999999951	33
8055	6	120	96	1616.19380000000001	28
8055	7	2050	58	1993.53760000000011	40
8055	8	4766	49	581.568399999999997	41
8055	9	5524	138	661.59190000000001	40
8055	10	4258	1	1240.04269999999997	42
8055	11	2260	226	525.128100000000018	33
8055	12	7325	254	1955.91489999999999	14
8055	13	8498	288	1219.85500000000002	49
8055	14	3888	97	164.170099999999991	38
8055	15	3230	43	1748.0972999999999	22
8055	16	8014	91	1167.53980000000001	42
8055	17	5305	116	1053.66219999999998	21
8055	18	1459	150	1900.41030000000001	28
8055	19	4490	201	1040.25800000000004	39
8055	20	3684	203	483.412800000000004	42
8055	21	9407	153	253.965699999999998	45
8055	22	7039	137	1883.0489	27
8055	23	3389	280	1162.45309999999995	23
8055	24	9137	56	353.848900000000015	34
8055	25	1755	114	484.608200000000011	10
8055	26	8530	95	1601.12519999999995	6
8055	27	1642	285	1430.70180000000005	3
8055	28	4925	51	1459.43339999999989	39
8055	29	8156	119	731.625400000000013	14
8055	30	4950	231	1308.89789999999994	31
8055	31	9640	137	998.378500000000031	39
8055	32	7232	199	1501.22980000000007	32
8055	33	9078	168	229.728399999999993	41
8055	34	9061	220	1706.90499999999997	12
8055	35	9512	43	1613.40039999999999	17
8055	36	7869	284	1375.97319999999991	35
8055	37	1225	190	1183.44479999999999	48
8055	38	6182	10	495.584799999999973	39
8055	39	3272	119	1516.4873	30
8055	40	9776	209	1221.20530000000008	32
8055	41	5021	275	642.097800000000007	35
8055	42	1556	261	841.66579999999999	25
8055	43	4549	287	1663.69900000000007	48
8055	44	42	88	442.276900000000012	39
8055	45	1097	251	1370.7002	32
8055	46	2412	64	1795.58619999999996	33
8055	47	7235	115	244.996700000000004	2
8055	48	9803	194	172.696499999999986	1
8055	49	9485	72	290.503300000000024	36
8055	50	5944	267	169.249799999999993	12
8055	51	9174	213	1882.37519999999995	13
8055	52	7164	9	67.471500000000006	41
8055	53	4771	76	1322.07680000000005	42
8055	54	2237	169	604.670100000000048	34
8055	55	145	205	933.08910000000003	36
8055	56	6949	166	1797.12480000000005	10
8055	57	7090	285	87.5061000000000035	44
8055	58	8090	209	119.129400000000004	40
8055	59	3039	287	771.353799999999978	18
8055	60	1221	13	1268.08120000000008	22
8056	1	2021	159	1089.19569999999999	7
8056	2	3549	215	247.286699999999996	9
8056	3	7018	251	1711.18910000000005	6
8056	4	1133	72	373.432700000000011	29
8056	5	6498	40	1412.10449999999992	4
8056	6	4286	109	1024.56629999999996	44
8056	7	9660	142	458.297500000000014	32
8056	8	8401	225	405.060699999999997	21
8056	9	2494	106	74.6766999999999967	41
8056	10	1275	272	775.317300000000046	29
8056	11	1672	296	236.348500000000001	11
8056	12	9236	147	1452.70299999999997	42
8056	13	7350	296	1798.08629999999994	10
8056	14	4368	283	678.86749999999995	46
8056	15	2560	114	944.828899999999976	47
8056	16	7134	86	1222.1110000000001	16
8056	17	5659	274	661.563300000000027	41
8056	18	5151	201	606.898900000000026	29
8056	19	3721	258	1439.53629999999998	33
8056	20	8357	89	1591.12969999999996	31
8056	21	6302	210	281.053499999999985	24
8056	22	5298	102	966.104900000000043	35
8056	23	5001	157	1410.11059999999998	39
8056	24	9706	166	1988.91010000000006	24
8056	25	9760	8	1637.06459999999993	9
8056	26	730	32	1898.59629999999993	21
8056	27	8965	297	601.308899999999994	13
8056	28	713	247	662.603500000000054	23
8056	29	2489	38	470.979199999999992	23
8056	30	2087	298	1595.51739999999995	9
8056	31	6244	54	1011.38879999999995	34
8056	32	2071	249	964.92859999999996	27
8056	33	5339	115	600.703700000000026	27
8056	34	6041	34	1137.09220000000005	2
8056	35	741	234	1141.0625	43
8056	36	2260	58	711.155300000000011	8
8056	37	2751	43	1945.72749999999996	36
8056	38	1445	243	1563.17270000000008	36
8056	39	3870	164	527.652100000000019	35
8056	40	1934	56	1638.03690000000006	32
8056	41	1526	248	1131.47250000000008	21
8056	42	5426	173	1400.1887999999999	41
8056	43	4978	71	1763.10670000000005	27
8056	44	2124	80	852.139699999999948	1
8056	45	5541	243	1046.22389999999996	47
8056	46	4618	197	789.023900000000026	13
8056	47	7589	40	1294.45910000000003	21
8056	48	2254	4	1402.08290000000011	32
8056	49	178	48	1986.81459999999993	44
8056	50	2339	95	243.973700000000008	11
8056	51	9749	42	1111.23129999999992	38
8056	52	5000	96	288.936599999999999	44
8056	53	4974	235	799.130800000000022	7
8056	54	5758	268	1345.62110000000007	7
8056	55	4026	122	1232.9516000000001	22
8056	56	7279	7	1540.20569999999998	25
8056	57	3431	199	1259.83050000000003	45
8056	58	8202	243	1728.27070000000003	25
8056	59	6437	70	1080.6563000000001	49
8056	60	4923	173	998.325399999999945	31
8056	61	4340	253	761.522100000000023	15
8056	62	8811	33	1384.5123000000001	43
8056	63	6256	226	810.552800000000047	49
8056	64	7120	286	1237.45280000000002	28
8056	65	8881	156	624.099199999999996	35
8056	66	6372	209	757.166600000000017	3
8056	67	5126	69	841.130599999999959	35
8056	68	8180	293	552.216300000000047	10
8056	69	8142	198	1789.77500000000009	34
8056	70	4025	253	1231.39380000000006	41
8056	71	2081	140	1325.71949999999993	10
8056	72	5353	24	246.655300000000011	25
8056	73	9737	129	1840.06590000000006	6
8056	74	5959	21	1556.7197000000001	27
8056	75	6073	292	1570.21329999999989	41
8056	76	9808	40	1881.3119999999999	48
8056	77	3318	64	1961.02680000000009	35
8056	78	1724	214	79.4214000000000055	38
8056	79	2499	260	1730.10809999999992	28
8056	80	2241	43	964.988899999999944	34
8056	81	1426	169	1478.54299999999989	31
8056	82	9611	49	1911.53639999999996	7
8056	83	3167	287	1109.21199999999999	22
8056	84	9825	55	807.799600000000055	35
8056	85	2639	89	32.6482000000000028	23
8056	86	7055	220	1069.64979999999991	44
8056	87	1186	121	279.558100000000024	3
8056	88	6637	181	102.1297	12
8056	89	1862	101	40.7477000000000018	37
8056	90	5439	79	1636.41370000000006	30
8056	91	1973	112	406.723799999999983	21
8056	92	1246	45	1991.37400000000002	43
8056	93	1422	287	1848.41460000000006	43
8057	1	8820	125	1953.85539999999992	19
8057	2	2395	99	972.363799999999969	10
8057	3	7300	112	127.706500000000005	1
8057	4	5057	122	544.214399999999955	27
8057	5	842	16	1130.6422	32
8057	6	3605	132	443.263699999999972	44
8057	7	6666	296	622.512299999999982	28
8057	8	689	123	751.139800000000037	41
8057	9	6497	218	946.886300000000006	32
8057	10	5303	49	1130.08870000000002	26
8057	11	2117	239	1345.07770000000005	5
8057	12	3218	183	449.006100000000004	32
8057	13	8322	96	1877.18029999999999	26
8057	14	8912	268	1450.0643	39
8057	15	6479	144	1430.97119999999995	43
8057	16	8365	54	1104.2322999999999	3
8057	17	7368	19	629.183300000000031	48
8057	18	7971	5	352.808899999999994	31
8057	19	1627	232	1422.32330000000002	21
8057	20	1593	191	323.161699999999996	49
8057	21	3694	184	803.018000000000029	14
8057	22	6761	188	366.006700000000023	46
8057	23	5132	111	1359.50160000000005	47
8057	24	6121	88	1332.4529	27
8057	25	86	256	344.68040000000002	48
8057	26	489	279	196.369900000000001	36
8057	27	6855	37	580.016399999999976	30
8057	28	8444	89	382.270100000000014	5
8057	29	7265	56	1043.7518	49
8057	30	5267	211	256.919600000000003	32
8057	31	4668	269	1234.94820000000004	42
8057	32	7456	244	1358.16439999999989	32
8057	33	8633	30	231.819600000000008	24
8057	34	9634	102	1291.13580000000002	33
8057	35	6793	106	45.9885000000000019	5
8057	36	9745	79	384.436599999999999	13
8057	37	4125	265	52.4164999999999992	31
8057	38	7155	234	442.607399999999984	11
8057	39	2285	255	1522.24939999999992	37
8057	40	2198	208	915.441199999999981	30
8057	41	9900	278	150.324600000000004	5
8057	42	816	96	1736.96389999999997	46
8057	43	1074	171	1542.79379999999992	46
8057	44	2317	56	1297.18550000000005	44
8057	45	8050	179	373.143500000000017	43
8057	46	7550	16	1468.43100000000004	2
8057	47	6431	205	218.696400000000011	41
8057	48	5270	167	365.858200000000011	31
8057	49	3516	101	1022.89279999999997	28
8057	50	7203	198	1245.85459999999989	15
8057	51	7254	231	1175.846	19
8057	52	9813	8	232.348299999999995	17
8057	53	8928	55	843.293099999999981	20
8057	54	9118	234	1654.38090000000011	25
8057	55	1304	288	1770.85770000000002	19
8057	56	7094	198	1677.76189999999997	23
8057	57	2886	15	1302.08770000000004	15
8057	58	6197	14	316.110400000000027	12
8057	59	4431	145	79.2023999999999972	49
8057	60	6441	39	74.1106000000000051	20
8057	61	2087	45	1674.01649999999995	5
8057	62	9061	75	1076.0311999999999	28
8057	63	1941	258	1994.00209999999993	14
8057	64	8914	90	1763.84619999999995	40
8057	65	987	294	1831.76870000000008	41
8057	66	1859	129	654.884000000000015	3
8057	67	1686	26	1865.85529999999994	12
8057	68	7343	154	1960.61259999999993	42
8057	69	5392	272	27.6857000000000006	43
8057	70	2326	163	1343.8626999999999	23
8057	71	6059	34	391.892899999999997	45
8057	72	8246	264	872.974699999999984	22
8057	73	6469	167	987.221400000000017	6
8057	74	4858	278	1095.6581000000001	25
8057	75	3697	288	464.371899999999982	2
8057	76	3445	125	1478.92489999999998	31
8057	77	8358	51	675.052000000000021	43
8057	78	3811	138	866.082300000000032	14
8057	79	6291	213	1777.86020000000008	4
8057	80	7397	2	991.059600000000046	8
8057	81	848	260	441.952400000000011	41
8057	82	96	107	565.072800000000029	10
8057	83	6816	197	851.456699999999955	38
8057	84	3637	109	742.933499999999981	41
8057	85	8442	230	18.5399999999999991	32
8057	86	9122	128	419.384500000000003	47
8057	87	7739	21	1115.42890000000011	25
8058	1	3152	68	1311.4876999999999	35
8058	2	8425	212	1651.33580000000006	29
8058	3	5082	73	901.994199999999978	13
8058	4	9177	157	366.312000000000012	40
8058	5	8406	297	1444.21820000000002	13
8058	6	1779	212	1385.0972999999999	10
8058	7	5561	274	653.608500000000049	47
8058	8	9873	41	556.241800000000012	32
8058	9	6271	97	723.02170000000001	16
8058	10	8279	186	1705.79809999999998	11
8058	11	513	167	1363.72330000000011	34
8058	12	2726	261	642.403099999999995	3
8058	13	4727	3	1863.0148999999999	11
8058	14	9351	81	568.621200000000044	44
8058	15	8169	52	1017.33500000000004	5
8058	16	893	124	835.65809999999999	40
8058	17	9782	67	1842.12760000000003	43
8058	18	1280	142	247.395499999999998	34
8058	19	9950	190	1486.22630000000004	16
8058	20	1299	3	1038.24150000000009	36
8058	21	3788	241	1723.84830000000011	30
8058	22	6167	240	464.61930000000001	43
8058	23	8079	160	1737.54870000000005	38
8058	24	6514	258	770.07770000000005	40
8058	25	6512	85	307.781700000000001	9
8058	26	2134	76	93.4594000000000023	30
8058	27	2439	202	937.232600000000048	48
8058	28	987	189	874.21040000000005	42
8058	29	8657	71	1688.73450000000003	18
8058	30	7987	233	107.687600000000003	43
8058	31	6360	101	976.500099999999975	1
8058	32	2319	202	320.762699999999995	14
8058	33	77	282	1834.25749999999994	9
8058	34	9642	233	63.0653999999999968	26
8058	35	9468	266	241.234000000000009	9
8058	36	2545	109	842.644699999999943	4
8058	37	8936	222	1958.2478000000001	34
8058	38	7396	55	626.732700000000023	21
8058	39	7234	118	1170.28999999999996	3
8058	40	8226	165	1576.59709999999995	46
8058	41	371	78	767.934399999999982	5
8058	42	4939	252	795.71550000000002	17
8058	43	4490	132	1530.59789999999998	32
8058	44	4057	158	240.31450000000001	2
8058	45	609	133	845.416500000000042	42
8058	46	8058	140	1668.74600000000009	9
8058	47	7146	80	1964.61629999999991	13
8058	48	7137	21	1791.62850000000003	18
8058	49	296	116	263.340399999999988	4
8058	50	9700	276	1405.39650000000006	31
8058	51	6337	239	53.3990000000000009	2
8058	52	8	188	259.398099999999999	35
8058	53	1108	46	1406.14899999999989	11
8058	54	6091	126	1048.40300000000002	17
8058	55	2964	194	441.835100000000011	13
8058	56	7703	168	999.051799999999957	1
8058	57	2205	148	1905.74489999999992	34
8059	1	7034	183	220.878899999999987	23
8059	2	3777	63	269.111400000000003	15
8059	3	9684	83	1145.97839999999997	36
8059	4	8722	241	389.655399999999986	22
8059	5	1573	227	1060.1706999999999	16
8059	6	3127	20	1236.80610000000001	45
8059	7	6550	47	831.482700000000023	9
8059	8	1516	277	1890.55279999999993	44
8059	9	7984	131	1331.28620000000001	19
8059	10	2116	195	1254.04639999999995	38
8059	11	5654	284	231.177199999999999	8
8059	12	5145	152	583.118399999999951	44
8059	13	6800	119	630.724000000000046	26
8059	14	3016	263	1050.52320000000009	15
8059	15	2538	219	1960.7032999999999	49
8059	16	2263	95	1825.92859999999996	28
8059	17	2763	166	869.115499999999997	11
8059	18	6795	250	542.000499999999988	14
8059	19	7362	179	888.569799999999987	13
8059	20	7707	36	1268.36329999999998	24
8059	21	145	194	1544.76179999999999	27
8059	22	3196	163	856.825699999999983	48
8059	23	1555	77	1720.0775000000001	11
8059	24	6030	63	404.274400000000014	47
8059	25	6758	274	351.989899999999977	15
8059	26	2543	175	198.910599999999988	29
8059	27	2146	267	615.479600000000005	12
8059	28	5640	182	1170.13789999999995	19
8059	29	6675	221	1721.99360000000001	26
8059	30	2980	21	1064.52919999999995	17
8059	31	7075	199	1828.84889999999996	16
8059	32	1745	22	518.992200000000025	11
8059	33	9683	124	1867.99029999999993	25
8059	34	6218	79	930.818700000000035	3
8059	35	7103	173	1407.74790000000007	25
8059	36	6478	257	358.746399999999994	4
8059	37	1034	186	780.692499999999995	19
8059	38	4509	151	1536.26089999999999	14
8059	39	2586	236	1699.06639999999993	36
8059	40	8748	3	1028.8279	39
8059	41	468	240	1659.89830000000006	24
8059	42	6981	182	546.702999999999975	46
8059	43	4862	32	1915.96489999999994	9
8059	44	7436	167	275.397800000000018	38
8059	45	8433	134	768.606499999999983	36
8059	46	6539	266	834.272500000000036	16
8059	47	4708	166	849.25890000000004	12
8059	48	4595	222	1749.93360000000007	5
8059	49	60	34	1346.09169999999995	14
8059	50	7003	232	1469.18920000000003	38
8059	51	4803	45	1491.06310000000008	10
8059	52	6417	66	797.725299999999947	11
8059	53	8497	19	403.053299999999979	25
8059	54	8078	180	885.893000000000029	47
8059	55	5473	92	1468.08050000000003	13
8059	56	6046	52	1609.13110000000006	25
8059	57	2590	157	1972.55529999999999	44
8059	58	2286	198	106.561400000000006	25
8059	59	7994	295	924.473299999999995	24
8059	60	9699	136	1890.64889999999991	24
8059	61	6164	295	728.929200000000037	33
8059	62	1415	268	798.716099999999983	15
8059	63	8027	142	1284.09660000000008	33
8059	64	5813	28	640.097499999999968	42
8059	65	6952	227	1808.37699999999995	43
8060	1	2	37	1034.77019999999993	19
8060	2	2110	175	442.003300000000024	49
8060	3	211	100	1126.42990000000009	6
8060	4	1522	197	255.321300000000008	26
8060	5	419	187	1452.60750000000007	26
8060	6	7982	82	697.934799999999996	4
8060	7	6020	279	983.970800000000054	41
8060	8	3087	50	338.533299999999997	12
8060	9	5656	79	1789.7340999999999	16
8060	10	9955	234	1695.94229999999993	29
8060	11	3276	219	446.059599999999989	21
8060	12	8378	178	1525.1219000000001	3
8060	13	2982	218	847.413599999999974	46
8060	14	7316	103	1475.99639999999999	26
8060	15	8166	227	656.63289999999995	18
8060	16	9680	78	489.538900000000012	37
8060	17	8568	241	566.697599999999966	28
8060	18	696	9	1154.99240000000009	42
8060	19	7803	135	1899.25500000000011	35
8060	20	4654	287	943.761300000000006	36
8060	21	4598	282	1861.85609999999997	22
8060	22	4071	93	616.733100000000036	20
8060	23	7614	186	183.954599999999999	5
8060	24	222	209	857.333300000000008	10
8060	25	2511	96	261.0899	14
8060	26	5190	167	1045.68190000000004	38
8060	27	6772	148	722.521100000000047	12
8060	28	6763	117	743.863699999999994	13
8060	29	2173	231	1343.24589999999989	37
8060	30	994	279	1902.64480000000003	46
8060	31	2492	117	1912.40030000000002	15
8060	32	6308	228	1495.91740000000004	35
8060	33	956	171	734.772100000000023	40
8060	34	5604	110	1547.88380000000006	28
8060	35	4032	23	865.435600000000022	38
8060	36	6301	249	523.080799999999954	33
8060	37	6656	245	1988.15609999999992	6
8060	38	2850	272	1655.50929999999994	24
8060	39	4122	98	1433.10050000000001	20
8060	40	4725	53	388.609399999999994	34
8060	41	6405	201	1230.5299	18
8061	1	6170	28	628.536500000000046	13
8061	2	1312	137	1681.16100000000006	12
8061	3	7102	11	280.563699999999983	40
8062	1	6040	110	1856.34179999999992	14
8062	2	3551	66	204.109499999999997	10
8062	3	5269	128	1498.17939999999999	30
8062	4	7088	263	748.449799999999982	28
8062	5	5897	94	1003.45219999999995	42
8062	6	8121	34	526.970500000000015	2
8062	7	7182	29	1315.92399999999998	12
8062	8	2364	188	123.304900000000004	21
8062	9	3653	167	192.815899999999999	13
8062	10	273	290	1363.86869999999999	11
8062	11	6691	111	538.254500000000007	38
8062	12	201	135	56.9221000000000004	40
8062	13	8568	139	1819.02289999999994	9
8062	14	615	198	731.022799999999961	17
8062	15	4687	37	194.109199999999987	39
8062	16	908	18	420.599699999999984	46
8062	17	3711	71	1933.35390000000007	35
8062	18	5671	39	1687.28939999999989	24
8062	19	7920	223	1522.59899999999993	13
8062	20	1345	146	887.132200000000012	11
8062	21	5576	53	1087.90380000000005	10
8062	22	4887	200	1257.0023000000001	28
8062	23	2201	27	1482.05169999999998	41
8062	24	5144	103	1324.92110000000002	32
8062	25	6063	267	1294.10799999999995	34
8062	26	8010	210	236.779599999999988	2
8062	27	8831	97	315.664400000000001	16
8062	28	7332	190	121.540099999999995	8
8062	29	8921	237	1647.94499999999994	30
8062	30	4793	280	976.330100000000016	43
8062	31	8845	217	1516.18650000000002	36
8062	32	3239	69	1814.57050000000004	23
8062	33	68	51	220.6524	32
8062	34	6645	162	1502.9976999999999	6
8062	35	3271	267	990.431100000000015	27
8062	36	5107	210	487.577699999999993	36
8062	37	9352	227	18.1323000000000008	2
8062	38	4143	257	493.848299999999995	12
8062	39	3865	202	1513.1117999999999	15
8062	40	5255	89	1834.82549999999992	12
8062	41	2770	159	1672.14869999999996	46
8062	42	8948	211	461.740900000000011	21
8062	43	1615	299	835.80600000000004	4
8062	44	7749	92	1387.84539999999993	49
8062	45	9907	121	1764.35320000000002	27
8062	46	8697	171	1945.1878999999999	3
8062	47	3791	79	365.501300000000015	20
8062	48	6255	260	958.884099999999989	38
8062	49	1156	198	1593.85010000000011	9
8062	50	3640	217	916.847899999999981	33
8062	51	7548	98	1710.35549999999989	39
8062	52	1111	65	115.151300000000006	12
8062	53	6050	163	630.798800000000028	2
8062	54	7163	206	562.882299999999987	7
8062	55	934	31	846.822700000000054	19
8062	56	4756	50	978.515499999999975	5
8062	57	4341	92	1387.34500000000003	22
8062	58	3677	228	1825.60120000000006	31
8062	59	1786	190	1659.67450000000008	32
8063	1	8551	268	559.821699999999964	6
8063	2	7615	291	46.7486000000000033	6
8063	3	4507	49	561.08280000000002	19
8063	4	3685	71	1401.5	34
8063	5	9685	110	1428.05289999999991	17
8063	6	7024	85	944.491399999999999	9
8063	7	3000	67	1068.2183	9
8063	8	6935	116	1551.83519999999999	8
8063	9	5704	120	390.023599999999988	11
8063	10	676	239	1243.77109999999993	41
8063	11	4029	81	660.721400000000017	35
8063	12	2317	19	756.211699999999951	2
8063	13	9858	116	1578.58320000000003	40
8063	14	2571	91	1974.08030000000008	5
8063	15	1649	177	448.596000000000004	16
8063	16	7759	81	1156.98890000000006	18
8063	17	670	269	771.452800000000025	29
8063	18	4241	224	1909.14740000000006	36
8063	19	4095	280	1867.5616	26
8063	20	6032	291	57.445999999999998	29
8063	21	3883	232	741.941000000000031	15
8063	22	6014	146	1858.20059999999989	27
8063	23	3104	94	215.689899999999994	24
8063	24	9029	264	19.4923999999999999	43
8063	25	9042	184	1797.30909999999994	38
8063	26	1703	286	354.241100000000017	25
8063	27	7992	115	990.514300000000048	29
8063	28	5138	239	1822.73849999999993	17
8063	29	7783	124	1535.85840000000007	29
8063	30	4268	84	494.249099999999999	11
8063	31	870	93	660.935500000000047	14
8063	32	6721	84	758.805600000000027	46
8063	33	7092	26	1691.70540000000005	1
8063	34	5398	245	1694.76960000000008	6
8063	35	132	92	175.062399999999997	28
8063	36	2629	72	236.464400000000012	4
8063	37	5782	229	1508.34899999999993	31
8063	38	4917	8	1597.1280999999999	14
8063	39	4833	32	822.880700000000047	44
8063	40	7765	171	906.644400000000019	4
8063	41	3022	28	203.455399999999997	16
8063	42	1647	289	638.148599999999988	26
8063	43	8076	95	1251.38879999999995	38
8063	44	9852	74	1655.30529999999999	14
8063	45	9078	282	624.627500000000055	4
8063	46	3412	210	1500.8261	48
8063	47	2792	224	1103.52659999999992	38
8063	48	2443	205	989.178300000000036	41
8063	49	2275	18	979.402799999999957	2
8063	50	3058	275	1092.26299999999992	4
8063	51	602	236	1387.35230000000001	7
8063	52	3224	218	688.196800000000053	38
8063	53	6691	7	655.043800000000033	2
8063	54	1349	18	109.352599999999995	24
8063	55	146	212	1956.82359999999994	30
8063	56	3142	201	149.64439999999999	41
8063	57	6000	142	1503.10380000000009	7
8063	58	3541	193	409.717800000000011	32
8063	59	7986	89	1550.55999999999995	34
8063	60	8067	193	1379.79279999999994	15
8063	61	405	269	1921.51929999999993	18
8063	62	4278	146	101.908100000000005	3
8063	63	2640	150	1185.7349999999999	2
8063	64	609	242	820.733600000000024	31
8063	65	9381	74	1613.16930000000002	8
8063	66	549	114	461.338700000000017	35
8063	67	8160	46	974.219699999999989	11
8063	68	9397	54	1389.84249999999997	38
8063	69	5716	164	39.0067000000000021	38
8063	70	2457	142	1582.90169999999989	39
8063	71	8593	126	687.926299999999969	24
8063	72	1778	126	1309.4541999999999	19
8063	73	370	179	74.0574000000000012	6
8063	74	6322	288	1535.46479999999997	1
8063	75	7591	37	1391.64859999999999	27
8063	76	1080	96	236.073100000000011	16
8063	77	1321	264	575.48090000000002	21
8063	78	5367	164	464.321599999999989	18
8063	79	8820	70	1654.98000000000002	17
8063	80	2610	240	1829.47900000000004	19
8063	81	2651	255	220.522300000000001	33
8063	82	6889	230	914.788499999999999	28
8063	83	5505	135	1038.08300000000008	25
8063	84	6949	70	1074.02819999999997	20
8063	85	3170	200	1250.6851999999999	22
8063	86	9487	191	626.087999999999965	28
8063	87	5058	256	1707.29639999999995	16
8063	88	4656	200	504.591499999999996	19
8063	89	9902	205	820.956400000000031	48
8063	90	7066	139	1693.2944	48
8063	91	4812	244	1155.41380000000004	19
8063	92	2150	122	309.070899999999995	16
8063	93	4760	96	133.553799999999995	14
8063	94	5398	18	172.747299999999996	36
8063	95	3376	234	175.618500000000012	12
8063	96	2110	123	1022.80510000000004	42
8064	1	9641	222	1071.04700000000003	28
8064	2	6940	225	308.892499999999984	21
8064	3	1838	212	636.625900000000001	31
8064	4	3009	219	810.366999999999962	46
8064	5	2853	271	1666.7795000000001	45
8064	6	2014	66	1221.53659999999991	48
8064	7	1147	96	1400.10500000000002	4
8064	8	2163	151	1292.25399999999991	17
8064	9	5729	172	889.728700000000003	3
8064	10	8690	68	1813.19720000000007	27
8064	11	2388	45	1325.0646999999999	9
8064	12	5553	45	1648.67840000000001	39
8064	13	1279	119	363.213799999999992	37
8064	14	4942	194	1388.36609999999996	10
8064	15	9308	286	1106.95280000000002	39
8064	16	1914	156	302.763699999999972	38
8064	17	4515	108	898.007299999999987	1
8064	18	9454	265	1517.35599999999999	45
8064	19	5455	145	941.896499999999946	10
8064	20	8377	173	238.736799999999988	46
8064	21	2598	200	1816.09989999999993	5
8064	22	4770	237	518.19539999999995	26
8064	23	1772	283	1694.79919999999993	19
8064	24	8735	232	243.502700000000004	24
8064	25	1314	52	61.1818999999999988	45
8064	26	6142	276	1231.17110000000002	19
8064	27	1518	84	542.230000000000018	11
8064	28	8433	190	844.180200000000013	8
8064	29	3819	23	649.603700000000003	13
8065	1	2026	239	1176.82709999999997	13
8065	2	9282	182	1219.05539999999996	40
8065	3	5779	277	1369.99499999999989	10
8065	4	2550	296	841.8673	33
8065	5	4149	203	753.343899999999962	44
8065	6	967	274	926.964399999999955	7
8065	7	4209	106	886.81389999999999	20
8065	8	7321	93	245.887699999999995	35
8065	9	7571	232	190.808500000000009	23
8065	10	7842	163	1846.61490000000003	41
8065	11	5339	181	1510.17969999999991	1
8065	12	5178	242	1955.65509999999995	11
8065	13	6853	76	695.126499999999965	32
8065	14	8834	89	644.89670000000001	6
8065	15	4212	164	665.737300000000005	40
8065	16	6430	272	1299.30590000000007	13
8065	17	4437	282	498.837199999999996	19
8065	18	1934	68	1595.23749999999995	34
8065	19	3595	108	692.55460000000005	17
8065	20	5634	6	1735.15219999999999	3
8065	21	8561	21	1417.87969999999996	48
8065	22	1887	281	261.012800000000027	42
8065	23	6224	277	920.513000000000034	49
8065	24	367	195	1012.18629999999996	43
8065	25	2448	289	1392.9239	46
8065	26	815	55	919.912500000000023	17
8065	27	5744	196	1142.02919999999995	8
8065	28	2407	139	86.281099999999995	34
8065	29	2213	260	1745.73739999999998	13
8065	30	1088	226	376.184700000000021	26
8065	31	5879	103	1164.73849999999993	26
8065	32	7196	62	1572.8599999999999	34
8065	33	7740	215	1597.61380000000008	28
8065	34	4321	130	1734.18149999999991	7
8065	35	2000	202	1865.31639999999993	4
8065	36	6640	295	828.966099999999983	30
8065	37	8029	236	1055.07069999999999	31
8065	38	7525	48	794.478700000000003	20
8065	39	3492	103	1366.99360000000001	49
8065	40	9699	101	1686.50990000000002	47
8065	41	8263	286	176.823900000000009	20
8065	42	2074	144	569.845199999999977	48
8065	43	306	214	1901.49319999999989	36
8065	44	3715	74	665.633799999999951	34
8065	45	3915	65	1432.74829999999997	13
8065	46	9821	70	881.543699999999944	16
8066	1	1998	201	1923.96350000000007	9
8066	2	622	247	78.7587000000000046	39
8066	3	358	262	1100.18010000000004	17
8066	4	9572	260	1268.06880000000001	44
8066	5	8579	6	213.283600000000007	35
8066	6	4776	62	1322.22530000000006	32
8066	7	8060	37	682.000400000000013	23
8066	8	449	169	1120.26279999999997	42
8066	9	2343	159	368.867200000000025	35
8066	10	2719	1	1634.30780000000004	10
8066	11	3105	179	1334.29230000000007	38
8066	12	4090	186	1093.27929999999992	22
8066	13	8681	166	619.593100000000049	17
8066	14	7745	88	751.925200000000018	43
8066	15	3117	78	746.685299999999984	11
8066	16	4360	143	1404.60670000000005	1
8066	17	5605	90	523.350299999999947	34
8066	18	8228	27	1348.72090000000003	28
8066	19	8068	78	1560.39290000000005	44
8066	20	6660	260	89.5080999999999989	42
8066	21	8116	132	1397.37619999999993	32
8066	22	40	145	1358.23129999999992	16
8066	23	4052	50	705.451999999999998	34
8066	24	4970	54	308.644000000000005	44
8066	25	3595	293	1678.31930000000011	39
8066	26	2957	159	1285.88560000000007	20
8066	27	7826	276	1390.99440000000004	19
8066	28	2011	266	1151.75469999999996	36
8066	29	721	286	1055.2358999999999	17
8066	30	9722	62	196.971900000000005	47
8066	31	425	241	842.491700000000037	32
8066	32	4190	44	750.461900000000014	2
8066	33	21	8	228.812399999999997	36
8066	34	8989	226	543.142100000000028	13
8066	35	5697	30	263.436699999999973	4
8066	36	1994	19	821.529199999999946	19
8066	37	9242	286	1655.24849999999992	40
8066	38	7831	189	228.168700000000001	15
8066	39	7992	103	1664.69119999999998	15
8066	40	6723	259	980.157000000000039	20
8066	41	1075	136	637.972200000000043	12
8066	42	8629	7	1612.28839999999991	22
8066	43	2681	265	1515.05410000000006	29
8066	44	5670	141	1356.30850000000009	20
8066	45	6809	13	1875.22190000000001	44
8066	46	4492	243	1074.98180000000002	21
8066	47	1516	253	770.550600000000031	22
8066	48	7028	158	766.155700000000024	36
8066	49	3337	262	726.519300000000044	19
8066	50	949	263	899.878900000000044	3
8066	51	7572	286	1479.2659000000001	6
8066	52	7826	117	815.725800000000049	20
8066	53	267	18	1287.40840000000003	9
8066	54	8673	181	1368.19920000000002	33
8066	55	7054	115	229.985299999999995	4
8066	56	541	121	1113.93740000000003	20
8066	57	6473	179	1384.46759999999995	5
8066	58	8095	299	1267.17290000000003	47
8066	59	5007	245	1243.74589999999989	20
8066	60	3831	25	57.2486000000000033	2
8066	61	274	7	205.682199999999995	42
8066	62	8306	221	1049.50019999999995	27
8066	63	2553	285	1692.60989999999993	3
8066	64	8319	200	616.954799999999977	24
8066	65	7621	221	284.960599999999999	27
8066	66	1481	180	1621.77909999999997	31
8066	67	651	170	1600.6264000000001	38
8066	68	6071	235	28.8318000000000012	26
8066	69	343	24	782.382399999999961	20
8066	70	8805	52	362.525100000000009	8
8066	71	7122	208	1467.63760000000002	41
8066	72	7261	138	259.461500000000001	14
8066	73	3237	189	605.148199999999974	44
8066	74	1489	25	109.155799999999999	35
8066	75	9649	223	454.865799999999979	6
8066	76	3834	289	1925.89540000000011	30
8066	77	7684	140	195.891699999999986	28
8066	78	9534	216	397.451300000000003	23
8066	79	2510	218	612.096900000000005	17
8066	80	3261	274	1158.92660000000001	47
8066	81	1152	180	214.800900000000013	30
8066	82	7002	32	938.639099999999985	24
8066	83	9064	47	757.90930000000003	3
8066	84	444	167	804.979000000000042	16
8066	85	4056	199	1806.68020000000001	33
8066	86	7052	143	333.08280000000002	31
8066	87	369	73	401.192200000000014	33
8066	88	7018	101	196.293499999999995	13
8066	89	5350	67	1205.43029999999999	41
8066	90	32	269	716.821299999999951	46
8066	91	2076	53	1152.86689999999999	36
8066	92	7850	165	1334.01559999999995	12
8066	93	3509	102	221.467500000000001	12
8066	94	5872	293	1737.52080000000001	8
8066	95	6842	249	829.424800000000005	36
8066	96	8265	135	1363.08439999999996	21
8066	97	4809	245	844.180500000000052	39
8066	98	2984	117	122.283100000000005	45
8066	99	168	67	1156.9076	3
8067	1	875	121	1877.90730000000008	14
8067	2	1228	133	948.184999999999945	22
8067	3	6935	219	1124.41650000000004	15
8067	4	418	53	1077.73530000000005	33
8067	5	2472	221	729.280600000000049	31
8067	6	6561	269	1888.83130000000006	6
8067	7	4639	207	1864.62210000000005	9
8067	8	3795	229	1469.65020000000004	39
8067	9	2956	224	1053.17900000000009	24
8067	10	9090	102	1242.48039999999992	35
8067	11	7694	249	447.56049999999999	43
8067	12	5159	232	357.03370000000001	6
8067	13	1588	87	68.6871000000000009	27
8067	14	7814	145	1659.0929000000001	47
8067	15	5551	130	947.335100000000011	14
8067	16	8279	253	371.544800000000009	10
8067	17	6563	207	414.524499999999989	11
8067	18	1592	299	1369.07449999999994	7
8067	19	5086	236	886.664999999999964	26
8067	20	4452	142	944.010300000000029	36
8067	21	9479	258	1451.35429999999997	43
8067	22	4912	35	485.668900000000008	28
8067	23	1175	121	1111.16399999999999	36
8067	24	7359	8	209.233900000000006	26
8067	25	238	134	746.823300000000017	4
8067	26	8980	33	1309.98810000000003	34
8067	27	9227	77	1966.53530000000001	32
8067	28	3199	24	1058.66519999999991	13
8067	29	2555	105	592.097700000000032	1
8067	30	8790	276	1365.32030000000009	4
8067	31	9504	50	1516.30269999999996	21
8067	32	6915	184	1432.58490000000006	8
8067	33	3696	279	1086.82619999999997	46
8067	34	6592	127	1368.39100000000008	20
8067	35	2151	247	231.503800000000012	16
8067	36	512	54	476.873699999999985	18
8067	37	8991	130	704.280499999999961	19
8067	38	2953	107	1904.6101000000001	15
8067	39	1286	3	293.654699999999991	3
8067	40	8135	246	184.685699999999997	38
8067	41	6186	220	841.751999999999953	30
8067	42	6536	15	1875.29289999999992	2
8067	43	938	173	1070.51649999999995	5
8067	44	9035	27	137.585499999999996	44
8068	1	7874	112	843.427900000000022	21
8068	2	7630	32	574.482600000000048	49
8068	3	3813	84	59.8447999999999993	48
8068	4	9607	140	1903.0139999999999	13
8068	5	8878	123	664.698399999999992	19
8068	6	9510	203	886.694700000000012	47
8068	7	3438	190	921.102499999999964	31
8068	8	1461	185	564.875499999999988	28
8068	9	1759	231	1055.36329999999998	24
8068	10	9201	120	1844.89499999999998	11
8068	11	6340	223	1260.46180000000004	34
8068	12	3203	240	1614.2213999999999	22
8068	13	5397	160	870.201800000000048	23
8068	14	6243	282	1428.44699999999989	19
8068	15	4089	265	1820.39069999999992	24
8068	16	4723	225	290.247799999999984	27
8068	17	7052	145	639.886899999999969	9
8068	18	6905	110	466.168900000000008	49
8068	19	2697	88	955.516700000000014	42
8068	20	5185	143	1003.59640000000002	1
8068	21	8066	298	1507.09930000000008	36
8068	22	199	17	1629.0163	14
8068	23	4905	266	1602.09089999999992	29
8068	24	83	100	1513.72379999999998	42
8068	25	7800	9	1632.40789999999993	40
8068	26	1527	272	1134.52469999999994	26
8068	27	2628	15	1413.5141000000001	10
8068	28	6890	94	1732.7953	30
8068	29	3239	244	1874.31060000000002	2
8068	30	7824	96	81.0276999999999958	6
8068	31	1966	279	191.083200000000005	9
8068	32	6575	268	1145.03639999999996	27
8068	33	3224	283	1235.49109999999996	25
8068	34	6979	253	603.087800000000016	48
8068	35	3994	63	824.921699999999987	47
8068	36	7036	277	195.253899999999987	45
8068	37	9168	148	563.254900000000021	12
8068	38	8666	51	892.934799999999996	7
8068	39	5637	193	971.713399999999979	44
8068	40	2681	133	1857.35609999999997	38
8068	41	1216	62	1441.09590000000003	2
8068	42	6643	208	1244.59619999999995	31
8068	43	571	2	222.256400000000014	32
8068	44	1337	136	1955.20839999999998	10
8068	45	3699	24	1427.97649999999999	44
8068	46	2462	55	1617.49749999999995	16
8068	47	5670	275	1058.17830000000004	27
8068	48	2505	67	1338.51909999999998	25
8068	49	9314	153	310.419199999999989	41
8068	50	6460	240	303.40870000000001	20
8068	51	7773	6	64.0003999999999991	1
8068	52	2231	60	1437.63339999999994	17
8068	53	2077	131	789.407299999999964	18
8068	54	6682	201	1562.76739999999995	12
8068	55	1695	179	1197.99009999999998	3
8068	56	5257	16	978.175899999999956	32
8068	57	9435	283	1027.9668999999999	38
8068	58	732	31	1297.15460000000007	20
8068	59	7781	184	1238.87879999999996	4
8068	60	2858	57	202.137900000000002	12
8068	61	3104	51	1199.82109999999989	41
8068	62	263	29	151.60499999999999	31
8068	63	779	44	1415.36190000000011	17
8068	64	9858	64	1078.68589999999995	49
8068	65	2329	33	339.478000000000009	38
8068	66	180	65	522.167400000000043	11
8068	67	9501	124	498.789600000000007	9
8068	68	6761	49	1174.52500000000009	3
8068	69	3428	296	1540.05300000000011	15
8068	70	8651	71	1244.46029999999996	16
8068	71	2381	71	170.121900000000011	1
8068	72	8908	201	1483.20550000000003	30
8068	73	6705	110	1296.67859999999996	9
8068	74	831	114	1210.5139999999999	25
8068	75	5566	235	804.288000000000011	30
8068	76	4421	299	608.936500000000024	37
8068	77	5745	51	1906.50690000000009	41
8068	78	4936	162	628.034200000000055	12
8068	79	2019	254	1162.71489999999994	9
8068	80	3440	142	491.279499999999985	9
8068	81	2467	1	385.658299999999997	26
8068	82	6696	164	498.515899999999988	9
8069	1	3564	265	1643.47090000000003	23
8069	2	6611	249	1391.55520000000001	16
8069	3	4872	16	1196.18470000000002	2
8069	4	7749	114	175.535200000000003	11
8069	5	1023	238	1433.06880000000001	42
8069	6	8417	93	1587.63539999999989	14
8069	7	3773	112	240.254899999999992	4
8069	8	2706	61	593.481199999999944	47
8069	9	2137	26	686.238600000000019	36
8069	10	752	65	1957.65789999999993	1
8069	11	1041	111	725.051000000000045	1
8069	12	6193	158	1476.54389999999989	22
8069	13	7302	97	519.9221	38
8069	14	5869	236	1819.6699000000001	18
8069	15	5760	45	228.75569999999999	28
8069	16	5440	92	1673.7342000000001	33
8069	17	9218	128	1987.6848	18
8069	18	1478	297	605.111800000000017	30
8069	19	1111	106	316.153099999999995	5
8069	20	2453	211	1693.28530000000001	49
8069	21	8509	288	1216.40789999999993	14
8069	22	2532	229	195.208400000000012	48
8069	23	2224	149	1583.23070000000007	47
8069	24	9290	33	856.953200000000038	34
8069	25	751	34	1370.88840000000005	17
8069	26	1142	255	1908.18900000000008	42
8069	27	5272	47	887.437199999999962	47
8069	28	1726	196	1814.37069999999994	26
8069	29	4658	35	342.01339999999999	2
8069	30	9644	243	761.186199999999985	9
8069	31	9650	72	1751.18370000000004	41
8069	32	6883	230	1852.9532999999999	2
8069	33	4295	223	1271.33609999999999	21
8069	34	1577	249	305.170900000000017	48
8069	35	161	85	1609.72340000000008	32
8069	36	5792	283	305.710199999999986	32
8069	37	124	121	669.121499999999969	41
8069	38	4212	153	445.392699999999991	11
8069	39	7376	179	901.313400000000001	38
8069	40	504	271	1470.42800000000011	10
8069	41	7599	225	188.623799999999989	49
8069	42	9943	68	674.054499999999962	31
8069	43	6166	289	717.74860000000001	5
8069	44	4455	173	1989.16039999999998	23
8069	45	1507	184	189.920199999999994	27
8069	46	5182	246	1540.60750000000007	43
8069	47	1108	266	918.513799999999947	33
8069	48	7371	75	1240.76880000000006	11
8069	49	3106	72	1645.3927000000001	21
8069	50	4110	280	1336.90210000000002	29
8069	51	9629	291	1891.89859999999999	16
8069	52	6895	69	386.576399999999978	26
8069	53	5551	231	1259.37400000000002	41
8069	54	2610	97	454.461999999999989	7
8069	55	8246	228	1007.14459999999997	26
8069	56	4511	132	1950.154	24
8069	57	471	78	1652.48250000000007	49
8069	58	5218	54	435.060299999999984	43
8069	59	9162	123	995.203600000000051	16
8069	60	1985	110	1191.43159999999989	43
8069	61	8188	38	1987.10100000000011	36
8069	62	778	30	27.337299999999999	2
8069	63	8847	289	1581.56369999999993	43
8069	64	810	272	414.944200000000023	36
8069	65	1014	228	594.984900000000039	7
8069	66	3240	164	1513.923	38
8069	67	721	51	18.0472000000000001	15
8069	68	3876	257	1155.06259999999997	15
8069	69	1925	50	488.437400000000025	3
8069	70	9725	162	196.286399999999986	20
8069	71	9081	256	771.172900000000027	26
8069	72	765	114	1342.83789999999999	23
8069	73	8687	130	140.613900000000001	38
8069	74	1682	25	574.398199999999974	17
8069	75	5724	83	279.752499999999998	20
8069	76	1369	108	1188.35609999999997	24
8069	77	4028	13	913.117200000000025	22
8069	78	1699	269	715.194299999999998	30
8069	79	9061	188	1281.52809999999999	39
8069	80	5844	30	418.186599999999999	47
8069	81	3659	124	283.884900000000016	22
8070	1	8114	207	1217.1871000000001	49
8070	2	1591	47	673.560399999999959	9
8070	3	5275	231	1399.24319999999989	45
8070	4	9276	231	1565.76999999999998	27
8070	5	6069	210	1764.4357	33
8070	6	3664	57	1102.0329999999999	47
8070	7	8107	103	670.50789999999995	9
8070	8	8782	135	1963.91859999999997	21
8070	9	9920	11	364.680900000000008	15
8070	10	9059	270	976.911899999999946	49
8070	11	6907	172	1399.81269999999995	2
8070	12	7534	48	961.849299999999971	44
8070	13	3321	66	912.977499999999964	1
8070	14	5204	116	135.571599999999989	11
8070	15	2776	279	691.888599999999997	17
8070	16	6570	204	217.744599999999991	44
8070	17	7187	160	1591.41550000000007	24
8070	18	4491	25	53.7760000000000034	3
8070	19	2303	240	1256.05929999999989	42
8070	20	866	296	56.6779000000000011	47
8070	21	9252	91	1299.69520000000011	42
8070	22	9717	146	1378.89949999999999	21
8070	23	6303	296	650.77800000000002	48
8070	24	9587	5	35.5523000000000025	46
8070	25	6112	3	340.492500000000007	29
8072	1	4812	279	1507.4849999999999	39
8072	2	8458	29	838.724699999999984	21
8072	3	3762	145	1000.78920000000005	43
8072	4	9081	40	596.157600000000002	41
8072	5	6854	98	841.577800000000025	45
8072	6	7995	249	793.652100000000019	37
8072	7	4432	203	246.938799999999986	5
8072	8	652	84	680.824499999999944	25
8072	9	9191	1	1531.04649999999992	35
8072	10	9191	240	1764.97460000000001	12
8072	11	61	247	433.635100000000023	36
8072	12	3148	136	55.7186000000000021	30
8072	13	7089	48	61.5341999999999985	46
8072	14	5530	183	874.216199999999958	30
8072	15	2660	18	35.6766999999999967	18
8072	16	1356	248	207.954100000000011	28
8072	17	7806	131	1414.30289999999991	18
8072	18	473	208	204.613699999999994	29
8072	19	2833	31	1234.49379999999996	11
8072	20	2462	119	1518.15990000000011	25
8072	21	7504	262	1865.20939999999996	38
8072	22	5977	9	179.535599999999988	35
8072	23	2710	153	733.215900000000033	41
8072	24	8529	22	166.309300000000007	24
8072	25	565	103	1175.08960000000002	11
8072	26	3784	233	1479.45319999999992	24
8072	27	3135	20	893.238799999999969	48
8072	28	7029	28	295.749700000000018	45
8072	29	5006	290	1861.97240000000011	8
8072	30	6556	168	215.552999999999997	13
8072	31	6360	51	551.404999999999973	10
8072	32	3144	49	18.3289000000000009	49
8072	33	4685	201	111.510800000000003	5
8072	34	9715	197	1130.6527000000001	33
8072	35	7098	194	1024.42319999999995	19
8072	36	3980	158	517.675600000000031	12
8072	37	3997	64	1717.04790000000003	19
8072	38	9862	14	35.0174000000000021	15
8073	1	7083	261	264.720500000000015	35
8073	2	6014	258	779.910399999999981	17
8073	3	3366	13	150.979600000000005	41
8073	4	9635	273	1600.68389999999999	26
8073	5	9856	248	113.817800000000005	39
8073	6	6434	173	256.04849999999999	45
8073	7	848	125	1613.1597999999999	2
8073	8	8558	6	1733.39859999999999	30
8073	9	9637	33	1890.25819999999999	15
8073	10	108	141	1130.57009999999991	10
8073	11	5765	84	161.905699999999996	39
8073	12	5185	243	1410.70849999999996	2
8073	13	9870	262	569.6327	26
8074	1	7376	133	1657.3418999999999	16
8074	2	4032	255	1114.47910000000002	14
8074	3	9510	208	740.797400000000039	13
8074	4	8990	183	1302.62830000000008	30
8074	5	3058	246	522.503900000000044	18
8074	6	200	95	203.290600000000012	36
8074	7	5007	220	1866.08069999999998	9
8074	8	5991	81	265.999199999999973	25
8074	9	8254	210	338.632000000000005	9
8074	10	6020	242	1690.49540000000002	25
8074	11	2856	205	986.813400000000001	25
8074	12	8195	10	1385	32
8074	13	7616	282	944.274700000000053	31
8074	14	9937	284	148.364800000000002	38
8074	15	1109	275	266.665999999999997	42
8074	16	9396	50	699.274000000000001	36
8074	17	1933	78	1886.92509999999993	49
8074	18	3314	80	645.293800000000033	11
8074	19	5808	57	1143.92049999999995	18
8074	20	526	136	305.02249999999998	27
8074	21	2946	266	707.306699999999978	24
8074	22	3140	28	407.330300000000022	35
8074	23	1330	264	507.670799999999986	21
8074	24	5366	270	862.223299999999995	13
8074	25	8015	243	1878.57120000000009	22
8074	26	3519	182	1806.65030000000002	26
8074	27	7827	254	1594.44000000000005	21
8074	28	4095	12	994.756600000000049	8
8074	29	4634	103	807.263100000000009	33
8074	30	137	247	1651.10979999999995	4
8074	31	4863	167	487.904600000000016	18
8074	32	8558	46	1268.19100000000003	26
8074	33	4481	74	1406.49360000000001	42
8074	34	8438	285	856.684899999999971	41
8074	35	4371	28	1376.7659000000001	20
8074	36	8577	74	1093.8728000000001	31
8074	37	3346	86	718.65179999999998	49
8074	38	4592	29	331.381500000000017	16
8074	39	7745	27	1002.50570000000005	40
8074	40	3136	279	412.034899999999993	4
8074	41	6543	55	466.643100000000004	5
8074	42	2505	238	772.995400000000018	7
8074	43	4645	27	829.841699999999946	32
8074	44	6804	225	1546.59719999999993	49
8074	45	1744	112	1929.70970000000011	40
8074	46	6519	297	1161.14689999999996	29
8074	47	6220	286	1482.73270000000002	28
8075	1	9181	137	813.58420000000001	48
8075	2	2487	11	950.084699999999998	27
8075	3	6450	97	1079.34780000000001	35
8075	4	9920	254	1129.71550000000002	8
8075	5	3410	7	929.52819999999997	27
8075	6	9765	175	1287.14840000000004	32
8075	7	5952	38	254.433099999999996	11
8075	8	8029	135	1536.15779999999995	16
8075	9	9100	254	1754.28880000000004	8
8075	10	3335	19	1570.11419999999998	16
8075	11	9055	127	878.543900000000008	40
8075	12	8199	114	224.544800000000009	29
8075	13	3259	245	1730.94440000000009	6
8075	14	3950	243	1619.48880000000008	37
8075	15	3493	210	307.600399999999979	5
8075	16	1014	124	1993.08989999999994	35
8075	17	9842	271	1253.02629999999999	4
8075	18	4811	198	1769.93409999999994	25
8075	19	1066	46	1638.36750000000006	17
8075	20	2272	85	870.22059999999999	27
8075	21	8274	131	995.614900000000034	41
8076	1	9034	151	1916.12130000000002	4
8076	2	1539	152	1188.08590000000004	24
8076	3	9431	226	262.747599999999977	37
8076	4	5125	93	1568.82420000000002	37
8076	5	4922	9	1989.49939999999992	21
8076	6	9708	252	1539.4045000000001	38
8076	7	1098	120	1243.44370000000004	1
8076	8	1550	26	507.642100000000028	20
8076	9	5322	196	1697.04500000000007	20
8076	10	4381	69	399.870299999999986	19
8076	11	3644	3	1731.93090000000007	41
8076	12	3755	166	1320.14830000000006	34
8076	13	4138	131	337.031299999999987	23
8076	14	7520	38	1603.82130000000006	7
8076	15	5130	150	1402.97900000000004	44
8076	16	507	291	1472.48939999999993	16
8076	17	4933	1	219.775000000000006	17
8076	18	2700	1	1988.67990000000009	29
8076	19	2577	244	759.633100000000013	21
8076	20	2422	60	929.339500000000044	6
8076	21	2795	24	367.156700000000001	6
8076	22	2877	121	1789.67380000000003	32
8076	23	2193	269	1711.81690000000003	33
8076	24	7484	250	478.153500000000008	42
8076	25	3302	79	1331.26420000000007	12
8076	26	2282	107	181.700999999999993	9
8076	27	8969	108	444.954200000000014	7
8076	28	9987	113	1186.65640000000008	25
8076	29	4737	124	1042.65470000000005	1
8076	30	79	32	71.1315000000000026	19
8076	31	9612	35	1743.96190000000001	39
8076	32	8160	210	1062.73450000000003	1
8076	33	4135	287	415.979100000000017	37
8076	34	6372	24	966.625700000000052	18
8076	35	4556	74	813.680600000000027	7
8076	36	6166	174	561.201900000000023	6
8076	37	2717	13	524.212499999999977	1
8076	38	6009	295	552.763900000000035	14
8076	39	8972	166	1842.14540000000011	28
8076	40	6965	293	1839.70990000000006	5
8076	41	8660	105	901.981700000000046	20
8076	42	3757	83	1824.69630000000006	13
8076	43	4322	24	1585.10380000000009	3
8076	44	6177	275	1666.13220000000001	23
8076	45	2339	295	662.480099999999993	1
8076	46	5100	250	192.722499999999997	12
8076	47	9859	200	522.576999999999998	38
8076	48	8070	69	710.200900000000047	12
8076	49	6321	193	412.682799999999986	4
8077	1	7228	67	1001.40089999999998	4
8077	2	9571	223	1763.00849999999991	19
8077	3	5363	105	1417.2494999999999	34
8077	4	8824	298	1527.93769999999995	43
8077	5	4806	271	496.794600000000003	19
8077	6	2347	135	1998.74739999999997	12
8077	7	9838	87	1469.7025000000001	48
8077	8	7803	165	1267.64110000000005	14
8077	9	3602	117	1818.81079999999997	47
8077	10	4354	295	331.870499999999993	46
8077	11	8190	5	566.832199999999943	20
8077	12	4403	169	1384.91450000000009	27
8077	13	7795	145	403.642100000000028	31
8077	14	4045	252	77.6230999999999938	17
8077	15	9053	38	1262.83220000000006	49
8077	16	4314	121	1820.80870000000004	6
8077	17	7717	133	1406.84140000000002	38
8077	18	9528	238	1093.55349999999999	26
8077	19	4353	142	210.301899999999989	32
8077	20	9452	66	337.056899999999985	3
8077	21	5199	177	107.502300000000005	29
8077	22	9570	120	556.56899999999996	13
8077	23	2548	151	927.952499999999986	26
8077	24	5204	16	441.899800000000027	1
8077	25	9090	230	1397.64799999999991	6
8077	26	7546	133	1331.49399999999991	46
8077	27	5490	147	1109.26039999999989	13
8077	28	314	108	498.52679999999998	11
8077	29	5601	35	1663.57600000000002	23
8077	30	1658	34	1888.30310000000009	27
8077	31	3705	197	210.119499999999988	49
8077	32	3453	63	964.912500000000023	24
8077	33	7189	208	240.934699999999992	6
8077	34	3118	217	1181.81799999999998	11
8077	35	9312	55	1910.35390000000007	45
8077	36	9082	180	1467.59750000000008	22
8077	37	3187	93	677.071500000000015	7
8077	38	3058	19	876.265899999999988	13
8077	39	6879	83	1212.92699999999991	20
8077	40	4928	236	797.907500000000027	35
8077	41	6208	49	275.088700000000017	37
8077	42	5522	269	590.345500000000015	3
8077	43	2220	22	227.484100000000012	7
8077	44	5841	252	1745.75459999999998	45
8077	45	8242	210	983.63390000000004	18
8077	46	3743	214	1793.26819999999998	25
8077	47	1958	286	574.609199999999987	21
8077	48	3478	61	1895.50610000000006	49
8077	49	2497	208	72.6908999999999992	20
8077	50	4084	65	805.34820000000002	37
8077	51	1314	108	1911.89450000000011	49
8077	52	779	234	1155.39750000000004	15
8077	53	9423	133	616.849399999999946	15
8077	54	9975	11	948.292500000000018	2
8077	55	2259	76	264.832400000000007	2
8077	56	5454	104	1921.35400000000004	22
8077	57	1042	22	1304.07240000000002	39
8077	58	6815	210	1027.5773999999999	25
8077	59	2343	184	67.3132999999999981	4
8077	60	6745	82	1380.53919999999994	8
8077	61	3599	100	677.522699999999986	48
8077	62	3214	228	498.021999999999991	35
8077	63	2597	288	1583.11030000000005	39
8077	64	3159	260	922.281500000000051	4
8077	65	7968	217	1660.7331999999999	17
8077	66	9426	178	1858.32079999999996	32
8077	67	8673	121	629.331999999999994	32
8077	68	2556	294	710.79970000000003	26
8077	69	3869	112	1385.2328	20
8077	70	9150	142	1880.41020000000003	7
8077	71	3759	252	46.9707000000000008	15
8077	72	9262	81	410.409800000000018	12
8077	73	3642	168	256.646500000000003	44
8077	74	1035	262	752.645399999999995	10
8077	75	1718	161	1559.11020000000008	4
8077	76	4548	103	1435.30520000000001	15
8077	77	9113	79	114.289199999999994	47
8077	78	8198	205	473.639999999999986	14
8077	79	5414	120	237.15870000000001	48
8077	80	1180	30	144.912000000000006	30
8077	81	6746	46	669.017399999999952	18
8077	82	6014	97	1468.27520000000004	45
8078	1	7669	35	1695.53760000000011	17
8078	2	534	51	1603.16280000000006	28
8078	3	8413	84	1689.54909999999995	23
8078	4	3197	283	171.798100000000005	32
8079	1	8490	193	1578.78269999999998	23
8079	2	7542	163	1887.1389999999999	48
8079	3	7151	28	1748.85750000000007	20
8079	4	3519	234	1661.0485000000001	40
8079	5	9375	283	746.224299999999971	28
8079	6	5750	3	357.097199999999987	4
8079	7	1318	29	959.003699999999981	8
8079	8	1509	62	324.905700000000024	43
8079	9	3080	96	662.545499999999947	33
8079	10	2520	30	479.690600000000018	5
8079	11	7976	206	303.218999999999994	38
8079	12	8460	265	684.670100000000048	5
8079	13	9442	142	1668.33420000000001	1
8079	14	192	208	697.610400000000027	40
8079	15	5454	226	706.076000000000022	30
8079	16	2676	288	1196.17689999999993	14
8079	17	4918	296	56.439700000000002	10
8079	18	7626	196	1938.23749999999995	29
8079	19	8894	78	1832.92599999999993	10
8079	20	276	32	325.310099999999977	6
8079	21	8731	208	948.707300000000032	48
8079	22	4955	253	1909.14889999999991	5
8079	23	1568	290	918.415300000000002	1
8079	24	2400	26	1110.99369999999999	32
8079	25	8466	196	981.61850000000004	13
8079	26	3999	113	1613.99649999999997	36
8079	27	7643	264	467.423600000000022	11
8079	28	398	58	533.246700000000033	25
8079	29	1413	75	933.956199999999967	18
8079	30	6225	21	525.563200000000052	18
8079	31	206	81	464.357100000000003	47
8079	32	6993	60	1144.26289999999995	41
8079	33	3062	42	1000.87850000000003	44
8079	34	4383	44	1155.97800000000007	27
8079	35	7272	98	440.322099999999978	11
8079	36	4163	34	1031.88100000000009	37
8079	37	8240	176	478.874199999999973	26
8079	38	5031	102	370.672300000000007	26
8079	39	7391	55	358.731100000000026	21
8079	40	8007	37	1479.8463999999999	12
8079	41	9954	1	423.166800000000023	39
8079	42	4199	224	52.3903000000000034	8
8079	43	8139	233	645.057000000000016	5
8079	44	8951	8	1569.49440000000004	27
8079	45	2242	155	816.336300000000051	14
8079	46	7831	26	1788.99510000000009	39
8079	47	6835	245	435.314799999999991	29
8079	48	3274	177	577.044499999999971	46
8079	49	6197	81	188.9255	23
8079	50	9460	165	610.844200000000001	39
8079	51	955	113	1624.35750000000007	12
8079	52	1775	250	1497.47869999999989	1
8079	53	2779	299	1456.33310000000006	46
8079	54	2672	7	370.751700000000028	36
8079	55	5075	292	1710.88609999999994	31
8079	56	527	275	505.562400000000025	17
8079	57	6404	157	1703.99140000000011	14
8079	58	6434	95	1502.4507000000001	18
8079	59	3156	159	1374.21360000000004	10
8079	60	115	154	1582.06099999999992	9
8079	61	8304	299	1379.56189999999992	31
8079	62	705	67	726.019999999999982	1
8079	63	84	156	349.13839999999999	25
8079	64	47	33	1667.05929999999989	25
8079	65	4001	111	506.491300000000024	23
8079	66	7011	294	83.8272999999999939	10
8079	67	4371	115	464.18810000000002	23
8079	68	8382	139	327.014599999999973	42
8079	69	1881	112	267.904800000000023	19
8079	70	1458	12	891.107700000000023	12
8079	71	4813	233	294.295700000000011	28
8079	72	4	298	1894.48049999999989	20
8079	73	3350	2	652.375900000000001	32
8079	74	5079	282	1061.62609999999995	44
8079	75	4649	112	1613.14820000000009	1
8079	76	4853	140	1144.62869999999998	10
8079	77	6441	34	810.930700000000002	18
8079	78	4055	201	428.364599999999996	10
8079	79	3307	129	1199.22730000000001	25
8079	80	1396	250	1652.62339999999995	23
8079	81	9263	260	418.895699999999977	36
8079	82	2799	263	1651.62979999999993	49
8079	83	5055	58	208.558400000000006	4
8079	84	1081	54	1056.2947999999999	12
8079	85	7882	175	495.379000000000019	47
8079	86	2453	210	153.236099999999993	3
8079	87	8779	20	624.188300000000027	14
8079	88	6851	35	182.303400000000011	3
8079	89	7802	42	555.388400000000047	49
8079	90	2873	22	1974.8094000000001	11
8079	91	3561	203	1798.95640000000003	9
8079	92	847	30	275.46629999999999	36
8079	93	7036	208	50.1895000000000024	34
8079	94	172	276	1036.79989999999998	23
8079	95	8849	73	679.574700000000007	41
8079	96	8020	110	159.483599999999996	36
8079	97	3272	267	1810.15910000000008	21
8079	98	8384	120	321.247500000000002	35
8079	99	7750	251	1280.3907999999999	30
8080	1	7173	98	1684.66370000000006	22
8080	2	7107	236	1189.87020000000007	1
8080	3	6261	238	989.05619999999999	15
8080	4	6490	147	682.831400000000031	5
8080	5	3948	296	729.128400000000056	17
8080	6	6400	153	1273.2956999999999	29
8080	7	3604	169	1670.28070000000002	7
8080	8	7190	42	39.4119000000000028	26
8080	9	3353	198	267.083399999999983	48
8080	10	3840	3	1480.72890000000007	44
8080	11	636	5	1034.28330000000005	49
8080	12	3793	299	1472.11770000000001	48
8080	13	3172	70	1449.39280000000008	33
8080	14	838	145	1633.78150000000005	35
8080	15	2687	16	1013.92570000000001	11
8080	16	5930	194	1347.80030000000011	3
8080	17	9520	24	134.929000000000002	8
8080	18	2245	100	1879.7349999999999	13
8080	19	1578	22	1271.64380000000006	3
8080	20	2788	190	734.789499999999975	35
8081	1	9699	26	132.227300000000014	28
8081	2	7346	128	1107.2971	2
8081	3	7612	155	1096.46000000000004	20
8081	4	7596	237	843.880499999999984	46
8081	5	4349	180	1311.40239999999994	4
8081	6	8667	283	850.678800000000024	29
8081	7	6652	295	1844.69620000000009	45
8081	8	9280	116	963.621300000000019	12
8081	9	9982	107	1506.02199999999993	7
8081	10	356	154	88.4236999999999966	38
8082	1	2546	245	1424.30670000000009	4
8082	2	6663	150	594.092499999999973	39
8082	3	9728	255	939.27170000000001	34
8082	4	2680	111	135.795800000000014	3
8082	5	5713	265	1060.18370000000004	27
8082	6	5128	4	280.897800000000018	18
8082	7	6689	139	1781.55739999999992	48
8082	8	8869	284	1294.77459999999996	44
8082	9	2381	145	1701.11220000000003	18
8082	10	962	261	766.684700000000021	9
8082	11	1390	121	1558.28780000000006	30
8082	12	1922	180	232.170899999999989	33
8082	13	308	13	1460.67200000000003	48
8082	14	8929	174	579.226300000000037	32
8082	15	2619	44	189.507299999999987	32
8082	16	9541	201	794.861599999999953	33
8082	17	7797	2	730.743399999999951	49
8082	18	4008	241	638.067699999999945	9
8082	19	6687	196	397.728700000000003	8
8082	20	3514	191	908.601999999999975	1
8082	21	1813	290	753.515999999999963	18
8082	22	6984	199	547.181699999999978	35
8082	23	7922	176	1186.67319999999995	27
8082	24	9629	122	1510.4529	11
8082	25	56	103	1481.18139999999994	8
8082	26	8189	269	802.701599999999985	12
8082	27	1986	107	796.252600000000029	37
8082	28	3941	215	1830.17810000000009	45
8082	29	1609	203	736.865099999999984	2
8082	30	9189	189	152.769599999999997	13
8082	31	7254	15	405.504500000000007	35
8082	32	1066	247	1540.98620000000005	47
8082	33	2169	180	1037.37750000000005	47
8082	34	9631	227	596.602999999999952	1
8082	35	9302	22	1794.92869999999994	37
8082	36	2775	64	558.804399999999987	41
8082	37	4346	83	1455.52019999999993	35
8082	38	5769	270	265.909100000000024	21
8082	39	798	81	440.751100000000008	33
8082	40	1161	99	1575.14249999999993	30
8082	41	2968	276	1108.40169999999989	16
8082	42	3613	185	603.583899999999971	2
8082	43	4377	242	1891.0616	32
8082	44	1151	145	1327.67090000000007	27
8082	45	6918	76	1060.47209999999995	36
8082	46	6702	158	1633.39899999999989	35
8082	47	3015	101	111.918599999999998	1
8082	48	3453	125	1383.63139999999999	31
8082	49	7622	268	1185.6699000000001	11
8082	50	1830	6	1037.86940000000004	33
8082	51	640	36	826.546699999999987	6
8082	52	2326	114	940.562800000000038	29
8082	53	7842	259	1921.02209999999991	49
8082	54	8111	81	1099.35930000000008	1
8082	55	1089	106	268.870200000000011	11
8082	56	2744	118	75.8799000000000063	22
8082	57	8769	64	688.852200000000039	9
8082	58	5905	150	1549.57099999999991	34
8082	59	7952	75	806.79079999999999	5
8082	60	5817	164	1940.30410000000006	10
8082	61	8920	71	1381.3581999999999	18
8082	62	2180	277	631.739299999999957	29
8082	63	9461	104	1362.41560000000004	19
8082	64	6516	262	1364.23620000000005	20
8082	65	4376	27	337.864199999999983	49
8082	66	104	170	775.865400000000022	42
8082	67	9233	249	1440.41170000000011	38
8082	68	4832	283	494.914499999999975	12
8082	69	1472	162	1016.09799999999996	16
8082	70	5505	209	1891.21209999999996	8
8082	71	6347	185	203.31989999999999	23
8082	72	8776	205	1113.64390000000003	42
8082	73	526	225	1178.39679999999998	45
8082	74	3592	70	1595.61779999999999	36
8082	75	340	211	1638.4514999999999	26
8082	76	1103	89	1523.12149999999997	15
8082	77	6324	150	1600.10699999999997	34
8082	78	7901	39	1618.40869999999995	34
8082	79	6040	8	173.619900000000001	23
8082	80	6654	143	779.393599999999992	38
8082	81	6369	152	1497.01199999999994	35
8082	82	7600	240	1651.04009999999994	6
8082	83	9738	283	393.220500000000015	10
8082	84	6135	239	1243.52119999999991	33
8082	85	7491	298	1791.26330000000007	32
8082	86	2646	87	857.479400000000055	11
8082	87	7265	226	733.648099999999999	3
8082	88	4936	249	1391.2835	8
8082	89	2694	148	1425.28559999999993	7
8082	90	4545	239	1705.72689999999989	39
8082	91	9976	138	710.510400000000004	16
8082	92	2284	118	1328.69879999999989	8
8083	1	8457	82	334.150699999999972	38
8083	2	7731	15	39.5364999999999966	25
8083	3	276	129	899.502700000000004	44
8083	4	6789	70	661.599399999999946	13
8083	5	4655	30	439.411999999999978	19
8083	6	4701	233	957.610400000000027	13
8083	7	3070	136	1625.59519999999998	36
8083	8	9466	278	375.751500000000021	3
8083	9	9017	17	1696.8107	2
8083	10	8581	123	1686.44100000000003	34
8083	11	9863	216	949.83280000000002	11
8083	12	9999	168	1100.11740000000009	26
8083	13	4369	111	1176.94499999999994	5
8083	14	9217	216	372.801100000000019	15
8083	15	9767	165	850.841999999999985	35
8083	16	644	124	1377.72450000000003	41
8083	17	6170	199	1056.53189999999995	35
8083	18	3157	31	1495.59819999999991	13
8083	19	8128	34	1718.97569999999996	12
8083	20	1695	257	124.798900000000003	36
8083	21	7764	273	669.38919999999996	21
8083	22	6194	298	519.592300000000023	41
8083	23	7787	96	995.246399999999994	30
8083	24	5186	155	1497.26729999999998	19
8083	25	5087	192	1270.12210000000005	28
8083	26	6306	285	896.891100000000051	33
8083	27	1320	134	1725.35069999999996	17
8083	28	2262	256	669.404499999999985	18
8083	29	3189	129	1634.09179999999992	2
8083	30	9187	288	1190.05670000000009	9
8083	31	9660	253	778.246200000000044	6
8083	32	3754	265	948.883199999999988	15
8083	33	9658	260	1130.00289999999995	18
8083	34	5216	49	1567.49450000000002	37
8083	35	5544	205	1088.30330000000004	3
8083	36	6529	37	848.881200000000035	25
8083	37	9104	163	633.281299999999987	18
8083	38	6442	209	1322.8098	26
8083	39	4918	33	1694.34040000000005	15
8083	40	8679	194	1941.06709999999998	17
8083	41	3709	99	1524.28050000000007	13
8083	42	3743	41	227.549900000000008	1
8083	43	3437	77	485.483600000000024	12
8083	44	1857	183	134.90100000000001	25
8083	45	9372	257	979.185899999999947	31
8083	46	8294	164	753.843899999999962	24
8083	47	3316	199	1104.8146999999999	31
8083	48	2384	65	1868.24360000000001	2
8083	49	8178	122	1847.32510000000002	13
8083	50	5218	186	1919.97319999999991	7
8084	1	8363	5	766.650700000000029	23
8084	2	5514	73	603.344500000000039	44
8084	3	9779	39	1336.79029999999989	40
8084	4	3441	2	1744.27070000000003	18
8084	5	2052	177	307.070499999999981	26
8084	6	9627	198	988.490599999999972	35
8084	7	9389	138	688.2654	1
8084	8	5734	230	857.33439999999996	44
8084	9	8438	54	1345.5766000000001	34
8084	10	7065	13	1681.89670000000001	12
8084	11	2086	13	1790.09300000000007	7
8084	12	8950	143	520.399900000000002	28
8084	13	7033	97	372.366399999999999	44
8084	14	8458	100	568.172400000000039	21
8084	15	5877	99	878.833999999999946	43
8084	16	2705	253	102.578000000000003	1
8084	17	1571	239	703.392799999999966	31
8084	18	6355	123	877.997700000000009	37
8084	19	2273	124	924.948399999999992	49
8084	20	7519	133	517.449200000000019	8
8084	21	3430	134	1158.98780000000011	25
8084	22	6873	278	33.2396000000000029	39
8084	23	1368	224	341.015100000000018	11
8084	24	8079	266	1999.8895	42
8084	25	9269	165	645.619599999999991	22
8084	26	7322	298	281.816100000000006	48
8084	27	1567	53	1648.51479999999992	16
8084	28	3542	25	1753.13589999999999	6
8084	29	1268	37	468.165399999999977	8
8084	30	5222	132	1416.49389999999994	6
8084	31	8082	71	1687.8297	34
8084	32	394	186	797.985900000000015	20
8084	33	8519	126	1086.64769999999999	42
8084	34	9195	181	1490.09580000000005	31
8084	35	8628	187	851.016600000000039	36
8084	36	7035	3	1267.11030000000005	36
8084	37	227	76	652.148199999999974	3
8084	38	414	107	1023.81889999999999	4
8085	1	7833	175	1541.70029999999997	35
8085	2	2817	34	815.893400000000042	45
8085	3	3303	92	341.51339999999999	30
8085	4	9975	71	1275.8155999999999	43
8085	5	3943	284	1468.00430000000006	46
8085	6	9701	58	483.49369999999999	33
8085	7	4062	133	1695.68020000000001	25
8085	8	3550	274	1302.23749999999995	23
8085	9	8260	42	785.843600000000038	48
8085	10	1033	46	125.4636	13
8085	11	939	129	1290.86329999999998	7
8085	12	5421	46	520.668099999999981	40
8085	13	7797	138	1324.02440000000001	39
8085	14	836	162	294.896000000000015	34
8085	15	7189	56	359.698300000000017	42
8085	16	6319	102	515.543999999999983	18
8085	17	8524	219	1427.57539999999995	39
8085	18	1581	43	1301.96080000000006	22
8085	19	5727	123	1941.06919999999991	46
8085	20	4463	71	779.314799999999991	24
8085	21	9288	282	1376.65519999999992	14
8085	22	7254	21	1655.52209999999991	18
8085	23	6489	249	733.996800000000007	3
8085	24	1615	6	452.328199999999981	37
8085	25	3946	16	64.4776999999999987	18
8085	26	6192	30	1587.53050000000007	20
8085	27	7386	53	1787.8728000000001	9
8085	28	4462	70	1824.63339999999994	48
8085	29	9162	118	1549.85840000000007	41
8085	30	3159	77	1323.12329999999997	48
8085	31	671	167	1598.23180000000002	10
8085	32	9497	17	1849.03960000000006	18
8085	33	2119	224	1541.97460000000001	1
8085	34	4577	15	1903.83549999999991	20
8085	35	3115	96	487.248499999999979	35
8085	36	3910	182	532.560699999999997	11
8085	37	2960	171	1241.63220000000001	27
8085	38	7360	65	1252.19939999999997	48
8085	39	1753	59	1680.34140000000002	22
8085	40	4559	290	1251.34699999999998	26
8085	41	4333	204	1722.95530000000008	19
8085	42	546	125	1694.04389999999989	40
8085	43	6494	235	312.149099999999976	33
8085	44	7333	154	1880.97430000000008	41
8085	45	1470	275	195.887400000000014	7
8085	46	965	13	1892.02999999999997	10
8085	47	9254	225	1803.60149999999999	41
8085	48	7818	5	689.664899999999989	17
8085	49	591	257	1019.00459999999998	8
8085	50	2199	68	394.010199999999998	45
8085	51	2486	212	974.887500000000045	18
8085	52	7543	61	1847.00870000000009	21
8085	53	5748	184	203.668000000000006	21
8086	1	4963	279	1009.63589999999999	36
8086	2	3450	201	588.745099999999979	35
8086	3	1372	201	1846.14979999999991	5
8086	4	902	50	1657.11349999999993	18
8086	5	4558	183	1500.42180000000008	40
8086	6	7819	136	348.790399999999977	32
8086	7	131	104	1603.10259999999994	18
8086	8	1124	127	1935.1123	46
8086	9	9707	94	1638.95219999999995	47
8086	10	8433	152	388.389599999999973	23
8086	11	377	9	1675.08979999999997	43
8086	12	1158	131	153.30680000000001	4
8086	13	4703	242	1086.4695999999999	30
8086	14	1985	191	1440.37760000000003	37
8086	15	7415	119	526.553499999999985	48
8086	16	8835	46	68.9860000000000042	23
8086	17	1492	21	822.70010000000002	45
8086	18	770	295	82.2596999999999952	43
8086	19	7786	54	1689.53890000000001	47
8086	20	1740	198	1105.38580000000002	45
8086	21	8839	248	760.539899999999989	35
8086	22	7847	84	455.350300000000004	13
8086	23	1045	217	1865.16059999999993	34
8086	24	5614	78	763.796399999999949	12
8086	25	8383	159	798.259099999999989	4
8086	26	4720	34	1277.95820000000003	6
8086	27	8509	100	1919.00749999999994	22
8086	28	7757	208	536.028800000000047	5
8086	29	3927	15	1695.37149999999997	17
8086	30	3312	174	1955.53600000000006	36
8086	31	7625	136	1200.39580000000001	47
8086	32	7488	97	829.508600000000001	6
8086	33	539	115	639.892200000000003	20
8086	34	9407	160	1852.52659999999992	16
8086	35	1697	237	1419.73710000000005	13
8086	36	1135	221	1385.7971	48
8086	37	5936	84	1820.38689999999997	39
8086	38	2519	81	1646.83359999999993	3
8086	39	709	227	1142.95980000000009	18
8086	40	1053	99	818.075500000000034	34
8086	41	4784	115	150.405300000000011	38
8086	42	4576	87	1918.13490000000002	21
8086	43	2208	101	1512.12049999999999	34
8086	44	5952	25	1942.42270000000008	49
8086	45	1544	166	1211.72829999999999	34
8086	46	695	281	1270.15570000000002	34
8086	47	3258	277	480.61160000000001	15
8086	48	7603	33	1500.6706999999999	37
8086	49	2920	56	947.070900000000051	45
8086	50	606	61	1103.58410000000003	37
8086	51	7108	52	988.437999999999988	19
8086	52	581	6	1180.77410000000009	18
8086	53	5730	29	1356.82549999999992	10
8086	54	4667	259	590.121599999999944	3
8086	55	4855	227	650.712099999999964	35
8086	56	4102	170	1459.87699999999995	44
8086	57	2071	13	105.044600000000003	40
8086	58	4754	130	1006.48929999999996	20
8086	59	8664	2	97.5763000000000034	49
8086	60	6123	115	1907.91270000000009	20
8086	61	5605	13	177.272199999999998	41
8086	62	418	279	1883.91170000000011	44
8086	63	5592	169	1873.16730000000007	34
8086	64	6214	96	649.605599999999981	34
8086	65	3496	0	1512.72209999999995	32
8086	66	6262	162	1700.09690000000001	9
8086	67	1096	26	1342.11480000000006	31
8086	68	8403	182	925.061400000000049	26
8086	69	1372	178	742.298199999999952	20
8086	70	4882	162	480.879300000000001	33
8086	71	9063	270	131.925700000000006	19
8086	72	3996	25	73.0708999999999946	13
8086	73	1737	187	49.8245999999999967	1
8086	74	2590	103	715.309399999999982	43
8086	75	7658	4	143.262	24
8086	76	5136	114	409.972300000000018	10
8086	77	9113	186	1953.49060000000009	20
8086	78	1072	69	64.9095999999999975	32
8086	79	8151	203	87.6273000000000053	39
8086	80	4582	95	1473.34740000000011	14
8087	1	7626	15	1472.41339999999991	19
8087	2	6726	128	1667.12339999999995	17
8087	3	2101	114	259.70999999999998	44
8087	4	6454	150	1630.25070000000005	16
8087	5	7442	72	108.248500000000007	10
8087	6	5161	71	803.110199999999963	13
8087	7	6722	285	1689.03970000000004	31
8087	8	4251	48	973.836099999999988	35
8087	9	2269	138	1986.46589999999992	12
8087	10	5573	205	531.422900000000027	43
8087	11	1316	175	298.53370000000001	16
8087	12	1683	2	1533.52379999999994	11
8087	13	6109	297	428.758100000000013	44
8087	14	2477	129	540.575399999999945	19
8087	15	5936	83	1092.76510000000007	17
8087	16	3635	143	1934.30770000000007	5
8087	17	5542	138	1522.86310000000003	35
8087	18	2050	131	1181.0637999999999	11
8087	19	9924	141	540.768000000000029	19
8087	20	4327	96	1079.61110000000008	27
8087	21	6876	251	1057.30109999999991	1
8087	22	7961	3	773.101800000000026	34
8087	23	4305	46	798.247200000000021	12
8087	24	7185	299	928.189499999999953	20
8087	25	5994	70	177.986500000000007	17
8087	26	7692	207	1086.6871000000001	23
8087	27	8117	269	1004.41290000000004	11
8087	28	361	253	879.093299999999999	10
8087	29	5080	84	1795.36460000000011	31
8087	30	9338	185	730.25789999999995	19
8087	31	6470	203	1359.4076	31
8087	32	1350	168	913.524400000000014	19
8088	1	8441	272	152.154300000000006	34
8088	2	4655	143	1023.86649999999997	3
8088	3	3721	210	1281.26099999999997	16
8088	4	7567	81	690.702999999999975	23
8088	5	9274	274	1453.42509999999993	6
8088	6	4821	169	1584.56449999999995	29
8088	7	7236	86	52.6265000000000001	39
8088	8	3545	212	1940.51909999999998	29
8088	9	6185	31	1238.13040000000001	7
8088	10	7409	290	1723.2496000000001	8
8088	11	1022	272	1475.69949999999994	47
8088	12	4303	263	1982.4547	16
8088	13	7052	81	1462.05130000000008	26
8088	14	6484	99	1491.16260000000011	12
8088	15	9414	71	1202.04729999999995	26
8088	16	6482	160	1799.62930000000006	49
8088	17	8622	68	1559.23250000000007	5
8088	18	6804	193	722.384599999999978	8
8088	19	4642	75	15.9328000000000003	30
8088	20	8697	114	1963.12760000000003	47
8088	21	5124	116	1344.21190000000001	9
8088	22	7040	59	1862.05580000000009	6
8088	23	648	173	1421.26440000000002	22
8088	24	2472	296	83.2733000000000061	21
8088	25	7789	146	1296.33290000000011	8
8088	26	2797	225	35.2956999999999965	14
8088	27	9576	295	447.837400000000002	19
8088	28	8494	204	834.627700000000004	6
8088	29	6126	271	483.919899999999984	15
8088	30	9441	154	1657.82230000000004	36
8088	31	64	74	403.725199999999973	16
8088	32	9083	34	108.619600000000005	49
8088	33	2382	168	1244.24309999999991	38
8088	34	8659	36	378.041499999999985	47
8088	35	6662	265	1766.92570000000001	37
8088	36	4872	277	1316.5784000000001	37
8088	37	2553	170	1914.02199999999993	1
8088	38	4176	167	195.801500000000004	37
8088	39	2928	2	1331.10249999999996	16
8088	40	7463	184	1237.8913	29
8088	41	6084	259	588.852499999999964	16
8088	42	3877	86	318.516300000000001	5
8088	43	6259	190	437.932999999999993	7
8088	44	5286	48	551.218499999999949	10
8088	45	9332	81	234.847100000000012	19
8088	46	9643	62	796.314300000000003	6
8088	47	5152	266	1882.55469999999991	2
8088	48	4590	241	1554.76170000000002	44
8088	49	6197	62	797.458799999999997	15
8088	50	147	19	345.941199999999981	34
8088	51	1224	13	621.99350000000004	21
8088	52	4669	292	996.335699999999974	43
8088	53	3781	245	1707.00759999999991	41
8089	1	8449	124	1281.78230000000008	9
8089	2	9017	132	1328.46379999999999	19
8089	3	7467	66	1221.9366	6
8089	4	6497	1	618.923800000000028	10
8089	5	5272	55	1065.75569999999993	5
8089	6	3449	112	1827.06660000000011	20
8089	7	9186	54	177.059500000000014	20
8089	8	2135	234	177.921600000000012	16
8089	9	9016	137	989.205000000000041	44
8089	10	6144	79	1497.07469999999989	16
8089	11	3982	26	1565.82429999999999	32
8089	12	774	31	1292.00810000000001	23
8089	13	9966	71	586.411799999999971	7
8089	14	9042	56	612.757100000000037	30
8089	15	183	166	1784.03999999999996	36
8089	16	1437	139	375.356600000000014	6
8089	17	1857	211	1052.09750000000008	3
8089	18	6099	62	1998.22479999999996	34
8089	19	5536	140	1158.04970000000003	12
8089	20	406	283	159.461800000000011	28
8089	21	7059	126	1588.2469000000001	13
8089	22	3157	268	716.458300000000008	10
8089	23	5401	282	1766.76109999999994	47
8089	24	483	254	1969.70280000000002	15
8089	25	27	277	785.219600000000014	20
8089	26	7968	41	932.796799999999962	16
8089	27	4424	55	1070.44900000000007	8
8089	28	8698	52	659.768100000000004	33
8089	29	4656	85	826.852999999999952	20
8089	30	9348	75	1402.32600000000002	41
8089	31	1990	235	1607.94010000000003	27
8089	32	2418	227	1884.61239999999998	18
8089	33	5244	232	1707.1875	28
8089	34	2699	60	1972.5293999999999	30
8089	35	1312	134	1762.90609999999992	48
8089	36	550	125	689.494100000000003	30
8089	37	7433	213	1895.54739999999993	34
8089	38	946	298	269.349699999999984	35
8089	39	3647	272	1892.74080000000004	40
8089	40	1110	8	667.753299999999967	3
8089	41	2542	12	1649.54559999999992	5
8089	42	180	229	1929.13830000000007	40
8089	43	5218	270	494.018799999999999	23
8089	44	8420	281	707.808200000000056	19
8089	45	3418	15	1906.21800000000007	41
8089	46	2752	76	661.659899999999993	34
8089	47	5844	152	1622.61999999999989	25
8089	48	9574	23	1471.98250000000007	29
8089	49	4454	107	914.603700000000003	33
8089	50	5549	109	1800.70360000000005	24
8089	51	7276	43	1919.79880000000003	17
8089	52	4499	208	767.317000000000007	41
8089	53	8621	25	522.438599999999951	30
8089	54	8538	13	335.371800000000007	16
8089	55	5465	67	1823.30659999999989	2
8089	56	3921	221	236.99969999999999	26
8089	57	9747	218	195.298200000000008	32
8089	58	3298	178	468.842600000000004	40
8089	59	3248	84	1628.07390000000009	16
8089	60	6395	75	1108.22289999999998	27
8089	61	7356	151	1860.45350000000008	19
8089	62	5698	68	245.010199999999998	23
8089	63	6109	96	1251.13249999999994	20
8089	64	5573	160	288.028900000000021	9
8089	65	1258	104	416.746899999999982	5
8089	66	8040	283	1062.11819999999989	29
8089	67	7010	251	78.527000000000001	36
8089	68	1200	84	619.810500000000047	16
8089	69	4912	97	1494.09429999999998	40
8089	70	6294	247	560.76260000000002	17
8089	71	884	254	286.254500000000007	11
8089	72	1781	24	1992.4058	8
8089	73	4981	226	1474.44200000000001	21
8089	74	9677	274	84.0519000000000034	21
8089	75	993	282	129.573299999999989	18
8089	76	2465	82	1191.87480000000005	25
8089	77	5195	148	1578.02130000000011	19
8089	78	3817	158	1606.7645	7
8090	1	5546	45	946.996599999999944	35
8090	2	8906	43	1370.16830000000004	14
8090	3	2307	269	36.2199999999999989	22
8090	4	6720	9	259.613999999999976	38
8090	5	7600	297	1127.57349999999997	42
8090	6	7345	228	660.746399999999994	20
8090	7	3502	240	513.004800000000046	13
8090	8	8845	167	567.61099999999999	26
8090	9	6473	139	621.464000000000055	18
8090	10	3898	217	888.599500000000035	2
8090	11	4174	173	1950.93020000000001	20
8090	12	2949	145	635.725999999999999	29
8090	13	5513	199	1395.20319999999992	18
8090	14	2914	6	1743.72779999999989	2
8090	15	1443	90	1246.84269999999992	10
8090	16	6879	259	1777.37940000000003	49
8090	17	7047	160	1434.28089999999997	44
8090	18	1316	16	1974.27019999999993	47
8090	19	4133	125	206.31819999999999	23
8090	20	558	110	1380.25479999999993	32
8090	21	7260	293	1835.57719999999995	45
8090	22	9829	248	63.6955000000000027	30
8090	23	6512	136	293.066300000000012	20
8090	24	9650	112	1689.92319999999995	43
8090	25	8620	19	1381.39589999999998	45
8090	26	4267	222	317.517400000000009	6
8090	27	231	290	673.774099999999976	48
8090	28	5609	69	594.232099999999946	10
8090	29	1363	47	1715.86969999999997	18
8090	30	7266	66	392.575699999999983	38
8090	31	6151	216	1716.75749999999994	31
8090	32	2889	83	506.575300000000027	8
8090	33	1475	106	1062.8780999999999	47
8090	34	5588	171	1317.74790000000007	11
8090	35	3088	208	1639.73489999999993	38
8090	36	5075	281	306.285900000000026	3
8090	37	9629	25	127.905900000000003	49
8090	38	626	206	683.139099999999985	38
8090	39	3346	248	1652.34879999999998	10
8090	40	1211	90	1464.4688000000001	21
8090	41	9230	182	273.525100000000009	17
8090	42	6962	161	1074.45209999999997	17
8090	43	6073	151	212.052899999999994	48
8090	44	8801	153	856.225299999999947	33
8090	45	712	188	584.617600000000039	38
8090	46	4485	24	191.977800000000002	6
8090	47	8884	169	625.774400000000014	42
8090	48	4332	274	1526.01250000000005	36
8090	49	701	21	385.243100000000027	36
8090	50	3302	167	1758.18679999999995	45
8090	51	6500	108	400.777300000000025	5
8090	52	1018	186	143.2423	47
8090	53	1272	223	814.601400000000012	17
8090	54	7157	141	1189.51469999999995	47
8090	55	7082	86	1808.16390000000001	8
8091	1	5844	204	1901.77340000000004	18
8091	2	6683	201	1335.77389999999991	32
8091	3	1507	288	1281.82860000000005	30
8091	4	74	231	1136.08719999999994	5
8091	5	2574	218	329.524299999999982	16
8091	6	9228	209	453.515699999999981	29
8091	7	9772	103	1302.65779999999995	37
8091	8	3188	276	998.203999999999951	39
8091	9	2390	173	322.588799999999992	1
8091	10	502	180	1220.91930000000002	8
8091	11	2871	46	1408.71929999999998	1
8091	12	8608	65	1418.36809999999991	43
8091	13	8915	112	1498.4063000000001	27
8091	14	1801	126	876.008799999999951	26
8091	15	8610	220	798.11869999999999	36
8091	16	8036	85	878.632399999999961	45
8091	17	4097	68	483.968700000000013	26
8091	18	5558	55	502.945600000000013	26
8091	19	3520	12	77.8350999999999971	31
8091	20	8672	78	1531.49389999999994	30
8091	21	2091	81	1026.44810000000007	16
8091	22	6499	288	1754.46450000000004	9
8091	23	6568	60	1462.78989999999999	34
8091	24	3504	196	1900.28420000000006	4
8091	25	8743	166	1328.56840000000011	33
8091	26	7675	40	852.546299999999974	45
8091	27	9591	131	1179.21199999999999	15
8091	28	3422	164	1715.84410000000003	11
8091	29	8440	97	161.787800000000004	45
8091	30	2399	211	1420.48489999999993	34
8091	31	8420	176	371.485700000000008	46
8091	32	6999	134	636.59680000000003	22
8091	33	738	43	1174.74369999999999	22
8091	34	4099	214	567.772100000000023	4
8091	35	6665	217	1432.01119999999992	42
8091	36	8340	106	1641.58249999999998	40
8091	37	1373	166	1519.74800000000005	35
8091	38	1525	90	930.804700000000025	30
8091	39	521	115	1607.46270000000004	41
8091	40	8419	72	976.829600000000028	26
8091	41	5886	215	135.405000000000001	17
8091	42	1897	72	369.090800000000002	44
8091	43	5819	201	1572.74929999999995	35
8091	44	9532	217	945.732300000000009	29
8091	45	2063	184	1827.46180000000004	1
8091	46	6459	194	700.568399999999997	16
8091	47	8202	261	1879.3427999999999	19
8091	48	3903	169	1809.44859999999994	18
8091	49	1665	198	320.684500000000014	27
8091	50	4906	29	994.778900000000021	28
8091	51	3492	85	196.222399999999993	33
8091	52	7272	71	686.708099999999945	11
8091	53	6858	50	1789.84780000000001	29
8092	1	8969	150	798.485599999999977	49
8092	2	6991	65	843.685200000000009	27
8092	3	5241	296	899.239699999999971	27
8092	4	9095	194	1701.2944	44
8092	5	3412	292	1594.30279999999993	19
8092	6	5937	208	1021.94399999999996	37
8092	7	3557	253	1200.74450000000002	35
8092	8	1694	122	1124.40339999999992	9
8092	9	603	39	306.61020000000002	42
8092	10	3344	68	644.866899999999987	11
8092	11	2069	70	405.808899999999994	41
8092	12	7121	162	1516.80590000000007	13
8092	13	2963	96	305.727700000000027	13
8092	14	2580	28	805.814499999999953	25
8092	15	1032	38	1904.9973	26
8092	16	753	183	213.252700000000004	22
8092	17	1656	30	534.869599999999991	12
8092	18	4210	225	1176.8110999999999	49
8092	19	5136	61	428.598700000000008	32
8092	20	7453	39	911.328600000000051	30
8092	21	2949	69	509.936199999999985	38
8092	22	2725	48	1764.29029999999989	43
8092	23	7254	248	1659.70650000000001	37
8092	24	4263	210	91.7960999999999956	38
8092	25	8392	270	1918.96820000000002	43
8092	26	647	130	526.687999999999988	27
8092	27	5485	212	453.952699999999993	43
8092	28	1871	10	793.092999999999961	46
8092	29	57	159	1297.28179999999998	32
8092	30	9338	229	366.282399999999996	33
8092	31	6	74	939.121499999999969	45
8092	32	3443	229	965.386200000000031	48
8092	33	6581	224	1981.65090000000009	27
8092	34	1683	99	1174.58380000000011	24
8092	35	1749	156	383.649099999999976	49
8092	36	8011	98	1522.17380000000003	41
8092	37	9012	198	169.444600000000008	12
8092	38	86	158	1226.60760000000005	38
8092	39	5382	34	1964.68910000000005	3
8092	40	1920	3	1097.62139999999999	23
8092	41	2003	154	883.295499999999947	28
8092	42	1306	165	789.649300000000039	29
8092	43	7776	116	244.198900000000009	10
8092	44	8742	162	1570.78160000000003	3
8092	45	1013	265	1142.81140000000005	6
8092	46	2205	106	1106.84660000000008	11
8092	47	492	173	738.88250000000005	39
8092	48	8782	177	1004.11990000000003	19
8092	49	9449	141	1851.91100000000006	19
8092	50	5225	287	144.631100000000004	35
8092	51	1448	225	781.956999999999994	31
8092	52	1358	244	1455.41280000000006	31
8092	53	369	64	1681.69849999999997	9
8093	1	8075	195	1274.05799999999999	19
8093	2	1099	129	1652.91090000000008	36
8093	3	8001	237	1182.11490000000003	23
8093	4	1384	237	1716.54169999999999	25
8093	5	4223	183	1943.36909999999989	36
8093	6	912	76	860.55359999999996	16
8093	7	4518	211	1928.87930000000006	24
8093	8	8560	133	704.11239999999998	49
8093	9	2016	23	1549.25500000000011	16
8093	10	7925	288	550.025600000000054	40
8093	11	2419	61	79.383899999999997	22
8093	12	9281	278	685.224399999999946	35
8093	13	3061	297	1802.50900000000001	49
8093	14	6773	109	102.741200000000006	39
8093	15	3095	194	679.659899999999993	22
8093	16	5425	176	130.554100000000005	40
8093	17	9509	292	1578.61770000000001	5
8093	18	5968	224	577.821500000000015	2
8093	19	7719	109	752.586800000000039	24
8093	20	9042	125	545.081999999999994	47
8093	21	700	136	1302.69540000000006	27
8093	22	6638	226	471.64670000000001	33
8093	23	5928	98	1812.39910000000009	21
8093	24	5180	171	1085.86920000000009	19
8093	25	8968	4	573.165399999999977	2
8093	26	4017	263	1915.27379999999994	45
8093	27	7737	150	712.529499999999985	20
8093	28	2165	177	1141.28659999999991	27
8093	29	3112	200	1698.7817	30
8093	30	8831	179	418.135699999999986	46
8093	31	1255	257	1391.18509999999992	42
8093	32	8773	97	539.59699999999998	39
8093	33	2168	84	538.595699999999965	30
8093	34	6593	261	753.421100000000024	49
8093	35	270	215	1600.33609999999999	13
8093	36	9294	284	1686.88920000000007	31
8093	37	446	277	55.0521000000000029	10
8093	38	5529	171	143.952100000000002	2
8093	39	881	79	198.000900000000001	18
8093	40	3882	32	1957.92759999999998	2
8093	41	6156	33	765.059899999999971	41
8093	42	5833	218	659.383500000000026	6
8093	43	5107	191	1499.12149999999997	31
8093	44	4830	34	265.061500000000024	39
8093	45	6954	231	1778.3433	4
8093	46	3867	199	250.482799999999997	42
8093	47	8882	107	30.6857000000000006	46
8093	48	4311	229	1634.57140000000004	3
8093	49	6719	70	1627.27530000000002	38
8093	50	3557	27	1937.36280000000011	23
8093	51	2298	1	1129.36969999999997	9
8093	52	9741	270	92.5803999999999974	15
8093	53	7821	184	1066.81700000000001	49
8093	54	4479	190	1721.5338999999999	32
8093	55	518	151	1486.67800000000011	41
8093	56	4750	87	1002.08979999999997	6
8093	57	762	125	330.734199999999987	46
8093	58	9638	167	720.399700000000053	41
8093	59	3680	178	1675.16180000000008	46
8093	60	358	240	1562.29729999999995	21
8094	1	9778	172	1082.12889999999993	44
8094	2	3028	288	561.376300000000015	16
8094	3	5335	174	609.382399999999961	38
8094	4	4620	215	1477.50900000000001	3
8094	5	9672	240	1753.37089999999989	3
8094	6	5064	24	346.775500000000022	27
8094	7	5791	183	1337.53739999999993	10
8094	8	880	35	1933.49990000000003	14
8094	9	44	280	779.555600000000027	38
8094	10	8501	102	829.766600000000039	22
8094	11	2135	103	196.663999999999987	26
8094	12	3155	108	1699.05909999999994	2
8094	13	6065	285	941.317099999999982	30
8094	14	4642	270	1058.14460000000008	47
8094	15	7265	250	702.374599999999987	45
8094	16	3111	257	144.750200000000007	14
8094	17	7181	140	749.424499999999966	6
8094	18	2585	285	1004.32029999999997	11
8094	19	5495	188	115.146100000000004	26
8094	20	3524	113	1893.41170000000011	29
8094	21	1759	124	1491.02260000000001	16
8094	22	3523	117	300.453599999999994	24
8094	23	4077	230	398.945400000000006	21
8094	24	4752	103	1304.83729999999991	42
8094	25	7623	143	700.592800000000011	1
8094	26	2256	29	648.017399999999952	40
8094	27	676	93	1983.96929999999998	44
8094	28	1708	5	295.20350000000002	5
8094	29	6819	61	456.235000000000014	17
8094	30	5622	140	672.528599999999983	12
8094	31	5659	256	1228.39640000000009	12
8094	32	6589	175	183.134600000000006	18
8094	33	1811	245	80.9877000000000038	18
8094	34	2668	132	1003.98749999999995	43
8094	35	8073	73	174.218199999999996	22
8094	36	5035	297	244.834000000000003	15
8094	37	1277	270	304.314200000000028	17
8095	1	8135	78	74.541799999999995	16
8095	2	520	201	189.127600000000001	16
8095	3	9626	106	729.492700000000013	13
8095	4	6413	34	1035.21209999999996	29
8095	5	4016	188	693.810699999999997	8
8095	6	402	152	1384.87100000000009	12
8095	7	942	66	96.5018000000000029	8
8095	8	268	31	1691.51099999999997	34
8095	9	5597	266	1732.74180000000001	4
8095	10	5758	146	1759.36629999999991	39
8095	11	7501	104	1579.61059999999998	5
8095	12	9550	133	1685.06619999999998	31
8095	13	6487	174	1941.1735000000001	17
8095	14	6289	237	337.226400000000012	10
8095	15	8878	288	709.985400000000027	9
8095	16	4110	126	1090.41399999999999	18
8095	17	745	178	1119.75299999999993	29
8095	18	1661	111	560.656399999999962	47
8095	19	9946	107	1774.78970000000004	26
8095	20	6515	4	500.801600000000008	10
8095	21	2609	240	1728.91460000000006	12
8095	22	4004	284	761.535499999999956	25
8095	23	509	75	60.7676000000000016	48
8095	24	3824	18	520.777799999999957	3
8095	25	3150	168	1496.93810000000008	15
8095	26	2241	138	1123.75289999999995	14
8095	27	3370	135	1680.82819999999992	11
8095	28	5805	71	1938.55469999999991	43
8095	29	6331	194	682.094200000000001	21
8095	30	3788	51	1657.42849999999999	44
8095	31	207	31	709.134599999999978	36
8095	32	9065	174	1289.4668999999999	19
8095	33	6959	12	796.920299999999997	23
8095	34	6498	286	1236.74080000000004	15
8095	35	9233	216	1444.82020000000011	37
8095	36	5637	64	1703.41059999999993	40
8095	37	2017	93	1865.77279999999996	48
8095	38	9573	253	1652.67309999999998	6
8095	39	6989	218	1145.88319999999999	11
8095	40	666	177	1843.16129999999998	32
8095	41	7855	159	1191.68090000000007	30
8095	42	9780	259	1603.93299999999999	23
8095	43	7394	188	392.509000000000015	49
8095	44	2840	195	1334.10429999999997	28
8095	45	2616	233	218.710100000000011	5
8095	46	6291	166	1346.71980000000008	48
8095	47	1096	287	1982.38650000000007	1
8095	48	4061	133	477.696100000000001	21
8095	49	3164	25	1868.08490000000006	13
8095	50	2389	94	1473.07310000000007	24
8095	51	5758	132	568.154800000000023	15
8095	52	6772	163	829.642900000000054	1
8095	53	5231	159	1176.97959999999989	49
8095	54	7081	277	381.649200000000008	23
8095	55	6407	289	213.861799999999988	17
8095	56	1180	7	1243.17820000000006	11
8095	57	4488	87	863.075699999999983	17
8095	58	6323	178	1788.98160000000007	15
8095	59	315	81	666.719100000000026	43
8095	60	1764	293	1240.75990000000002	6
8095	61	5219	125	1791.16810000000009	39
8095	62	3269	115	1414.47379999999998	43
8095	63	1426	291	451.860000000000014	40
8095	64	9041	244	1293.4722999999999	48
8095	65	1797	2	1858.12899999999991	25
8095	66	2960	15	485.515699999999981	33
8095	67	3439	115	272.627900000000011	8
8095	68	1414	71	1827.52459999999996	13
8095	69	4800	72	795.49860000000001	21
8095	70	895	96	603.374900000000025	15
8095	71	6471	117	1058.30340000000001	4
8095	72	8211	33	1033.27320000000009	6
8095	73	6352	108	408.118200000000002	39
8095	74	2766	27	867.070699999999988	41
8095	75	639	72	568.311000000000035	21
8095	76	2481	1	1747.5752	15
8095	77	8368	35	538.690699999999993	40
8095	78	7769	116	559.162000000000035	9
8095	79	4063	181	907.643000000000029	39
8095	80	2415	145	907.717300000000023	35
8095	81	9875	121	62.1407999999999987	2
8095	82	2553	193	1662.57950000000005	24
8095	83	638	158	1790.6588999999999	5
8095	84	4828	44	1573.64159999999993	13
8095	85	8222	11	1310.64509999999996	9
8097	1	4912	67	1393.94609999999989	7
8097	2	313	73	814.765599999999949	5
8097	3	2629	93	844.299399999999991	33
8097	4	8292	7	428.000400000000013	37
8097	5	1131	56	1174.24039999999991	6
8097	6	7584	198	1840.0639000000001	13
8097	7	3311	289	627.682900000000018	19
8097	8	9301	139	1824.87100000000009	43
8097	9	3523	195	1176.28880000000004	10
8098	1	2467	269	569.419599999999946	17
8098	2	1253	228	424.133600000000001	17
8098	3	2849	7	1743.34259999999995	19
8098	4	20	170	1048.30130000000008	30
8098	5	7243	209	1040.87290000000007	4
8098	6	7698	126	161.412599999999998	46
8098	7	1437	298	1195.66840000000002	38
8098	8	1076	263	1366.3599999999999	46
8099	1	3801	118	1561.74489999999992	19
8099	2	4551	151	1992.83519999999999	45
8099	3	989	69	636.016600000000039	22
8099	4	3737	174	138.514999999999986	49
8099	5	5294	245	1408.91550000000007	26
8099	6	5668	232	1236.10789999999997	2
8099	7	2042	242	544.465900000000033	6
8099	8	6799	202	736.153900000000021	20
8099	9	5626	196	1378.68949999999995	49
8099	10	8586	165	665.447900000000004	36
8099	11	7817	137	423.361499999999978	23
8099	12	3233	264	675.890700000000038	34
8099	13	6132	230	1784.90740000000005	34
8099	14	7370	26	1695.25019999999995	40
8099	15	5480	285	866.055600000000027	18
8099	16	6625	123	1809.41039999999998	6
8099	17	1271	91	1880.93470000000002	12
8099	18	2796	287	85.4416999999999973	48
8099	19	8550	112	415.794100000000014	33
8099	20	3695	53	72.3144000000000062	45
8099	21	9518	67	339.57729999999998	16
8099	22	9894	171	1297.31840000000011	10
8099	23	847	55	856.718700000000013	35
8099	24	8644	108	1636.83560000000011	22
8099	25	2662	1	1349.1735000000001	19
8099	26	6742	13	1713.52800000000002	11
8099	27	2774	217	569.129500000000007	24
8099	28	8716	129	1205.19460000000004	47
8099	29	2936	93	1257.48919999999998	24
8099	30	6463	97	1844.12429999999995	34
8099	31	5192	284	1385.8913	23
8099	32	4864	138	737.55460000000005	47
8099	33	3114	230	790.066199999999981	20
8099	34	453	253	475.050200000000018	46
8099	35	5498	6	1170.75389999999993	14
8099	36	5329	222	1286.15120000000002	38
8099	37	3849	38	538.782299999999964	48
8099	38	3876	160	625.334100000000035	48
8099	39	6682	252	1348.50170000000003	39
8099	40	5584	96	1614.64409999999998	23
8099	41	2462	217	832.022399999999948	21
8099	42	1055	173	380.690200000000004	40
8099	43	8622	195	721.39549999999997	31
8099	44	776	107	1788.51209999999992	41
8099	45	1716	2	1318.3909000000001	11
8099	46	7323	41	1165.82619999999997	16
8099	47	3259	181	840.468399999999974	34
8099	48	3400	215	1173.9534000000001	38
8099	49	8518	100	1238.29899999999998	18
8099	50	4851	189	110.344999999999999	4
8099	51	4593	294	109.546099999999996	41
8099	52	4969	63	1895.00729999999999	12
8099	53	69	89	1895.92239999999993	11
8099	54	8223	106	360.017699999999991	47
8099	55	8125	239	951.346499999999992	19
8099	56	1459	120	86.8577999999999975	18
8099	57	5312	253	919.642600000000016	16
8099	58	6207	174	169.826400000000007	42
8099	59	3647	111	1824.1690000000001	48
8099	60	4378	288	1060.54970000000003	16
8099	61	7998	35	1647.4683	21
8099	62	8836	9	1129.37940000000003	16
8099	63	6994	153	1844.06909999999993	2
8099	64	5212	195	493.490000000000009	13
8099	65	2130	197	1237.3759	44
8099	66	814	54	1574.29919999999993	44
8099	67	4616	292	1635.99489999999992	32
8099	68	6636	228	1824.42789999999991	9
8099	69	2871	179	1559.75549999999998	12
8099	70	5353	40	89.1958000000000055	9
8099	71	6664	79	738.800500000000056	11
8099	72	8636	231	371.852300000000014	12
8099	73	625	168	1415.90460000000007	30
8099	74	7803	127	1754.97299999999996	34
8099	75	2533	72	697.866499999999974	22
8100	1	4314	7	63.150500000000001	24
8100	2	9617	269	464.078899999999976	25
8100	3	9148	119	642.676299999999969	12
8100	4	2847	77	323.065200000000004	25
8100	5	8220	100	789.407900000000041	26
8100	6	4556	116	121.126099999999994	39
8100	7	9540	178	1003.06979999999999	13
8100	8	6278	241	1030.87570000000005	21
8100	9	8874	285	1300.95399999999995	22
8100	10	2157	211	351.134200000000021	15
8100	11	2881	70	919.038699999999949	19
8100	12	9929	241	63.0503	22
8100	13	6372	237	1168.13850000000002	8
8100	14	1182	216	1869.98219999999992	25
8100	15	2590	4	464.34620000000001	43
8100	16	4956	225	1543.13149999999996	3
8100	17	9844	236	269.96690000000001	5
8100	18	3723	9	314.211000000000013	40
8100	19	3576	229	122.554500000000004	27
8100	20	7402	265	1774.10490000000004	21
8100	21	2514	86	939.157299999999964	41
8100	22	8370	107	193.40870000000001	49
8100	23	8933	169	519.638599999999997	20
8100	24	8724	138	811.044999999999959	22
8100	25	1098	55	1702.76250000000005	14
8100	26	6134	168	1971.49039999999991	28
8100	27	2748	98	1944.79019999999991	33
8100	28	7828	158	199.117700000000013	15
8100	29	8465	109	151.625200000000007	36
8100	30	4463	181	1860.47759999999994	39
8100	31	565	101	741.277900000000045	40
8100	32	4975	239	276.798299999999983	20
8100	33	8323	12	1017.63549999999998	21
8100	34	1494	143	1047.86069999999995	24
8100	35	2685	262	857.293499999999995	47
8100	36	4367	276	904.459699999999998	49
8100	37	9166	280	79.5240000000000009	13
8100	38	3658	297	1195.75569999999993	22
8100	39	3578	183	1274.5761	38
8100	40	1016	177	472.959299999999985	33
8100	41	579	197	535.434600000000046	38
8100	42	6145	16	297.5077	23
8100	43	6695	271	150.321799999999996	15
8100	44	5925	8	728.524800000000027	25
8101	1	5648	237	102.306200000000004	35
8101	2	2748	103	1003.947	43
8101	3	7963	144	665.689399999999978	5
8101	4	999	95	1610.0012999999999	22
8101	5	9133	250	1434.79009999999994	35
8101	6	3410	230	441.946500000000015	13
8101	7	991	168	884.518299999999954	45
8101	8	1705	37	1978.53559999999993	32
8101	9	6460	233	1706.01890000000003	41
8101	10	3672	213	448.302799999999991	48
8101	11	5923	257	169.296500000000009	19
8101	12	2638	167	808.738699999999994	35
8101	13	2145	155	780.615199999999959	30
8101	14	2383	133	1055.91049999999996	19
8101	15	8217	263	1179.31750000000011	8
8101	16	4147	3	1748.96599999999989	1
8101	17	6847	31	1699.80760000000009	21
8101	18	2611	243	1166.35120000000006	44
8101	19	5554	65	625.906399999999962	3
8101	20	7959	256	1965.80289999999991	12
8101	21	2291	147	302.945400000000006	42
8101	22	5399	294	209.162700000000001	17
8101	23	37	59	1471.9233999999999	2
8101	24	3156	129	1849.13740000000007	45
8101	25	6590	276	1012.30579999999998	2
8101	26	1132	286	520.942999999999984	2
8101	27	5964	292	1368.59429999999998	17
8101	28	3335	24	1322.05120000000011	6
8101	29	4343	170	1762.90419999999995	19
8101	30	2897	187	1762.96049999999991	23
8101	31	8727	284	746.627600000000029	40
8101	32	9371	137	1203.4824000000001	25
8101	33	7865	299	453.463300000000004	18
8101	34	4083	218	1735.29870000000005	3
8101	35	1918	51	1573.59230000000002	13
8101	36	118	187	1571.3152	3
8101	37	2505	172	1062.36889999999994	45
8101	38	807	236	78.2463000000000051	35
8101	39	6616	102	1521.82590000000005	6
8101	40	7515	17	1776.39319999999998	40
8101	41	387	105	1713.37169999999992	34
8101	42	6591	58	357.552599999999984	9
8101	43	416	184	756.40160000000003	42
8101	44	4616	142	1292.33750000000009	23
8102	1	7263	288	159.084499999999991	30
8102	2	2616	216	1999.36169999999993	4
8102	3	2081	292	1247.00540000000001	34
8102	4	3143	0	1265.68470000000002	30
8102	5	5289	243	183.986199999999997	6
8102	6	2178	234	1463.1545000000001	13
8102	7	1361	195	1500.08349999999996	31
8102	8	7992	1	582.328999999999951	14
8102	9	5651	120	1034.68560000000002	19
8102	10	6940	110	1143.89859999999999	35
8102	11	8297	289	1508.74199999999996	26
8102	12	1388	103	1007.68079999999998	21
8102	13	7941	70	1805.97880000000009	27
8102	14	2785	92	1650.36030000000005	11
8102	15	2841	176	71.5927999999999969	10
8102	16	9413	293	1649.55369999999994	16
8102	17	7334	68	352.536800000000028	16
8102	18	3661	107	1897.97420000000011	39
8102	19	1561	25	1599.71509999999989	37
8102	20	4396	173	536.506899999999973	21
8102	21	3017	79	1658.60320000000002	10
8102	22	384	29	335.954700000000003	6
8102	23	7258	105	1896.62920000000008	23
8103	1	1503	247	343.405500000000018	18
8103	2	278	198	733.68730000000005	23
8103	3	3988	156	80.238900000000001	19
8103	4	5168	92	1628.77549999999997	33
8103	5	9300	161	1969.12689999999998	21
8103	6	4705	241	1596.02389999999991	20
8103	7	946	190	1080.18280000000004	34
8103	8	2869	116	1240.51060000000007	17
8103	9	5254	292	314.218099999999993	26
8103	10	9784	44	725.405999999999949	10
8103	11	6870	262	1496.01050000000009	12
8103	12	5115	246	332.584400000000016	42
8103	13	802	51	159.284699999999987	6
8103	14	7796	185	237.963600000000014	30
8103	15	316	24	1502.3001999999999	27
8103	16	3837	243	175.421400000000006	32
8103	17	3524	91	1785.30649999999991	40
8103	18	494	170	88.0104999999999933	9
8103	19	4154	202	1235.05510000000004	47
8103	20	1435	1	291.156700000000001	44
8103	21	1588	184	26.4945999999999984	6
8103	22	3637	74	1448.1416999999999	5
8103	23	5074	204	490.603200000000015	18
8103	24	2863	158	529.986800000000017	32
8103	25	3093	200	1714.19270000000006	22
8103	26	3179	162	320.524699999999996	35
8103	27	7992	236	1869.10580000000004	7
8103	28	2442	57	592.276500000000055	2
8103	29	4073	78	626.369699999999966	8
8103	30	7574	158	31.6644000000000005	44
8103	31	3158	279	940.086699999999951	39
8103	32	9891	50	713.715900000000033	34
8103	33	2808	296	1578.36969999999997	46
8103	34	6199	99	1037.65900000000011	19
8103	35	6693	1	1111.4233999999999	49
8103	36	3423	161	254.122399999999999	44
8103	37	7674	117	849.905200000000036	2
8103	38	2155	116	326.051600000000008	26
8103	39	3966	218	35.0213999999999999	8
8104	1	6418	291	1121.15869999999995	21
8104	2	2593	124	1454.33999999999992	25
8104	3	3820	69	685.123100000000022	13
8104	4	3391	246	1853.58330000000001	24
8104	5	4102	221	630.424200000000042	31
8104	6	9398	97	171.558300000000003	43
8104	7	4460	119	219.972100000000012	9
8104	8	335	254	829.661200000000008	6
8104	9	2937	71	1450.86809999999991	30
8104	10	5010	255	1166.95659999999998	30
8104	11	8030	264	1013.10519999999997	8
8104	12	699	39	760.192699999999945	27
8104	13	1810	44	1437.55670000000009	26
8104	14	1205	76	208.626200000000011	8
8104	15	9577	62	1138.01140000000009	32
8104	16	3903	83	505.517499999999984	48
8104	17	2162	42	1497.34780000000001	37
8104	18	6597	119	1011.18650000000002	6
8104	19	138	64	543.2654	19
8104	20	1183	259	1802.32109999999989	17
8104	21	4072	77	869.534099999999967	15
8104	22	3348	18	1612.63419999999996	45
8104	23	7304	8	1809.63599999999997	21
8104	24	9641	192	443.803299999999979	28
8104	25	6524	197	570.269999999999982	32
8104	26	753	3	905.591300000000047	3
8104	27	4881	229	359.394299999999987	25
8104	28	74	28	934.078999999999951	2
8104	29	5230	135	134.2851	3
8104	30	2731	24	1922.42910000000006	45
8104	31	1642	86	596.738500000000045	11
8104	32	6931	158	1449.83410000000003	1
8104	33	3850	299	929.188499999999976	17
8104	34	9017	201	464.539699999999982	28
8105	1	584	286	1902.08339999999998	47
8105	2	8516	185	1198.50009999999997	43
8105	3	2209	97	223.596399999999988	30
8105	4	3737	278	764.558200000000056	49
8105	5	6325	113	662.203800000000001	10
8105	6	8915	198	1914.76999999999998	44
8105	7	1251	89	1147.97790000000009	42
8105	8	3991	162	1408.94720000000007	49
8105	9	1490	195	1658.24219999999991	10
8105	10	110	80	1232.34709999999995	15
8105	11	2604	168	353.861499999999978	13
8105	12	971	237	587.141399999999976	31
8105	13	9847	61	1857.38400000000001	26
8105	14	4816	96	532.783699999999953	21
8105	15	1665	25	1943.61899999999991	6
8105	16	7462	216	1282.62300000000005	35
8105	17	2184	223	1246.07379999999989	28
8105	18	9746	91	1397.24090000000001	3
8105	19	9903	257	1607.49639999999999	33
8105	20	9278	239	365.107000000000028	15
8105	21	6521	115	1899.27909999999997	7
8105	22	3746	176	1323.84870000000001	49
8105	23	5289	168	842.155700000000024	22
8105	24	9219	147	1961.69879999999989	46
8105	25	7309	294	1101.75790000000006	30
8105	26	412	262	865.870400000000018	28
8105	27	4504	155	807.701199999999972	13
8105	28	2059	54	1636.62599999999998	41
8105	29	9573	166	1209.18689999999992	22
8105	30	8025	89	103.918800000000005	28
8105	31	2926	192	1998.53749999999991	45
8105	32	1088	156	331.876300000000015	23
8105	33	7943	37	1763.19399999999996	8
8105	34	2222	236	57.6034999999999968	1
8105	35	147	118	151.835399999999993	25
8105	36	9738	209	278.397800000000018	23
8105	37	8222	192	930.706000000000017	24
8105	38	3684	228	1577.0797	33
8105	39	7888	171	1832.75299999999993	20
8105	40	2235	260	1851.47119999999995	24
8105	41	8242	9	913.80499999999995	15
8105	42	4364	52	1328.84030000000007	6
8105	43	7913	286	634.98479999999995	30
8105	44	8226	89	1217.23749999999995	47
8105	45	8040	41	1105.84960000000001	14
8105	46	6967	155	583.589699999999993	6
8105	47	4613	210	1343.75189999999998	21
8105	48	7380	127	1246.09519999999998	9
8105	49	3843	18	333.132200000000012	14
8105	50	6786	73	509.369599999999991	29
8105	51	9529	260	1659.09230000000002	36
8105	52	3428	276	1066.56269999999995	27
8105	53	7061	35	1684.73250000000007	23
8105	54	8915	277	1045.73469999999998	48
8105	55	5894	97	385.800000000000011	27
8105	56	434	137	1790.07690000000002	23
8105	57	4197	197	564.213300000000004	31
8105	58	5199	179	382.326399999999978	32
8105	59	2294	55	767.358899999999949	12
8105	60	7465	60	815.965000000000032	25
8105	61	8509	30	1754.37200000000007	5
8105	62	9531	268	1617.63499999999999	36
8105	63	9987	94	1845.12259999999992	37
8105	64	1021	241	329.861199999999997	8
8105	65	6606	0	260.785500000000013	6
8105	66	8171	281	1246.25980000000004	17
8105	67	9944	36	1218.49559999999997	31
8105	68	1445	115	178.522500000000008	20
8105	69	2554	182	267.693899999999985	29
8105	70	9965	134	1558.23479999999995	27
8105	71	9430	92	1443.00279999999998	32
8105	72	2658	128	44.5146000000000015	41
8105	73	676	159	1677.0317	37
8105	74	6399	86	156.336500000000001	19
8105	75	2527	30	87.0348000000000042	44
8105	76	8110	271	1038.50199999999995	12
8106	1	7442	121	710.206000000000017	32
8106	2	4985	52	1065.54119999999989	29
8106	3	383	86	1553.63300000000004	34
8106	4	4045	32	904.965100000000007	38
8106	5	5520	241	119.278999999999996	48
8106	6	367	281	38.3995999999999995	32
8106	7	5089	146	458.20999999999998	1
8106	8	6286	100	1457.72330000000011	31
8106	9	9281	224	282.837600000000009	32
8106	10	5351	141	1265.34950000000003	46
8106	11	8746	197	1644.60470000000009	23
8106	12	471	170	679.793599999999969	14
8106	13	9174	9	1838.7041999999999	32
8106	14	9843	268	221.460100000000011	33
8106	15	4500	254	702.622799999999984	6
8106	16	8203	158	342.057799999999986	41
8106	17	1563	41	1322.41849999999999	20
8106	18	3073	216	996.275600000000054	44
8106	19	4525	51	1147.31600000000003	45
8106	20	1184	203	1185.43679999999995	33
8106	21	1254	157	1911.67830000000004	28
8106	22	6659	123	481.31310000000002	29
8106	23	9208	293	404.066399999999987	16
8106	24	5886	256	1225.21720000000005	22
8106	25	1054	185	1678.20440000000008	6
8106	26	5939	54	1211.86640000000011	49
8106	27	3859	60	1237.66949999999997	24
8106	28	2421	291	319.880600000000015	11
8106	29	4367	97	1961.83130000000006	40
8107	1	2501	100	84.209699999999998	23
8107	2	8904	250	1533.58999999999992	42
8107	3	7846	277	1933.82989999999995	5
8107	4	5935	162	1104.06670000000008	25
8107	5	8798	202	652.422699999999963	1
8107	6	6840	231	643.042100000000005	39
8107	7	8089	287	927.770700000000033	35
8107	8	7668	15	751.094799999999964	7
8107	9	3462	204	1701.09799999999996	49
8107	10	3754	143	87.7296000000000049	39
8107	11	6592	42	1824.59059999999999	24
8107	12	6381	213	1577.13349999999991	48
8107	13	5692	158	751.117700000000013	1
8107	14	415	188	1929.952	20
8107	15	7403	188	693.45150000000001	30
8107	16	171	271	1906.81150000000002	42
8107	17	2893	131	336.749300000000005	47
8107	18	707	49	629.72950000000003	13
8107	19	7703	45	710.353600000000029	8
8107	20	7684	55	1118.08940000000007	31
8107	21	4473	282	1616.39670000000001	39
8107	22	8965	0	150.836700000000008	43
8107	23	256	249	44.4219000000000008	48
8107	24	9720	63	1204.9190000000001	17
8107	25	7663	139	383.296299999999974	17
8107	26	7151	157	1864.91949999999997	27
8107	27	8985	196	1379.26179999999999	16
8107	28	3396	55	684.956300000000056	21
8107	29	5808	245	918.361700000000042	28
8107	30	5755	127	388.528700000000015	37
8107	31	9586	229	1313.52909999999997	27
8107	32	6246	160	217.406399999999991	37
8107	33	7164	275	371.853400000000022	49
8107	34	823	54	1822.29649999999992	48
8107	35	5467	122	1875.58480000000009	20
8107	36	8284	81	224.469200000000001	48
8107	37	1441	202	1891.69200000000001	29
8107	38	5377	221	1689.12989999999991	26
8107	39	7267	272	1314.26569999999992	34
8107	40	9893	165	451.090100000000007	40
8107	41	4169	76	799.885099999999966	16
8107	42	1786	251	946.595299999999952	17
8107	43	8175	132	616.292699999999968	25
8107	44	5514	131	657.794700000000034	6
8107	45	2954	145	1321.1712	5
8107	46	5232	104	1322.6579999999999	10
8107	47	409	127	1994.00720000000001	3
8107	48	3458	80	794.938200000000052	33
8107	49	3310	189	1550.25	35
8108	1	5648	177	766.930200000000013	42
8108	2	9333	113	184.14009999999999	32
8108	3	8979	42	17.9095000000000013	18
8108	4	5737	183	995.043699999999944	49
8108	5	4748	182	1581.41049999999996	45
8108	6	7892	61	324.108200000000011	39
8108	7	4587	160	334.694399999999973	28
8108	8	6730	185	353.273900000000026	11
8108	9	6007	82	724.296399999999949	26
8108	10	6597	171	1374.71559999999999	5
8108	11	5872	123	1565.83760000000007	26
8108	12	5601	40	1987.41149999999993	19
8108	13	2674	216	1818.72610000000009	24
8109	1	5244	220	865.53959999999995	37
8109	2	7040	143	911.195500000000038	29
8109	3	6695	65	1161.33690000000001	28
8109	4	6816	232	1735.76250000000005	21
8109	5	4667	1	1252.76070000000004	32
8109	6	118	207	1744.35310000000004	44
8109	7	5945	100	794.799499999999966	9
8109	8	2200	246	1164.50909999999999	16
8109	9	6096	230	755.481099999999969	7
8109	10	1545	287	1070.71149999999989	35
8109	11	8473	246	915.725500000000011	27
8109	12	2217	108	636.281200000000013	5
8109	13	1539	165	1031.40059999999994	17
8109	14	9074	266	117.939599999999999	37
8109	15	4410	100	253.118500000000012	33
8109	16	4403	241	101.125600000000006	8
8109	17	7975	87	850.437800000000038	9
8109	18	1193	178	1095.30619999999999	1
8109	19	9728	243	442.774800000000027	37
8109	20	930	80	1546.0788	2
8109	21	5655	228	1273.27189999999996	22
8109	22	5886	228	1268.16869999999994	7
8109	23	5747	118	1965.54459999999995	24
8109	24	848	166	338.787300000000016	45
8109	25	3191	119	1850.01610000000005	29
8109	26	4280	244	1343.19190000000003	49
8109	27	9680	183	1797.03749999999991	46
8109	28	1761	211	447.428099999999972	2
8109	29	2367	146	1539.48559999999998	21
8109	30	2029	16	1337.12989999999991	42
8109	31	491	42	1322.66309999999999	33
8109	32	2202	171	1818.4224999999999	37
8109	33	5737	119	1932.98070000000007	20
8109	34	3214	264	1652.95399999999995	5
8109	35	1456	213	1553.05839999999989	3
8109	36	9382	271	382.540200000000027	2
8109	37	8051	120	352.857000000000028	28
8109	38	7837	251	443.486300000000028	4
8109	39	7539	229	1043.45749999999998	7
8109	40	7693	87	862.351400000000012	5
8109	41	2939	155	413.102800000000002	18
8109	42	1982	93	266.630499999999984	32
8109	43	2089	272	103.206999999999994	46
8110	1	7815	222	1292.77209999999991	17
8110	2	5924	85	297.099100000000021	43
8110	3	7614	284	1940.60369999999989	38
8110	4	7770	186	1573.9677999999999	18
8110	5	1093	44	1784.08439999999996	49
8110	6	863	68	825.06230000000005	38
8110	7	9264	217	575.583999999999946	22
8110	8	161	269	1965.57210000000009	37
8110	9	7282	86	1462.05359999999996	37
8110	10	8109	261	41.4560999999999993	48
8110	11	3891	239	720.322199999999953	13
8110	12	6754	51	1927.68299999999999	37
8110	13	454	217	179.194799999999987	47
8110	14	5246	202	364.360599999999977	41
8110	15	2306	234	1081.5159000000001	22
8110	16	310	12	260.483900000000006	25
8110	17	7964	254	1357.94640000000004	45
8110	18	7186	74	516.238899999999944	36
8110	19	3151	295	1942.19969999999989	16
8110	20	1998	128	1877.19219999999996	18
8110	21	2864	208	393.887999999999977	26
8110	22	9258	87	382.35329999999999	36
8110	23	4044	111	1507.56729999999993	24
8110	24	6761	172	753.368200000000002	40
8110	25	2459	133	416.559399999999982	32
8110	26	1486	254	1673.74479999999994	29
8110	27	4187	170	538.626800000000003	17
8110	28	247	31	441.418799999999976	9
8110	29	8203	277	1384.89190000000008	49
8110	30	6575	248	1914.10809999999992	46
8110	31	2141	59	280.675400000000025	36
8110	32	8084	281	1363.47379999999998	17
8110	33	454	159	82.2107000000000028	49
8110	34	6352	12	941.940000000000055	6
8110	35	2645	220	259.406000000000006	41
8110	36	3426	111	1537.79870000000005	24
8111	1	9199	55	1229.14519999999993	33
8111	2	1645	125	650.457700000000045	7
8111	3	845	114	159.9803	29
8111	4	1544	201	480.250900000000001	43
8111	5	1570	20	1809.71029999999996	47
8111	6	8290	274	189.378600000000006	17
8111	7	6944	43	1272.74749999999995	28
8111	8	8492	104	1692.72070000000008	9
8111	9	3580	40	1219.79880000000003	22
8112	1	5347	60	624.593700000000013	4
8112	2	6491	204	1896.99929999999995	35
8112	3	6256	17	1229.32300000000009	6
8112	4	9599	180	87.8666000000000054	20
8112	5	6676	85	794.044200000000046	49
8112	6	8427	38	625.711800000000039	28
8112	7	5703	68	622.399800000000027	8
8112	8	9829	85	601.934899999999971	24
8112	9	2027	252	1658.70190000000002	12
8112	10	6569	49	1049.97070000000008	12
8112	11	8857	94	331.625	27
8112	12	5023	77	162.898500000000013	39
8112	13	9733	139	291.770199999999988	49
8112	14	1658	102	976.394499999999994	1
8112	15	8723	229	781.817999999999984	10
8112	16	4280	282	1118.971	48
8112	17	9709	6	1603.00520000000006	14
8112	18	6797	270	1209.34400000000005	24
8112	19	4785	77	1651.78710000000001	39
8112	20	6045	65	1494.04310000000009	25
8112	21	4311	77	306.912599999999998	20
8112	22	9499	286	1188.45820000000003	38
8112	23	1384	271	112.6387	36
8112	24	2515	31	121.5642	14
8112	25	1971	298	674.016799999999989	19
8112	26	7509	110	824.707199999999943	24
8112	27	8971	108	1514.74360000000001	26
8112	28	1932	81	1550.94540000000006	43
8112	29	1285	176	1380.56680000000006	35
8112	30	6223	220	1088.7820999999999	2
8112	31	7139	170	98.0156000000000063	34
8112	32	4306	296	1354.61169999999993	12
8112	33	9052	112	856.35979999999995	10
8112	34	215	294	1993.31799999999998	4
8112	35	2690	215	640.599900000000048	22
8112	36	2127	8	1447.06610000000001	49
8112	37	5890	111	508.756199999999978	1
8112	38	6572	67	1012.68809999999996	19
8112	39	1298	238	405.781999999999982	39
8112	40	2439	83	1417.23309999999992	30
8112	41	1045	72	590.067199999999957	22
8112	42	2287	104	161.44489999999999	47
8112	43	367	147	1982.65000000000009	11
8112	44	4789	246	85.2249000000000052	9
8112	45	92	163	638.323399999999992	25
8112	46	7751	30	1365.85040000000004	4
8112	47	1194	43	976.416399999999953	24
8112	48	4694	285	1829.44470000000001	1
8112	49	8385	170	1133.43309999999997	20
8112	50	5261	179	705.781299999999987	33
8112	51	9161	181	1811.02549999999997	11
8112	52	365	233	142.080999999999989	36
8112	53	594	54	1629.94180000000006	14
8112	54	1952	55	1842.63719999999989	15
8112	55	4144	152	1030.00350000000003	36
8112	56	1112	111	291.098000000000013	26
8112	57	6916	96	1565.82009999999991	44
8112	58	6738	17	1187.09809999999993	31
8112	59	9298	217	1232.16579999999999	33
8112	60	4976	241	213.691000000000003	7
8112	61	8398	244	1581.1099999999999	3
8112	62	2325	118	1732.0474999999999	26
8112	63	4697	293	1940.46599999999989	9
8112	64	3711	268	271.114199999999983	12
8112	65	1066	43	648.639999999999986	26
8112	66	636	286	171.846100000000007	24
8112	67	8770	136	1946.28620000000001	8
8112	68	1156	165	969.624199999999973	4
8112	69	5422	168	615.151500000000055	11
8112	70	1636	15	1009.75739999999996	41
8112	71	1721	44	207.670800000000014	35
8112	72	5346	189	271.207400000000007	48
8112	73	5970	239	1580.84899999999993	40
8112	74	2874	251	420.554300000000012	12
8112	75	822	79	1317.63920000000007	43
8112	76	8495	247	215.425099999999986	6
8112	77	6160	102	154.599299999999999	8
8112	78	5243	177	778.584500000000048	5
8112	79	6161	268	1961.53559999999993	17
8112	80	2943	247	78.4189999999999969	40
8112	81	5185	112	459.963999999999999	25
8112	82	5188	28	1285.47209999999995	49
8112	83	1626	167	1883.38470000000007	17
8112	84	4996	288	1643.89810000000011	28
8112	85	2327	66	756.798999999999978	26
8112	86	4987	85	1379.92090000000007	18
8112	87	9574	71	221.780799999999999	17
8112	88	1240	290	1795.69749999999999	49
8112	89	153	268	892.260499999999979	45
8112	90	8523	127	320.890199999999993	49
8112	91	6829	154	1507.67930000000001	49
8112	92	9126	18	959.851800000000026	8
8112	93	4633	201	777.060699999999997	22
8112	94	7076	104	928.76279999999997	46
8113	1	170	75	673.137500000000045	23
8113	2	3419	89	97.5802000000000049	25
8113	3	3672	86	1519.63130000000001	19
8113	4	9524	263	1244.17769999999996	17
8113	5	5478	159	577.247899999999959	28
8113	6	3276	210	1790.24279999999999	47
8113	7	4649	244	1002.53380000000004	49
8113	8	7303	137	1189.47039999999993	23
8113	9	1799	273	590.952199999999948	5
8113	10	9428	88	473.382900000000006	20
8113	11	956	41	1913.49620000000004	28
8113	12	4527	199	1010.37829999999997	9
8113	13	6994	163	59.034399999999998	28
8113	14	4313	268	1802.10519999999997	3
8113	15	647	10	1206.4498000000001	49
8113	16	3145	208	1761.20749999999998	17
8113	17	2542	98	97.808400000000006	23
8113	18	4007	164	1851.90949999999998	12
8113	19	9034	289	1637.75150000000008	48
8113	20	1773	165	383.269900000000007	13
8113	21	7163	72	1564.67180000000008	41
8113	22	7502	217	1867.66059999999993	9
8113	23	8896	62	475.470899999999972	7
8113	24	1294	54	982.188200000000052	6
8113	25	1227	174	1633.54240000000004	37
8113	26	2428	183	303.884200000000021	18
8113	27	6490	224	992.918900000000008	12
8113	28	3998	291	1710.14419999999996	15
8113	29	3795	180	1870.32960000000003	26
8113	30	9842	166	1632.71630000000005	46
8113	31	2588	70	182.868599999999986	26
8113	32	5072	257	1265.36809999999991	36
8113	33	9810	276	1202.12480000000005	48
8113	34	4709	45	912.985400000000027	12
8114	1	8430	58	1618.39640000000009	14
8114	2	787	177	858.70939999999996	42
8114	3	8411	135	121.165300000000002	26
8114	4	7376	197	472.483200000000011	14
8114	5	9443	54	254.80510000000001	25
8114	6	9868	293	1119.84969999999998	47
8114	7	7793	42	812.087099999999964	31
8114	8	7143	114	1763.69800000000009	40
8114	9	3655	133	428.79849999999999	19
8114	10	2638	65	671.404700000000048	13
8114	11	3892	232	1901.49679999999989	9
8114	12	956	196	1205.40129999999999	14
8114	13	3245	65	174.469099999999997	15
8114	14	3343	143	1877.67720000000008	14
8114	15	6465	113	319.480799999999988	25
8114	16	3357	137	1414.9405999999999	16
8114	17	4654	242	705.753100000000018	31
8114	18	6788	3	317.98599999999999	31
8114	19	2912	225	55.302500000000002	6
8114	20	9724	59	1981.84740000000011	41
8114	21	948	223	1817.17319999999995	2
8114	22	1705	76	133.266600000000011	27
8114	23	5375	269	1592.85030000000006	10
8114	24	189	251	1308.63539999999989	41
8114	25	9162	73	572.661299999999983	48
8114	26	2075	203	1642.41660000000002	43
8114	27	6787	205	1129.11410000000001	4
8114	28	3497	260	1473.60320000000002	14
8114	29	6568	71	1591.40550000000007	21
8114	30	617	295	604.899599999999964	9
8114	31	5272	86	144.684200000000004	42
8114	32	1773	191	1323.18820000000005	44
8114	33	6008	297	339.961599999999976	32
8114	34	8101	299	198.444600000000008	23
8114	35	7311	250	412.476999999999975	22
8114	36	3320	79	414.846299999999985	6
8114	37	5427	136	666.770800000000008	10
8114	38	605	225	1307.60050000000001	9
8114	39	5874	22	180.847100000000012	32
8114	40	9774	282	208.505099999999999	11
8114	41	8044	251	1813.09069999999997	49
8114	42	20	274	1199.07240000000002	13
8114	43	9418	83	1192.20129999999995	4
8114	44	9086	264	1797.21460000000002	9
8114	45	8558	174	1437.38969999999995	38
8114	46	9620	207	1297.44200000000001	45
8114	47	4795	257	1091.52469999999994	38
8114	48	1393	9	482.046100000000024	19
8114	49	2060	84	1935.53189999999995	31
8114	50	4810	202	1793.7213999999999	48
8114	51	9520	58	1968.55719999999997	21
8114	52	2266	106	586.281299999999987	9
8114	53	7886	11	1671.95589999999993	4
8114	54	9054	242	1859.62889999999993	46
8114	55	1127	0	1050.13570000000004	32
8114	56	7694	228	1159.57310000000007	24
8114	57	7934	64	1787.97900000000004	39
8114	58	3672	20	341.349800000000016	10
8114	59	6478	5	1683.9722999999999	20
8114	60	9155	239	1297.81660000000011	35
8114	61	2175	279	1335.94200000000001	6
8114	62	83	280	444.342800000000011	4
8114	63	9509	195	1405.01559999999995	35
8114	64	6974	268	1938.62110000000007	9
8114	65	6992	43	670.046500000000037	48
8114	66	983	75	1468.80120000000011	10
8114	67	6997	226	1595.12239999999997	15
8114	68	5567	64	364.933400000000006	35
8114	69	3791	236	962.029999999999973	18
8114	70	1430	94	1624.10159999999996	17
8114	71	5323	133	51.8939000000000021	43
8114	72	2446	110	769.02660000000003	28
8114	73	5947	193	846.821699999999964	32
8114	74	4282	90	1685.25070000000005	31
8114	75	4781	120	99.832800000000006	30
8114	76	5883	149	830.19399999999996	42
8114	77	4381	133	1053.51939999999991	38
8114	78	7007	209	53.8588000000000022	11
8116	1	8811	129	1502.7847999999999	18
8116	2	5073	290	663.454700000000003	25
8116	3	6932	229	208.554599999999994	9
8116	4	7140	252	284.231299999999976	49
8116	5	8	163	315.571300000000008	4
8116	6	267	54	1670.98939999999993	20
8116	7	9689	109	531.131600000000049	38
8116	8	2321	220	604.220100000000002	21
8116	9	5336	188	1838.14699999999993	14
8116	10	83	95	1400.16579999999999	6
8116	11	1967	3	213.192200000000014	36
8116	12	229	132	396.57080000000002	10
8116	13	8725	142	1484.0927999999999	27
8116	14	252	11	1401.08580000000006	31
8116	15	5031	58	1969.50929999999994	4
8116	16	497	214	157.347499999999997	4
8116	17	493	87	953.462899999999991	47
8116	18	4560	216	1869.57940000000008	43
8116	19	8063	23	98.5400000000000063	49
8116	20	9063	246	927.527900000000045	26
8116	21	7705	185	1661.42859999999996	4
8116	22	8326	15	968.875700000000052	35
8116	23	446	8	740.807599999999979	6
8116	24	3990	37	1448.41660000000002	34
8116	25	404	29	99.5219000000000023	35
8116	26	8267	239	1784.44340000000011	28
8116	27	7182	190	570.033800000000042	32
8116	28	9305	9	1286.22880000000009	3
8116	29	5639	276	399.203199999999981	13
8116	30	4512	171	479.650399999999991	19
8116	31	6916	28	1283.41859999999997	7
8116	32	8614	14	88.9300000000000068	12
8116	33	5992	129	991.874099999999999	4
8116	34	7084	216	1092.73389999999995	15
8116	35	7858	265	315.663599999999974	38
8116	36	2996	172	1675.31230000000005	44
8116	37	6629	0	530.528400000000033	30
8116	38	3169	212	1862.49299999999994	15
8116	39	7188	3	1760.62239999999997	31
8116	40	5178	174	1179.34740000000011	30
8116	41	6148	250	196.029300000000006	32
8116	42	3115	150	1667.87910000000011	26
8116	43	1687	28	438.293600000000026	46
8116	44	9001	296	1391.18399999999997	5
8116	45	8831	228	1516.84809999999993	12
8116	46	1488	51	319.003499999999974	49
8116	47	7901	98	253.0565	18
8116	48	2116	138	190.733100000000007	36
8116	49	2452	165	450.878600000000006	18
8116	50	7874	192	923.596400000000017	7
8116	51	8665	186	379.448300000000017	40
8116	52	2953	156	1484.57940000000008	14
8116	53	2836	130	1001.82539999999995	31
8116	54	9723	78	974.958600000000047	34
8116	55	3817	219	503.873299999999972	18
8116	56	8632	112	1897.19309999999996	25
8116	57	4941	208	1483.50690000000009	31
8116	58	9077	26	1612.60320000000002	48
8116	59	9525	117	1149.98379999999997	49
8116	60	6939	280	1640.01700000000005	12
8116	61	5178	2	147.004899999999992	41
8116	62	364	109	779.783800000000042	32
8116	63	3369	212	321.485500000000002	8
8116	64	8271	134	1606.3934999999999	10
8116	65	6783	96	1738.4251999999999	34
8116	66	1070	297	418.225199999999973	26
8116	67	6994	261	1565.81860000000006	33
8116	68	5989	2	994.808099999999968	48
8116	69	2581	89	521.106899999999996	48
8116	70	4439	117	1394.12750000000005	16
8116	71	7853	121	755.990300000000047	39
8116	72	5294	100	1399.7324000000001	6
8116	73	1221	106	669.62519999999995	19
8116	74	9763	232	860.93240000000003	13
8116	75	2494	280	196.316599999999994	30
8116	76	8654	59	353.15870000000001	6
8116	77	2139	127	145.932899999999989	44
8117	1	8982	210	1568.56269999999995	10
8117	2	3527	281	1379.60210000000006	29
8117	3	5771	268	791.934600000000046	39
8117	4	4646	157	450.932099999999991	34
8117	5	4264	138	1692.78379999999993	10
8117	6	3947	221	189.56049999999999	46
8117	7	452	173	1497.70229999999992	20
8117	8	9621	280	1459.10079999999994	2
8117	9	3692	24	174.046199999999999	5
8117	10	6720	259	1030.47430000000008	18
8117	11	9147	81	273.606400000000008	5
8117	12	627	216	1270.92020000000002	18
8117	13	4143	16	1867.47119999999995	9
8117	14	6479	95	1755.84230000000002	29
8117	15	5638	89	999.31389999999999	43
8117	16	3813	191	382.012999999999977	23
8117	17	1270	48	1020.34969999999998	49
8117	18	3873	129	270.834699999999998	16
8117	19	1648	252	1138.32600000000002	17
8117	20	655	181	1230.0338999999999	35
8117	21	4070	10	1132.81819999999993	4
8117	22	3759	235	1579.80120000000011	42
8117	23	4071	50	1811.0757000000001	15
8117	24	7789	159	347.371199999999988	28
8118	1	5810	120	124.611599999999996	14
8118	2	379	63	1087.52500000000009	18
8118	3	4887	269	1285.13220000000001	16
8118	4	1488	164	1552.64599999999996	19
8118	5	1161	145	931.009199999999964	37
8118	6	3091	188	897.676900000000046	24
8118	7	8249	84	810.935899999999947	36
8118	8	3627	211	613.097099999999955	44
8118	9	1578	188	181.730099999999993	12
8118	10	7815	38	1942.47540000000004	6
8118	11	9195	94	292.585699999999974	3
8118	12	9453	229	86.502200000000002	8
8118	13	7661	83	1821.53569999999991	2
8118	14	8380	162	953.838100000000054	12
8118	15	4240	130	1526.26639999999998	48
8118	16	4891	284	1945.43370000000004	49
8118	17	32	267	1180.5311999999999	44
8118	18	7408	171	84.8081999999999994	5
8118	19	2820	51	1133.06919999999991	26
8118	20	9627	7	1495.30349999999999	40
8118	21	7874	147	729.229600000000005	41
8118	22	2646	231	1402.02029999999991	44
8118	23	9454	219	1564.36570000000006	17
8118	24	5603	216	1779.33200000000011	42
8118	25	4973	243	645.175299999999993	26
8118	26	1854	146	906.030700000000024	3
8118	27	8640	281	1180.68170000000009	23
8118	28	2378	186	669.717499999999973	2
8118	29	2376	170	231.982599999999991	46
8118	30	7432	154	1259.56729999999993	27
8118	31	9827	164	1711.78860000000009	15
8118	32	3310	75	214.671199999999999	43
8118	33	571	275	675.992899999999963	33
8118	34	5144	13	1242.04310000000009	11
8118	35	389	224	1206.41799999999989	17
8118	36	1483	101	1091.93020000000001	21
8118	37	1118	1	1648.8719000000001	36
8118	38	168	190	694.101099999999974	42
8118	39	8705	155	34.1096999999999966	9
8118	40	8445	140	419.231200000000001	7
8118	41	666	186	1175.59539999999993	6
8118	42	3849	150	264.814399999999978	39
8118	43	9415	246	1205.26700000000005	40
8118	44	5061	242	1787.32619999999997	14
8118	45	9901	208	1436.4498000000001	2
8118	46	8886	200	408.480099999999993	1
8118	47	4365	211	968.375900000000001	37
8118	48	6158	233	395.766399999999976	22
8118	49	6205	150	1773.04970000000003	39
8118	50	9394	86	1945.2804000000001	5
8118	51	8156	243	566.410100000000057	26
8118	52	1539	24	354.52030000000002	29
8118	53	3739	211	636.51520000000005	2
8118	54	2819	130	1712.2373	31
8118	55	9945	21	1639.12509999999997	46
8119	1	3915	126	643.31899999999996	23
8119	2	2825	54	586.371099999999956	13
8119	3	3807	226	1216.8723	26
8119	4	4930	241	515.432699999999954	49
8119	5	5668	45	1803.07349999999997	22
8119	6	7635	21	529.829399999999964	11
8119	7	4914	195	798.380199999999945	39
8119	8	2069	177	1030.03960000000006	35
8119	9	1758	112	1064.19070000000011	3
8119	10	4452	225	91.8228000000000009	24
8119	11	3735	103	1184.07729999999992	21
8119	12	712	157	665.798199999999952	16
8119	13	4299	102	1391.74720000000002	6
8119	14	5160	261	518.761799999999994	15
8119	15	4563	26	739.548800000000028	26
8119	16	8895	150	1683.83179999999993	10
8119	17	4156	203	1968.34310000000005	30
8119	18	3705	89	1252.03610000000003	48
8119	19	5611	61	1351.2011	1
8119	20	9643	235	1559.82760000000007	47
8119	21	6155	253	911.125099999999975	1
8119	22	6669	297	21.7437000000000005	43
8119	23	5567	107	1710.60979999999995	22
8119	24	7774	39	446.551699999999983	31
8119	25	3988	277	1587.06600000000003	33
8119	26	8171	222	1813.91599999999994	24
8119	27	5167	31	365.088700000000017	7
8119	28	7540	128	526.552800000000047	48
8119	29	5827	171	35.5750999999999991	46
8119	30	3231	89	353.118499999999983	4
8119	31	3072	12	1699.08380000000011	37
8119	32	1345	151	1599.68299999999999	9
8119	33	6935	106	1734.5498	49
8119	34	7223	229	1171.18329999999992	45
8119	35	2047	56	749.358899999999949	34
8119	36	9664	288	1459.93859999999995	33
8119	37	9905	69	233.831099999999992	30
8119	38	2607	59	470.093799999999987	19
8119	39	8978	42	643.00649999999996	1
8119	40	1315	61	1653.78369999999995	33
8119	41	186	285	1430.38640000000009	10
8119	42	1928	23	1825.59960000000001	44
8119	43	2209	210	1801.87200000000007	40
8119	44	9525	26	1416.21620000000007	49
8119	45	3081	204	1596.90380000000005	25
8119	46	1623	7	1840.31940000000009	28
8119	47	7402	236	1072.03800000000001	28
8119	48	9476	117	878.777000000000044	21
8119	49	8085	115	1460.00980000000004	14
8119	50	4826	178	925.318700000000035	17
8119	51	2902	195	1283.13310000000001	16
8119	52	6240	83	903.753799999999956	29
8119	53	2150	99	732.060899999999947	2
8119	54	6537	210	905.095000000000027	30
8119	55	9977	291	1936.54909999999995	23
8119	56	2350	119	815.206500000000005	28
8119	57	3427	273	1667.34609999999998	6
8119	58	8248	258	863.729299999999967	47
8119	59	291	182	788.783900000000017	34
8119	60	8079	1	192.102800000000002	14
8119	61	828	170	967.366899999999987	9
8120	1	1405	154	592.606300000000033	44
8120	2	6778	142	614.793599999999969	38
8120	3	8790	80	776.7577	18
8120	4	2035	189	149.36269999999999	40
8120	5	1223	33	439.644400000000019	38
8120	6	1344	192	1722.4194	41
8120	7	8412	17	663.631999999999948	42
8120	8	9333	83	632.119299999999953	32
8120	9	1244	292	712.706900000000019	13
8120	10	6947	105	825.073899999999981	6
8120	11	6724	198	687.875	7
8120	12	6973	242	1214.36149999999998	11
8120	13	8734	28	346.524000000000001	19
8120	14	9774	83	1203.6751999999999	27
8120	15	6609	125	241.353199999999987	14
8120	16	7467	117	1631.18209999999999	34
8120	17	6680	173	17.5116000000000014	6
8120	18	6513	214	630.605400000000031	38
8120	19	5149	218	1363.35979999999995	26
8120	20	6221	258	1046.32169999999996	23
8120	21	6401	253	1010.90340000000003	9
8120	22	6028	254	294.457400000000007	49
8120	23	8102	115	53.2541999999999973	3
8120	24	3329	38	1854.11130000000003	38
8120	25	7102	5	494.976400000000012	28
8120	26	7008	289	786.301299999999969	28
8120	27	2089	139	1361.53019999999992	49
8120	28	4638	231	1846.88040000000001	48
8120	29	8441	19	1497.18319999999994	47
8120	30	7839	217	795.572900000000004	48
8120	31	2430	242	1592.44990000000007	44
8120	32	6816	89	151.419199999999989	44
8120	33	4505	47	148.575099999999992	2
8120	34	3294	19	329.471099999999979	7
8120	35	6668	106	996.083799999999997	43
8120	36	4684	88	709.427699999999959	21
8120	37	3199	6	442.028099999999995	6
8120	38	5480	110	384.06389999999999	23
8120	39	7206	169	414.319500000000005	5
8120	40	4341	292	662.558400000000006	15
8120	41	3916	219	73.7261000000000024	31
8120	42	7371	211	1187.29520000000002	41
8120	43	5650	71	321.095300000000009	34
8120	44	8552	123	228.261799999999994	25
8120	45	9403	162	298.390600000000006	20
8120	46	704	107	1948.46569999999997	34
8120	47	7236	225	612.814499999999953	38
8120	48	2217	263	1013.93970000000002	47
8120	49	9808	145	747.688999999999965	21
8120	50	5515	230	345.637299999999982	19
8120	51	6984	294	1799.6422	49
8120	52	6646	64	1805.86989999999992	20
8120	53	6762	162	1695.69589999999994	15
8120	54	2290	40	612.775399999999991	14
8120	55	5442	189	570.110599999999977	6
8120	56	2408	275	1879.4529	12
8120	57	6048	215	99.2368000000000023	31
8120	58	3642	124	724.793900000000008	22
8120	59	3004	135	798.344500000000039	36
8120	60	3021	99	138.404500000000013	28
8120	61	3833	226	1357.01240000000007	19
8121	1	5255	34	1214.60950000000003	26
8121	2	3667	248	1344.01839999999993	40
8121	3	7979	153	460.665500000000009	7
8121	4	5363	5	277.260199999999998	23
8121	5	4834	16	139.005400000000009	37
8121	6	2925	131	1698.11809999999991	43
8121	7	3976	265	1853.07349999999997	39
8121	8	6202	209	1056.1409000000001	38
8121	9	5267	270	818.182800000000043	28
8121	10	1055	149	807.968100000000049	9
8121	11	969	90	127.251800000000003	40
8121	12	9595	260	680.953099999999949	33
8121	13	623	271	772.567300000000046	41
8121	14	8855	239	983.240300000000047	19
8121	15	3397	69	1669.30369999999994	9
8121	16	600	286	1483.62159999999994	18
8121	17	7443	129	1077.0009	33
8121	18	9578	124	599.821599999999989	21
8121	19	9222	13	832.987300000000005	2
8121	20	4270	197	1962.47689999999989	48
8121	21	3562	40	1524.07020000000011	19
8121	22	5526	162	722.171500000000037	38
8121	23	6020	237	1776.37480000000005	18
8121	24	1516	272	805.111599999999953	18
8121	25	1408	244	599.212499999999977	2
8121	26	2322	160	1618.49849999999992	32
8121	27	7171	82	1084.94929999999999	21
8121	28	9738	256	759.490199999999959	45
8122	1	4400	289	655.509300000000053	47
8122	2	1892	256	809.863799999999969	17
8122	3	6434	142	59.6465000000000032	2
8122	4	6942	199	582.053400000000011	11
8122	5	4958	237	1866.57889999999998	39
8122	6	1123	7	1775.30500000000006	14
8122	7	4394	178	150.125499999999988	46
8122	8	410	229	1862.30490000000009	35
8122	9	3721	233	1213.86429999999996	24
8122	10	6784	137	43.2668000000000035	18
8122	11	3655	291	136.376900000000006	24
8122	12	8627	39	1789.37660000000005	22
8122	13	5072	141	1427.48129999999992	34
8122	14	6848	80	1444.86079999999993	3
8122	15	8166	100	708.751700000000028	23
8122	16	9174	254	1301.6563000000001	39
8122	17	9566	265	1629.08739999999989	26
8122	18	7870	161	625.809700000000021	7
8122	19	307	86	1902.44759999999997	41
8122	20	7383	233	859.580699999999979	14
8123	1	6260	153	105.769099999999995	40
8123	2	2807	120	287.366800000000012	27
8123	3	5510	192	1573.93319999999994	26
8123	4	3430	153	1270.41200000000003	18
8123	5	601	154	552.525300000000016	22
8123	6	3880	192	1939.20039999999995	45
8123	7	8661	36	1075.53160000000003	3
8123	8	5915	137	368.233600000000024	3
8123	9	5842	48	886.197300000000041	18
8123	10	4834	219	1077.90319999999997	3
8123	11	1679	154	734.850900000000024	37
8123	12	8651	145	345.649800000000027	4
8123	13	3483	99	997.09820000000002	33
8123	14	5773	235	1562.33760000000007	27
8123	15	5767	146	115.100399999999993	15
8123	16	8893	81	687.582899999999995	45
8123	17	3246	158	609.352899999999977	27
8123	18	5652	297	272.682200000000023	18
8123	19	2937	265	1564.68219999999997	42
8123	20	3803	177	176.748700000000014	3
8123	21	2715	18	1619.16730000000007	47
8123	22	569	193	1524.07960000000003	23
8123	23	5386	23	1150.12390000000005	7
8123	24	7710	158	401.978000000000009	47
8123	25	6501	136	1256.3916999999999	13
8123	26	7289	88	1020.07550000000003	49
8123	27	2663	293	292.258800000000008	32
8123	28	6387	72	740.175600000000031	6
8123	29	7989	14	782.684499999999957	9
8123	30	2096	47	1243.08480000000009	26
8123	31	1895	255	879.225699999999961	40
8123	32	37	161	1054.99669999999992	37
8123	33	851	113	1678.33220000000006	7
8123	34	8611	40	1429.04310000000009	23
8123	35	8073	137	912.090000000000032	27
8123	36	9717	269	1434.12470000000008	7
8123	37	8387	277	733.511200000000031	48
8123	38	1338	197	1118.54600000000005	8
8123	39	6963	255	155.968500000000006	34
8123	40	1201	117	240.600500000000011	31
8123	41	4824	97	858.200699999999983	27
8123	42	6886	19	569.977499999999964	7
8123	43	6805	77	256.019400000000019	47
8123	44	4205	22	432.642699999999991	9
8123	45	7404	76	798.059200000000033	6
8123	46	3715	224	661.460199999999986	14
8123	47	397	242	1330.40370000000007	8
8123	48	1611	72	425.53570000000002	13
8123	49	33	232	1495.52399999999989	18
8123	50	6223	16	1122.89679999999998	35
8123	51	1661	191	791.47829999999999	38
8123	52	8399	254	1494.07099999999991	9
8123	53	5289	64	1217.07639999999992	28
8123	54	3930	83	1444.29140000000007	35
8123	55	985	20	615.435299999999984	49
8123	56	2933	129	983.114100000000008	27
8124	1	8389	240	364.454499999999996	25
8124	2	842	129	141.80080000000001	38
8124	3	1377	158	103.336100000000002	32
8124	4	3367	135	492.102199999999982	42
8124	5	7148	50	1101.05870000000004	12
8124	6	9448	225	65.2590000000000003	9
8124	7	9840	85	861.898000000000025	41
8124	8	1729	283	854.758799999999951	46
8124	9	4937	132	1774.9683	27
8124	10	5642	245	80.9776999999999987	41
8124	11	5199	188	650.397000000000048	33
8124	12	2737	225	1045.16679999999997	29
8124	13	2853	170	1171.2342000000001	15
8124	14	5603	229	1798.02109999999993	30
8124	15	1327	211	954.72810000000004	26
8124	16	9282	79	1118.94789999999989	41
8124	17	1576	130	484.573899999999981	37
8124	18	3885	250	1043.4251999999999	1
8124	19	2087	241	90.6006	20
8124	20	4616	4	255.440100000000001	38
8124	21	9587	74	1161.3762999999999	38
8124	22	3462	47	276.285500000000013	11
8124	23	5007	121	1974.54780000000005	4
8124	24	9098	217	303.754099999999994	1
8124	25	6523	9	1688.96949999999993	34
8124	26	9815	87	912.635899999999992	39
8124	27	5505	274	102.345699999999994	1
8124	28	514	274	918.213899999999967	7
8124	29	4383	181	636.619299999999953	48
8124	30	8879	286	1463.14450000000011	44
8124	31	1251	47	106.705699999999993	12
8124	32	7225	208	757.682599999999979	22
8124	33	5373	171	1407.85799999999995	47
8124	34	5751	223	49.2674999999999983	36
8124	35	8141	186	1821.01089999999999	30
8124	36	8592	116	584.032500000000027	41
8124	37	1204	255	1595.71730000000002	4
8124	38	4487	67	1538.84940000000006	21
8124	39	1154	299	658.204100000000039	45
8124	40	6199	38	1589.48620000000005	2
8124	41	2777	266	1389.58470000000011	39
8124	42	7557	273	700.892100000000028	41
8124	43	168	174	591.010800000000017	44
8124	44	9830	24	986.859500000000025	26
8124	45	3040	246	986.986400000000003	20
8124	46	7559	152	86.8730999999999938	42
8124	47	4353	2	1712.49000000000001	2
8124	48	3061	141	1627.14910000000009	12
8124	49	105	148	83.7986999999999966	14
8124	50	4020	117	1261.47370000000001	6
8124	51	6414	199	595.948499999999967	26
8124	52	8402	22	749.283400000000029	9
8124	53	6534	117	1484.33349999999996	41
8124	54	4076	187	213.509199999999993	38
8124	55	3784	51	810.191100000000006	2
8124	56	8571	218	1047.02829999999994	11
8124	57	2461	78	137.816200000000009	47
8124	58	1262	214	1707.5172	7
8124	59	3232	128	1059.07159999999999	29
8124	60	7327	236	525.559600000000046	21
8124	61	1664	110	393.872400000000027	47
8124	62	4965	282	1141.13699999999994	8
8124	63	8579	76	107.684700000000007	41
8124	64	4893	62	1641.75680000000011	40
8124	65	9694	294	1925.31529999999998	43
8124	66	3029	191	387.368299999999977	27
8124	67	5721	292	438.57510000000002	12
8124	68	1360	99	1439.46250000000009	40
8124	69	1405	36	1414.50690000000009	2
8124	70	4308	110	159.804000000000002	42
8124	71	9023	185	801.809399999999982	44
8124	72	5396	118	1840.81709999999998	31
8124	73	8664	123	1495.46329999999989	2
8125	1	2743	255	1800.85940000000005	31
8125	2	9402	265	683.982899999999972	43
8125	3	3817	207	659.612700000000018	41
8125	4	57	102	538.72199999999998	22
8125	5	5116	4	1618.23929999999996	43
8125	6	9427	200	981.533199999999965	25
8125	7	9293	55	1792.23340000000007	4
8125	8	2113	233	89.1436000000000064	40
8125	9	9627	171	688.08280000000002	39
8125	10	5853	176	1315.39920000000006	36
8126	1	2406	172	886.837599999999952	11
8126	2	3551	34	1992.3608999999999	39
8126	3	6067	123	1323.03880000000004	19
8126	4	541	247	347.690400000000011	14
8126	5	3950	285	191.001100000000008	4
8126	6	5189	218	1490.3306	4
8126	7	9191	107	614.656799999999976	17
8126	8	8823	194	1807.63259999999991	18
8126	9	7015	114	885.357999999999947	15
8126	10	3436	196	501.981600000000014	11
8126	11	3616	191	1912.22280000000001	21
8126	12	4177	297	1632.47859999999991	47
8126	13	8282	106	1468.13259999999991	41
8126	14	4841	60	251.643599999999992	34
8126	15	9587	94	1078.00279999999998	13
8126	16	3962	288	1284.94070000000011	20
8126	17	3600	249	1204.1259	9
8126	18	6930	171	317.196199999999976	2
8126	19	1099	185	1826.36419999999998	25
8126	20	2654	253	341.645600000000002	18
8126	21	8166	208	1681.77019999999993	44
8126	22	3526	162	1709.97250000000008	25
8126	23	224	60	1619.50870000000009	12
8126	24	5970	135	504.747000000000014	5
8126	25	1299	98	281.37360000000001	26
8126	26	3821	202	1674.38149999999996	17
8126	27	8036	69	454.665399999999977	1
8126	28	9265	77	1076.95450000000005	8
8126	29	4514	174	433.609199999999987	48
8126	30	418	44	1522.06870000000004	12
8126	31	4642	172	1157.70129999999995	33
8126	32	5279	298	1517.78520000000003	35
8126	33	8649	267	297.669899999999984	27
8126	34	5183	134	1985.60040000000004	30
8126	35	263	31	1817.58699999999999	32
8126	36	276	136	1002.92359999999996	41
8126	37	132	130	1846.67879999999991	30
8126	38	4629	178	787.773500000000013	18
8126	39	4300	257	694.852999999999952	34
8126	40	1041	293	474.324599999999975	23
8126	41	1784	197	930.11710000000005	44
8126	42	7059	7	1070.83240000000001	48
8126	43	1867	178	1540.64370000000008	28
8126	44	9477	53	1662.19070000000011	48
8126	45	8504	73	1822.88020000000006	40
8126	46	9167	35	477.778700000000015	26
8127	1	8301	63	1232.85950000000003	10
8127	2	1130	259	484.943100000000015	36
8127	3	2905	14	254.613799999999998	8
8127	4	1266	82	1009.71320000000003	11
8127	5	506	103	75.3755000000000024	2
8127	6	6883	297	1965.93599999999992	47
8127	7	9614	89	1567.32780000000002	34
8127	8	7029	296	723.403900000000021	10
8127	9	5983	247	1239.44270000000006	21
8127	10	9026	161	1781.67820000000006	3
8127	11	3993	20	1805.50919999999996	36
8127	12	2436	80	79.6260000000000048	10
8127	13	4095	219	583.202499999999986	4
8127	14	3011	221	1153.46309999999994	14
8127	15	5881	212	1782.10329999999999	39
8127	16	9530	294	546.667599999999993	20
8127	17	50	189	1925.32330000000002	46
8127	18	7093	84	205.252299999999991	43
8127	19	633	278	42.7924999999999969	18
8127	20	7731	211	908.073399999999992	7
8127	21	5080	255	1342.4389000000001	45
8127	22	6693	98	1773.11359999999991	19
8127	23	48	44	865.189399999999978	8
8127	24	7665	161	1478.63370000000009	18
8127	25	7381	191	166.610700000000008	40
8127	26	5266	219	885.212999999999965	21
8127	27	7435	253	1874.45839999999998	44
8127	28	8875	25	554.834299999999985	22
8127	29	5485	22	1018.08789999999999	6
8127	30	455	226	1490.61519999999996	5
8127	31	5680	198	709.959299999999985	39
8127	32	7627	297	452.558600000000013	26
8127	33	7629	278	1095.89470000000006	26
8127	34	9749	150	686.968499999999949	8
8127	35	122	30	1522.3904	2
8127	36	8971	203	1968.79610000000002	39
8127	37	2635	110	852.419300000000021	4
8127	38	8965	286	115.878200000000007	25
8127	39	6215	111	360.043499999999995	31
8127	40	8898	262	1645.18810000000008	15
8127	41	699	222	1634.66480000000001	28
8127	42	5453	112	1388.12169999999992	39
8127	43	9185	73	1720.28569999999991	48
8127	44	5888	178	1469.1398999999999	24
8127	45	688	194	1195.29790000000003	42
8127	46	1665	215	1698.7319	48
8127	47	3258	182	1133.5021999999999	20
8127	48	8611	72	361.3279	21
8127	49	9390	233	117.478700000000003	20
8127	50	563	91	146.516999999999996	37
8127	51	7087	133	1554.08780000000002	43
8127	52	432	145	1428.1866	14
8127	53	9429	229	556.677099999999996	24
8127	54	4464	139	453.3279	34
8127	55	7624	175	674.631899999999973	36
8127	56	6287	105	1061.95029999999997	29
8127	57	6711	48	1151.7985000000001	7
8127	58	6257	140	1080.40059999999994	6
8127	59	4050	254	785.369500000000016	44
8127	60	9908	26	279.37299999999999	43
8127	61	2113	239	1080.08760000000007	29
8127	62	5659	256	1636.75999999999999	12
8127	63	769	187	304.460399999999993	44
8127	64	6576	274	667.293900000000008	47
8127	65	4078	116	721.456800000000044	31
8127	66	8547	148	1703.76119999999992	43
8127	67	5417	292	1131.9994999999999	16
8127	68	9297	88	1232.75019999999995	25
8127	69	1432	60	1688.12490000000003	4
8127	70	9250	67	747.034099999999967	32
8127	71	3060	182	205.752700000000004	45
8127	72	2690	58	1553.03749999999991	23
8127	73	4289	204	41.9010999999999996	46
8127	74	1191	232	357.745099999999979	39
8127	75	1013	33	1104.8574000000001	20
8127	76	9480	73	253.688500000000005	29
8127	77	8086	294	1071.00369999999998	40
8127	78	1387	195	1481.73530000000005	11
8127	79	5196	227	1390.26299999999992	1
8127	80	8193	171	1354.67679999999996	35
8128	1	7142	162	306.427399999999977	34
8128	2	7993	33	1194.95679999999993	6
8128	3	5463	47	471.57850000000002	32
8128	4	3043	18	247.463600000000014	2
8128	5	7152	276	964.700199999999995	22
8128	6	3383	267	1540.1739	31
8128	7	1263	209	806.088200000000029	26
8128	8	9282	187	1144.5761	21
8128	9	3637	279	1339.32559999999989	18
8128	10	391	1	1694.19959999999992	48
8128	11	6386	195	445.76339999999999	49
8128	12	8554	80	542.899900000000002	23
8128	13	9433	136	86.3706999999999994	16
8128	14	9957	159	780.666399999999953	48
8128	15	2043	226	269.048800000000028	2
8128	16	4610	37	1586.26739999999995	15
8128	17	8349	36	163.450700000000012	29
8128	18	9594	284	1377.31410000000005	22
8128	19	8535	228	1895.4194	36
8128	20	5522	187	1537.69650000000001	44
8128	21	287	270	513.634300000000053	40
8128	22	9053	181	1125.14709999999991	1
8128	23	3522	44	1263.60509999999999	24
8128	24	8648	219	202.876499999999993	25
8128	25	8337	126	807.873299999999972	11
8128	26	6663	265	182.908899999999988	11
8128	27	7070	135	988.615699999999947	28
8128	28	414	124	1796.36889999999994	12
8128	29	7014	164	1561.6588999999999	17
8128	30	9921	223	993.893599999999992	25
8128	31	7650	184	340.204200000000014	19
8129	1	3085	161	366.481899999999996	37
8129	2	3579	241	1588.31819999999993	12
8129	3	644	143	1984.87010000000009	29
8129	4	7518	276	826.700500000000034	1
8129	5	3986	134	1082.83639999999991	31
8129	6	858	123	1161.91709999999989	17
8129	7	9075	55	1097.88139999999999	48
8129	8	2389	250	1882.21170000000006	27
8129	9	3268	155	653.706999999999994	3
8129	10	4862	222	1832.26790000000005	20
8129	11	1472	13	1714.76739999999995	2
8129	12	1204	253	736.605000000000018	40
8129	13	7902	286	394.247200000000021	20
8129	14	4429	195	126.352999999999994	29
8129	15	7963	120	1900.75749999999994	42
8129	16	3911	43	528.203899999999976	33
8129	17	2607	16	473.435000000000002	5
8129	18	6331	88	513.636700000000019	15
8129	19	5153	67	1626.76469999999995	41
8129	20	4382	234	169.348199999999991	29
8129	21	8659	136	1613.07459999999992	23
8129	22	1042	233	1352.18090000000007	41
8129	23	956	217	476.773900000000026	45
8129	24	5427	103	352.521299999999997	12
8129	25	1523	7	1345.90699999999993	25
8129	26	7322	83	381.461799999999982	10
8129	27	3624	200	1786.96329999999989	21
8129	28	9474	293	1469.60529999999994	44
8129	29	2161	299	608.501999999999953	13
8129	30	3424	145	245.555000000000007	24
8129	31	6652	251	964.738500000000045	17
8129	32	8322	56	1381.05610000000001	49
8130	1	6668	168	1176.67570000000001	3
8130	2	3099	296	1542.0299	22
8130	3	2684	257	1061.91650000000004	16
8130	4	3671	119	373.134599999999978	7
8130	5	7284	50	1855.31899999999996	48
8130	6	3152	11	1675.55659999999989	45
8130	7	2512	82	1920.2677000000001	13
8130	8	9585	143	1665.05410000000006	11
8130	9	5111	56	125.931700000000006	18
8130	10	9198	177	179.414899999999989	2
8130	11	8385	71	718.182999999999993	27
8130	12	6510	54	1806.75109999999995	5
8130	13	5714	50	1573.07030000000009	15
8130	14	136	82	1430.50690000000009	46
8130	15	4165	79	30.5623000000000005	8
8130	16	7182	223	1621.9212	22
8130	17	5580	236	1650.76729999999998	41
8130	18	7082	11	1706.07819999999992	44
8130	19	4597	122	934.695799999999963	17
8130	20	6303	20	288.052900000000022	32
8130	21	1809	148	1255.97209999999995	32
8130	22	4145	278	445.961299999999994	30
8130	23	7656	92	457.134799999999984	32
8130	24	5236	282	1294.9652000000001	36
8130	25	5207	268	170.331500000000005	12
8130	26	2855	40	633.514499999999998	24
8130	27	3857	175	1826.99530000000004	39
8130	28	2453	297	515.308700000000044	40
8130	29	3278	115	1576.95800000000008	22
8130	30	9998	40	351.223099999999988	22
8130	31	3675	144	1854.38470000000007	48
8130	32	9318	203	1385.04690000000005	43
8130	33	3321	227	906.334299999999985	2
8130	34	1416	214	1230.17630000000008	9
8130	35	9511	284	919.366200000000049	2
8130	36	3091	101	153.359100000000012	36
8130	37	9578	152	907.557900000000018	7
8130	38	6047	246	300.775599999999997	10
8130	39	3760	71	801.11990000000003	16
8130	40	3541	91	1051.28719999999998	32
8130	41	767	222	1129.76050000000009	35
8130	42	6954	281	1188.14810000000011	25
8130	43	8892	16	160.793599999999998	30
8130	44	866	162	184.094200000000001	21
8130	45	3295	291	285.156900000000007	4
8130	46	284	248	476.598299999999995	8
8130	47	1269	298	658.518000000000029	8
8130	48	4142	163	1094.65219999999999	7
8130	49	8844	158	1257.6400000000001	42
8130	50	1382	120	1047.92750000000001	5
8130	51	3063	40	1472.32439999999997	29
8130	52	110	28	1251.46910000000003	18
8130	53	653	121	90.0768000000000058	11
8130	54	2607	282	148.926299999999998	37
8130	55	2326	244	1355.30189999999993	45
8130	56	7216	190	777.216300000000047	48
8130	57	6145	205	757.210699999999974	12
8130	58	9396	151	1837.37660000000005	45
8130	59	8307	177	1965.78909999999996	26
8130	60	9058	100	1608.83649999999989	8
8130	61	2163	60	226.234700000000004	2
8130	62	3403	19	1048.63079999999991	34
8130	63	2517	145	795.768199999999979	40
8130	64	9903	299	322.796899999999994	16
8130	65	5871	65	1198.85490000000004	44
8130	66	5452	70	1092.57279999999992	41
8130	67	1237	4	1208.59130000000005	3
8130	68	9720	99	133.484000000000009	26
8130	69	7072	214	1694.42290000000003	32
8130	70	2606	207	1048.92689999999993	25
8130	71	3269	29	1903.17149999999992	20
8130	72	5952	191	143.244900000000001	46
8130	73	4705	62	1674.45080000000007	21
8130	74	1274	40	1539.7016000000001	6
8130	75	9264	52	338.000699999999995	13
8130	76	3747	253	568.129699999999957	15
8131	1	1682	30	84.852099999999993	47
8131	2	2495	28	1112.16350000000011	5
8131	3	733	168	1700.9079999999999	38
8131	4	7043	198	316.916200000000003	7
8131	5	903	240	1101.5009	31
8131	6	407	119	33.2090999999999994	35
8131	7	257	38	602.087400000000002	22
8131	8	1504	161	723.752200000000016	10
8131	9	4416	99	1263.34940000000006	15
8131	10	6412	2	75.2878000000000043	38
8131	11	959	104	1856.43229999999994	4
8131	12	6318	127	1567.6069	9
8131	13	4185	162	541.956500000000005	24
8131	14	2508	64	411.763199999999983	29
8131	15	8364	230	617.859699999999975	42
8131	16	2948	188	81.615799999999993	23
8131	17	235	230	642.633100000000013	37
8131	18	9558	88	754.201099999999997	27
8131	19	1797	146	1580.08369999999991	35
8131	20	2014	187	169.47290000000001	11
8131	21	4231	248	870.301500000000033	12
8131	22	2652	107	864.624900000000025	15
8131	23	4961	64	39.9134999999999991	36
8131	24	6860	248	69.2210000000000036	46
8131	25	961	203	996.519000000000005	5
8131	26	2084	60	1888.75330000000008	24
8131	27	6703	228	1976.01250000000005	47
8131	28	3089	211	795.372100000000046	6
8131	29	8006	214	1756.82770000000005	15
8131	30	52	236	364.157500000000027	40
8131	31	2486	289	851.069299999999998	19
8131	32	5078	27	1182.58799999999997	42
8131	33	3350	123	1345.50639999999999	42
8131	34	4937	36	1733.35529999999994	42
8131	35	4826	100	1482.28140000000008	14
8131	36	5414	293	167.882900000000006	27
8131	37	9168	202	1653.55310000000009	19
8131	38	7524	246	1257.37860000000001	18
8131	39	6274	292	1329.27719999999999	14
8131	40	7794	48	1788.54189999999994	22
8131	41	4774	67	39.9423999999999992	13
8131	42	2971	271	716.133699999999976	43
8131	43	1916	201	1697.9221	43
8131	44	6909	31	1240.38460000000009	11
8131	45	4907	130	581.355400000000031	5
8131	46	6906	54	37.5972000000000008	41
8132	1	5617	139	92.7519999999999953	28
8132	2	8721	64	1189.06940000000009	40
8132	3	6489	245	1801.0603000000001	22
8132	4	3902	197	485.161299999999983	41
8133	1	4854	23	581.930600000000027	38
8133	2	3718	212	1297.46479999999997	46
8133	3	1781	217	1668.92560000000003	15
8133	4	553	283	542.370400000000018	47
8133	5	7899	263	226.119699999999995	13
8133	6	5349	225	485.728799999999978	2
8133	7	8236	30	984.559600000000046	18
8133	8	1001	179	614.519199999999955	34
8133	9	7310	269	1737.06930000000011	13
8133	10	3541	8	772.913499999999999	2
8133	11	2616	139	1085.35950000000003	33
8133	12	7757	145	1390.75170000000003	18
8133	13	8805	142	30.7556000000000012	44
8133	14	1457	183	37.6291000000000011	21
8133	15	4553	116	768.844299999999976	3
8133	16	4350	125	573.310600000000022	4
8133	17	2835	212	518.649700000000053	8
8133	18	4975	135	398.143700000000024	21
8133	19	9176	107	1392.21589999999992	18
8133	20	3265	58	309.754599999999982	36
8133	21	7878	137	504.182599999999979	33
8133	22	6262	130	569.397500000000036	37
8133	23	2104	16	126.663600000000002	19
8133	24	3166	139	1431.1255000000001	4
8133	25	7187	99	204.609100000000012	17
8133	26	1899	271	517.127200000000016	4
8133	27	1141	115	221.268000000000001	41
8133	28	2861	54	1553.21199999999999	45
8133	29	7114	187	640.733200000000011	28
8133	30	620	180	39.5606000000000009	31
8133	31	6958	120	537.209799999999973	1
8133	32	9691	106	284.268899999999974	44
8133	33	9779	24	856.110000000000014	41
8133	34	3112	248	541.032799999999952	2
8133	35	5077	77	838.01419999999996	37
8133	36	3521	189	1740.30259999999998	44
8133	37	548	59	280.211799999999982	45
8133	38	1735	177	936.578999999999951	14
8133	39	2094	191	1317.52040000000011	4
8133	40	7048	104	1491.13370000000009	43
8133	41	5285	52	1780.27199999999993	48
8133	42	8328	12	62.876100000000001	43
8133	43	3581	25	1886.87439999999992	2
8133	44	6846	95	1575.38059999999996	19
8133	45	5439	253	328.463599999999985	44
8133	46	3092	185	947.783199999999965	46
8133	47	5809	149	708.318499999999972	28
8133	48	6494	89	194.61699999999999	30
8133	49	7889	154	1998.47669999999994	14
8133	50	4093	261	1817.60549999999989	4
8133	51	4508	72	1887.24749999999995	38
8133	52	1511	40	1761.14470000000006	38
8133	53	8484	153	1661.91460000000006	20
8133	54	5970	77	514.467899999999986	26
8133	55	8704	90	73.9934999999999974	41
8133	56	5523	171	800.33540000000005	43
8133	57	5699	45	271.047900000000027	49
8133	58	3918	7	611.51400000000001	11
8133	59	2894	45	260.027300000000025	1
8133	60	583	251	1550.03070000000002	16
8133	61	9556	195	525.760899999999992	9
8133	62	5077	254	250.678300000000007	27
8133	63	4706	108	828.255599999999959	42
8133	64	4106	43	1270.52929999999992	16
8133	65	7502	177	1684.26880000000006	43
8133	66	3921	69	1587.12349999999992	29
8133	67	3049	292	1337.86210000000005	17
8133	68	2814	207	825.746099999999956	49
8133	69	2419	157	1981.91709999999989	29
8133	70	7602	80	1997.30999999999995	42
8133	71	4780	25	976.005499999999984	17
8133	72	3979	235	1099.94509999999991	24
8133	73	4453	280	704.262399999999957	46
8133	74	5632	81	1229.875	26
8133	75	3735	8	665.032100000000014	38
8133	76	5285	29	1504.86220000000003	33
8133	77	6615	68	845.234299999999962	21
8133	78	1359	244	475.049500000000023	15
8133	79	7985	1	892.124400000000037	37
8133	80	1846	76	960.661100000000033	18
8133	81	9101	0	170.959300000000013	6
8133	82	5418	270	1933.35359999999991	12
8133	83	2029	127	1417.33699999999999	8
8133	84	9228	272	674.698999999999955	16
8133	85	9929	99	831.29989999999998	7
8133	86	6411	188	210.637699999999995	8
8133	87	1977	291	1056.70679999999993	18
8133	88	2848	122	1927.68329999999992	30
8133	89	8342	276	494.516300000000001	25
8133	90	8892	252	1590.48949999999991	39
8133	91	3687	293	168.952699999999993	49
8133	92	3016	239	1555.58619999999996	4
8134	1	2629	281	745.818399999999997	36
8134	2	4687	28	1746.80400000000009	1
8134	3	3382	216	533.808599999999956	14
8134	4	7386	175	1983.89580000000001	19
8134	5	3113	43	54.3310999999999993	2
8134	6	8995	263	820.508600000000001	7
8134	7	802	207	1194.22839999999997	35
8134	8	8811	235	944.715199999999982	49
8134	9	5608	91	1827.36779999999999	30
8134	10	710	112	1378.12650000000008	13
8134	11	5096	143	1794.74080000000004	11
8134	12	6365	197	718.895599999999945	39
8134	13	9228	44	1800.78400000000011	37
8134	14	3726	269	1119.36110000000008	45
8134	15	8861	283	417.863600000000019	2
8134	16	6459	278	44.4928999999999988	29
8134	17	9517	243	1620.39239999999995	38
8134	18	7373	205	1063.61120000000005	30
8134	19	2607	241	828.509800000000041	28
8134	20	2978	245	1042.97550000000001	32
8134	21	6981	6	430.1798	49
8134	22	8723	80	106.678100000000001	44
8134	23	649	193	1783.34780000000001	49
8134	24	149	261	1910.01520000000005	48
8134	25	8363	173	1803.37169999999992	38
8134	26	247	250	422.273199999999974	28
8134	27	3106	38	358.8125	1
8134	28	5761	222	1226.67930000000001	44
8134	29	9535	90	390.7774	21
8134	30	8354	100	1112.07390000000009	25
8134	31	9117	214	370.76909999999998	19
8134	32	8007	139	1355.4851000000001	30
8134	33	1990	20	640.861300000000028	31
8134	34	8393	69	1120.86370000000011	28
8134	35	9823	66	569.543999999999983	26
8134	36	6371	89	250.874099999999999	12
8134	37	6771	167	633.785499999999956	22
8134	38	1963	241	1666.99350000000004	17
8134	39	4606	145	516.155799999999999	37
8134	40	3532	85	1432.15480000000002	25
8134	41	3305	36	340.215199999999982	36
8134	42	2510	257	444.701900000000023	25
8134	43	152	263	528.814600000000041	26
8134	44	484	39	559.945900000000051	13
8134	45	9774	138	1732.8279	33
8134	46	5104	101	679.677299999999946	40
8134	47	2716	95	248.056099999999986	41
8134	48	1734	76	1331.16409999999996	8
8134	49	5721	69	1946.85410000000002	34
8134	50	7714	130	1095.1126999999999	30
8134	51	5166	35	262.47059999999999	16
8135	1	6067	281	470.388500000000022	38
8135	2	4219	196	1243.88619999999992	7
8135	3	2941	91	1662.0302999999999	15
8135	4	4546	210	1429.12910000000011	18
8135	5	6757	10	579.668599999999969	39
8135	6	1773	285	1693.84909999999991	9
8135	7	3467	33	178.478199999999987	34
8135	8	8890	165	1917.50960000000009	35
8135	9	7815	151	1338.69599999999991	17
8135	10	7930	225	1835.98949999999991	16
8135	11	1492	121	206.63069999999999	27
8135	12	8580	194	1235.52240000000006	25
8135	13	4232	286	161.616299999999995	49
8135	14	9850	108	319.007000000000005	3
8135	15	1001	264	814.277900000000045	3
8135	16	8638	13	792.828700000000026	49
8135	17	2403	220	1096.83899999999994	38
8135	18	3698	76	1969.49180000000001	29
8135	19	5117	88	1877.77459999999996	36
8135	20	6	55	404.891799999999989	26
8135	21	7124	181	1110.23340000000007	17
8135	22	6844	48	1523.81220000000008	12
8135	23	1272	94	511.183899999999994	40
8135	24	4076	293	372.660500000000013	14
8135	25	7104	45	1426.81570000000011	49
8135	26	55	275	1100.0800999999999	38
8135	27	1592	235	380.462199999999996	14
8135	28	2492	80	1695.60279999999989	27
8135	29	971	123	715.714600000000019	41
8135	30	7009	180	145.623999999999995	24
8135	31	5031	100	727.009900000000016	19
8135	32	9806	96	1533.45669999999996	38
8135	33	6486	66	926.626499999999965	46
8135	34	1628	34	401.399200000000008	5
8135	35	7180	11	1582.37830000000008	30
8135	36	2842	258	731.490999999999985	9
8135	37	8441	147	1024.1715999999999	33
8135	38	9686	184	1480.8282999999999	38
8135	39	5730	84	957.427999999999997	5
8135	40	2386	131	615.948499999999967	18
8135	41	108	146	1825.16579999999999	27
8135	42	8369	180	1241.03670000000011	36
8135	43	9767	116	1286.79230000000007	19
8135	44	3642	278	1367.97340000000008	45
8135	45	7818	291	354.080899999999986	33
8135	46	3032	150	1561.10539999999992	11
8135	47	8221	157	519.8125	26
8135	48	9629	19	31.4112000000000009	29
8135	49	1165	278	891.484100000000012	26
8135	50	6562	279	423.255100000000027	48
8135	51	8059	91	573.078999999999951	15
8135	52	2904	85	587.537799999999947	40
8135	53	8968	255	1495.19740000000002	34
8135	54	1206	4	966.515700000000038	24
8135	55	9012	208	929.458099999999945	44
8135	56	2930	61	1597.20010000000002	27
8135	57	6217	58	1146.35390000000007	31
8135	58	2085	87	848.760099999999966	38
8135	59	9465	153	1697.2648999999999	44
8135	60	5530	58	901.133199999999988	11
8135	61	3946	173	367.4024	13
8135	62	5342	298	1199.60860000000002	26
8135	63	9583	112	1223.88079999999991	16
8135	64	6805	188	1189.06880000000001	27
8136	1	3281	105	1042.89709999999991	5
8136	2	2772	225	1795.88969999999995	18
8136	3	5742	178	415.008199999999988	6
8136	4	9534	175	1809.85320000000002	42
8136	5	2182	202	236.871100000000013	40
8136	6	9434	68	1884.38699999999994	45
8136	7	169	41	1393.99060000000009	8
8136	8	6954	41	416.962600000000009	28
8136	9	8841	198	1877.10529999999994	37
8136	10	7659	187	1401.07819999999992	11
8136	11	158	226	1574.78710000000001	4
8136	12	5834	54	1794.83069999999998	9
8136	13	8657	10	1499.94530000000009	42
8136	14	9032	101	824.208499999999958	7
8136	15	6847	299	785.442900000000009	17
8136	16	2371	106	675.770599999999945	16
8136	17	3705	77	1449.0625	7
8136	18	2076	236	1786.47129999999993	27
8136	19	7873	149	769.108399999999961	33
8136	20	7838	268	680.053899999999999	43
8136	21	7885	173	1607.43869999999993	42
8136	22	18	272	434.838799999999992	34
8136	23	7707	294	1760.95270000000005	12
8136	24	9753	240	1370.07539999999995	32
8136	25	4996	137	654.500999999999976	20
8136	26	2188	48	735.188400000000001	32
8136	27	4349	43	937.683300000000031	17
8136	28	2022	261	197.844099999999997	26
8136	29	6463	165	1836.10169999999994	32
8136	30	8165	267	292.713599999999985	23
8136	31	440	65	985.30359999999996	48
8136	32	3770	11	1850.50639999999999	18
8136	33	9286	43	1092.65190000000007	46
8136	34	9787	283	1143.8291999999999	25
8136	35	2593	252	1918.4027000000001	37
8136	36	4765	119	1841.20299999999997	4
8136	37	8141	52	1094.69409999999993	9
8136	38	2041	264	276.654200000000003	33
8136	39	5440	246	1599.69939999999997	9
8136	40	5175	264	1686.51870000000008	37
8136	41	3034	3	535.321599999999989	1
8136	42	7486	75	223.1935	30
8136	43	3885	170	1543.14940000000001	43
8136	44	5531	64	1641.83780000000002	31
8136	45	2221	189	1045.75759999999991	9
8136	46	500	106	1472.24270000000001	31
8136	47	2014	120	92.563999999999993	32
8136	48	909	260	119.554699999999997	15
8136	49	514	90	568.896100000000047	4
8136	50	1742	291	98.589100000000002	25
8136	51	9206	67	872.256999999999948	46
8136	52	357	9	366.726299999999981	35
8136	53	1840	238	1685.15499999999997	33
8136	54	8108	288	1044.95049999999992	29
8136	55	2300	191	1320.30160000000001	29
8136	56	7721	6	1899.85149999999999	32
8136	57	6158	186	594.530200000000036	8
8136	58	489	173	171.964400000000012	24
8136	59	6785	91	1534.02600000000007	18
8136	60	1424	290	1752.76530000000002	48
8136	61	46	154	636.227300000000014	40
8136	62	2601	269	350.114300000000014	46
8136	63	1005	233	1131.57150000000001	43
8136	64	3376	123	542.687800000000038	22
8136	65	9778	27	1761.94990000000007	23
8136	66	5120	209	1573.26189999999997	39
8136	67	3808	180	674.552099999999996	24
8136	68	5570	107	284.387	9
8136	69	5614	70	829.818499999999972	4
8136	70	4341	249	38.9102999999999994	23
8136	71	1531	112	1297.03400000000011	40
8136	72	6094	49	845.782000000000039	12
8136	73	8995	257	1384.07410000000004	43
8136	74	2141	199	916.929700000000025	21
8136	75	2712	215	976.995000000000005	45
8136	76	3064	230	157.40870000000001	3
8136	77	3135	104	797.724199999999996	44
8136	78	8149	59	1152.58780000000002	42
8136	79	5950	296	822.355599999999981	2
8136	80	4614	135	837.272699999999986	5
8136	81	1065	49	1916.66090000000008	2
8136	82	2863	120	1739.9547	26
8136	83	3874	21	305.402100000000019	22
8136	84	5419	214	859.918000000000006	18
8136	85	2755	174	1705.03140000000008	23
8136	86	4011	239	1430.84480000000008	44
8136	87	6135	164	214.876100000000008	21
8136	88	9085	98	173.552300000000002	49
8136	89	9378	161	156.650100000000009	26
8137	1	8655	131	1930.28140000000008	39
8137	2	6481	135	886.995400000000018	4
8137	3	8052	26	1470.30449999999996	21
8137	4	3884	192	1675.77459999999996	36
8137	5	8630	290	1113.39239999999995	46
8137	6	3668	269	933.028299999999945	6
8137	7	2432	63	1348.08189999999991	1
8137	8	7274	292	1891.02489999999989	44
8137	9	9142	52	114.504099999999994	3
8137	10	3956	258	537.536299999999983	17
8137	11	9368	71	1356.25540000000001	49
8137	12	9277	161	1042.41779999999994	10
8137	13	8633	171	820.461999999999989	43
8137	14	2233	193	154.808899999999994	48
8137	15	8425	41	956.551500000000033	1
8137	16	7627	265	725.182500000000005	49
8137	17	1358	276	792.875800000000027	48
8137	18	1376	14	1030.26019999999994	6
8137	19	2482	296	1015.2577	35
8137	20	3428	223	196.135999999999996	44
8137	21	6002	36	1191.55130000000008	42
8137	22	96	145	64.4279999999999973	47
8137	23	1230	226	960.134999999999991	11
8137	24	8197	151	666.88289999999995	18
8137	25	4771	4	170.305900000000008	41
8137	26	927	238	1400.01109999999994	20
8137	27	26	45	72.2582000000000022	40
8137	28	3772	261	453.92410000000001	3
8137	29	4591	297	640.107300000000009	22
8137	30	441	54	1849.27809999999999	16
8137	31	2508	19	62.5165000000000006	14
8137	32	9496	132	737.543000000000006	27
8137	33	1852	127	882.572499999999991	24
8137	34	6269	289	355.886000000000024	19
8137	35	6510	89	1717.33220000000006	48
8137	36	9409	288	1749.80210000000011	5
8137	37	7300	38	332.790999999999997	10
8137	38	4675	90	777.600699999999961	35
8137	39	1023	213	1264.22090000000003	9
8137	40	178	72	1351.87139999999999	42
8137	41	1692	170	1655.1748	17
8137	42	7144	99	937.707700000000045	39
8137	43	9079	289	430.550599999999974	34
8137	44	8028	291	661.021299999999997	39
8137	45	744	195	1612.53899999999999	41
8137	46	5431	285	474.961000000000013	28
8137	47	1674	210	862.1096	2
8137	48	3297	61	128.858699999999999	15
8137	49	7338	178	950.789700000000039	14
8137	50	5507	43	727.86869999999999	43
8137	51	5862	171	291.074999999999989	21
8137	52	1267	94	687.017000000000053	2
8137	53	3263	140	547.817800000000034	20
8137	54	9425	291	1546.73119999999994	4
8137	55	9707	10	905.359100000000012	26
8137	56	9217	109	575.751499999999965	13
8137	57	1542	245	1894.24970000000008	21
8137	58	4088	139	508.767699999999991	36
8137	59	2840	165	1027.56909999999993	8
8137	60	1204	246	999.881999999999948	43
8137	61	56	148	1577.05390000000011	29
8137	62	783	238	1804.73399999999992	49
8137	63	5018	5	1792.83210000000008	6
8137	64	1178	160	1504.4384	35
8137	65	7975	216	1225.1887999999999	16
8137	66	9860	80	945.318499999999972	39
8137	67	4946	69	1139.00459999999998	12
8137	68	5462	17	1536.94010000000003	13
8137	69	4532	245	717.354900000000043	34
8137	70	8377	119	1660.45839999999998	43
8137	71	6014	293	137.093899999999991	27
8137	72	7417	38	462.221099999999979	6
8137	73	8077	227	105.847700000000003	39
8137	74	6353	147	222.745299999999986	31
8137	75	6066	25	1700.45550000000003	32
8137	76	3860	240	1400.0009	28
8137	77	6040	6	1574.3777	26
8137	78	3145	80	938.165100000000052	17
8137	79	3020	35	1011.31979999999999	37
8137	80	6632	242	436.059199999999976	19
8137	81	7063	252	1332.30749999999989	41
8137	82	2307	248	1892.42399999999998	31
8137	83	2476	126	1601.02500000000009	14
8137	84	9626	79	537.767200000000003	38
8137	85	2443	98	721.805399999999963	17
8137	86	995	286	15.2995000000000001	28
8137	87	1169	121	1350.1554000000001	39
8137	88	4109	114	192.104800000000012	26
8137	89	8822	243	123.507499999999993	25
8137	90	4142	47	786.17470000000003	6
8137	91	7299	33	1261.37509999999997	36
8137	92	7888	228	101.369600000000005	42
8137	93	9325	73	772.760599999999954	14
8137	94	6663	161	1496.00970000000007	12
8137	95	1659	74	1965.30709999999999	20
8138	1	1461	201	1568.18389999999999	45
8138	2	1098	176	1328.0483999999999	4
8138	3	9895	289	1580.58069999999998	7
8138	4	631	299	1167.83110000000011	18
8138	5	2218	24	807.433499999999981	28
8138	6	2790	234	993.152299999999968	44
8138	7	9177	231	686.463499999999954	13
8138	8	962	129	767.812000000000012	49
8138	9	8483	224	754.515599999999949	15
8138	10	8312	287	1231.63239999999996	37
8138	11	3137	227	1503.79050000000007	21
8138	12	372	183	1304.34050000000002	14
8138	13	8164	249	112.202699999999993	16
8138	14	4088	227	1388.63599999999997	49
8138	15	2196	184	1480.87989999999991	21
8138	16	4119	39	1287.98049999999989	25
8138	17	1332	22	510.271999999999991	48
8138	18	2632	219	1485.6896999999999	29
8138	19	7340	41	456.602899999999977	5
8138	20	4418	161	741.556100000000015	4
8138	21	5251	217	34.5656999999999996	45
8138	22	8880	178	229.178300000000007	31
8138	23	1124	37	1791.19389999999999	15
8138	24	9592	246	1492.27510000000007	24
8138	25	7373	138	625.616800000000012	4
8138	26	2300	276	1927.41309999999999	42
8138	27	5679	122	1356.54279999999994	25
8138	28	5473	15	1383.47679999999991	48
8138	29	350	144	866.003900000000044	11
8138	30	9608	285	488.523500000000013	35
8138	31	8701	257	1453.65940000000001	45
8138	32	8362	85	663.719399999999951	11
8138	33	2775	232	1944.91360000000009	7
8138	34	2153	236	1387.06960000000004	40
8138	35	9724	27	1817.90609999999992	21
8138	36	539	272	1331.25070000000005	36
8138	37	8108	149	1192.05099999999993	38
8138	38	5234	155	310.057900000000018	31
8138	39	2078	109	634.772699999999986	6
8138	40	5080	149	202.208100000000002	44
8138	41	8656	142	1654.07079999999996	28
8138	42	7181	109	1634.23710000000005	2
8138	43	3915	186	1688.50829999999996	22
8138	44	8835	20	1073.70620000000008	18
8138	45	633	289	526.508500000000026	47
8138	46	5304	267	677.749599999999987	42
8138	47	1977	48	506.876500000000021	42
8138	48	6732	298	231.633499999999998	43
8138	49	4814	29	1181.80559999999991	48
8138	50	9111	214	36.4213000000000022	1
8138	51	7047	53	351.707400000000007	7
8138	52	6720	280	830.485400000000027	8
8138	53	9989	88	1359.27970000000005	27
8138	54	4228	28	1685.61750000000006	1
8139	1	6249	294	38.3920999999999992	14
8139	2	6317	89	1585.42679999999996	6
8139	3	2475	93	1007.90369999999996	29
8139	4	7783	285	1915.99389999999994	27
8139	5	1278	288	1445.93139999999994	26
8139	6	2696	284	158.414199999999994	2
8139	7	2522	191	1353.62040000000002	11
8139	8	4871	152	1693.23890000000006	39
8139	9	3541	289	1406.76530000000002	15
8139	10	4595	35	1272.17650000000003	45
8139	11	8	51	1684.04430000000002	9
8139	12	4294	106	914.300899999999956	18
8139	13	6365	297	1517.3001999999999	7
8139	14	9756	34	496.114500000000021	17
8139	15	7636	92	1961.81539999999995	30
8139	16	6587	217	991.134300000000053	10
8139	17	9638	96	1892.14339999999993	13
8139	18	3091	184	1174.20689999999991	1
8139	19	8510	271	881.669300000000021	6
8139	20	857	17	1682.30369999999994	16
8139	21	9128	0	339.630999999999972	10
8139	22	4464	87	1620.35159999999996	47
8139	23	2128	161	1232.68859999999995	30
8139	24	2886	179	1212.42830000000004	2
8139	25	522	202	1348.98009999999999	45
8139	26	3730	185	1365.03569999999991	29
8139	27	1213	180	31.0930999999999997	37
8139	28	4425	270	1111.0972999999999	26
8139	29	9032	144	750.671500000000037	9
8139	30	6474	189	67.2971000000000004	8
8139	31	2047	121	1792.37820000000011	17
8139	32	348	106	1651.05569999999989	3
8139	33	8099	215	1381.58150000000001	45
8139	34	5307	141	1065.95119999999997	35
8139	35	1594	20	86.5995000000000061	30
8140	1	4995	118	1633.21599999999989	19
8140	2	9498	61	1073.44820000000004	12
8140	3	367	196	722.157000000000039	21
8140	4	7624	209	425.908200000000022	20
8140	5	1434	43	754.088799999999992	23
8140	6	1049	291	991.99980000000005	38
8140	7	7795	282	377.413499999999999	36
8140	8	1520	4	1841.13270000000011	47
8140	9	2876	287	1510.80109999999991	40
8140	10	9017	84	254.239599999999996	16
8140	11	1614	8	1434.74150000000009	14
8140	12	2706	241	344.132900000000006	1
8140	13	8090	93	1720.84259999999995	40
8140	14	7352	224	1576.47039999999993	37
8140	15	6258	82	1301.08480000000009	27
8140	16	9918	203	923.910200000000032	17
8140	17	2029	250	19.1365000000000016	24
8140	18	9340	281	652.869000000000028	22
8140	19	2753	196	1047.50019999999995	16
8140	20	4970	129	1221.96289999999999	28
8140	21	523	152	1840.12920000000008	19
8140	22	9456	162	1999.80770000000007	14
8140	23	1209	15	653.973700000000008	5
8140	24	2756	149	1861.67579999999998	35
8140	25	9355	234	1778.90589999999997	24
8140	26	1916	253	317.850799999999992	17
8140	27	8466	88	1100.23620000000005	48
8140	28	4810	173	1214.43350000000009	15
8140	29	7228	232	1651.74409999999989	27
8140	30	7338	262	809.034700000000043	10
8140	31	1528	265	1150.33359999999993	1
8140	32	4544	56	912.056699999999978	45
8140	33	5040	77	585.379099999999994	8
8140	34	7817	272	1281.63400000000001	15
8140	35	9748	44	1220.57580000000007	7
8140	36	995	237	674.553999999999974	40
8140	37	6188	81	827.079299999999989	10
8140	38	9272	218	975.599699999999984	27
8140	39	4633	96	1964.47749999999996	34
8140	40	1935	264	1976.50669999999991	43
8140	41	9947	74	149.48830000000001	9
8140	42	4947	17	1693.23630000000003	35
8140	43	8234	127	1222.77060000000006	46
8140	44	4171	51	30.0578000000000003	40
8140	45	5987	286	1338.91949999999997	46
8140	46	3764	96	1292.47510000000011	16
8140	47	1810	296	1524.04690000000005	12
8140	48	9559	295	1097.27530000000002	14
8140	49	1681	279	635.839399999999955	23
8140	50	1787	244	141.441499999999991	4
8140	51	9742	155	1829.36349999999993	5
8140	52	8733	24	872.163900000000012	12
8140	53	5527	158	1830.42149999999992	32
8140	54	9224	282	28.3656000000000006	43
8140	55	4291	56	1452.49970000000008	17
8140	56	3214	64	686.592700000000036	35
8140	57	6061	283	507.976200000000006	32
8140	58	2622	292	277.460500000000025	7
8140	59	4814	71	810.981800000000021	45
8140	60	1904	193	670.029899999999998	45
8140	61	7226	133	259.091700000000003	3
8140	62	8983	149	1280.6871000000001	2
8140	63	3153	196	856.538300000000049	5
8141	1	1492	124	1317.12259999999992	47
8141	2	5566	8	687.409899999999993	36
8141	3	4482	211	220.686299999999989	36
8141	4	1886	241	1759.79970000000003	49
8141	5	3816	156	1686.80839999999989	19
8141	6	8794	134	666.498100000000022	34
8141	7	8554	39	1136.51160000000004	27
8141	8	8475	47	491.822799999999972	5
8141	9	4526	80	1034.87830000000008	40
8141	10	4002	188	231.781800000000004	32
8141	11	2220	30	398.606600000000014	48
8141	12	1346	196	1564.26780000000008	30
8141	13	8911	216	252.463400000000007	14
8141	14	492	23	204.742799999999988	30
8141	15	3411	205	923.895700000000033	27
8141	16	8576	155	1227.98759999999993	27
8141	17	5830	31	1987.83069999999998	41
8141	18	4909	297	642.217300000000023	46
8141	19	3176	282	128.625499999999988	7
8141	20	7865	89	887.98090000000002	45
8141	21	1100	22	1105.35899999999992	13
8141	22	3094	240	543.421399999999949	45
8141	23	9550	281	1161.49759999999992	31
8141	24	3429	289	615.961800000000039	21
8141	25	7683	48	1432.66409999999996	25
8141	26	427	91	1474.93939999999998	45
8141	27	311	2	408.226499999999987	31
8141	28	3459	263	1907.20990000000006	21
8141	29	3645	35	733.991700000000037	39
8141	30	481	299	823.923199999999952	48
8141	31	2002	19	367.365499999999997	21
8141	32	6938	277	40.5536999999999992	23
8141	33	2943	113	450.123100000000022	9
8141	34	832	290	307.97750000000002	22
8141	35	8511	23	1307.70679999999993	23
8141	36	6042	277	194.993599999999986	45
8141	37	1760	8	1228.84709999999995	7
8141	38	4845	221	641.989799999999946	49
8141	39	7432	253	1918.47859999999991	39
8141	40	1629	282	1159.08680000000004	48
8141	41	155	44	1924.36110000000008	12
8141	42	622	225	1319.50530000000003	12
8141	43	4197	276	988.350000000000023	9
8141	44	4372	134	1936.25430000000006	31
8141	45	469	22	1913.74330000000009	37
8141	46	8936	108	1097.69409999999993	13
8141	47	8532	166	535.074100000000044	18
8141	48	8876	265	457.245200000000011	46
8141	49	1382	30	275.836799999999982	18
8141	50	3513	226	256.066199999999981	47
8141	51	1565	290	291.012	23
8141	52	5181	1	1310.61609999999996	34
8141	53	4138	106	744.890700000000038	27
8141	54	3344	3	1532.5150000000001	26
8141	55	8651	46	16.2322999999999986	39
8141	56	6813	37	979.404899999999998	25
8141	57	758	83	1851.83079999999995	40
8141	58	1828	181	114.625299999999996	25
8141	59	8939	1	1596.99440000000004	43
8141	60	1417	32	1226.47330000000011	12
8141	61	4557	29	961.002399999999966	41
8141	62	3202	259	1051.14630000000011	17
8141	63	1715	115	169.356099999999998	15
8141	64	6300	221	768.889400000000023	28
8141	65	6624	152	27.117799999999999	32
8141	66	8726	219	187.039299999999997	43
8141	67	976	49	502.643799999999999	28
8141	68	2676	159	56.1728999999999985	18
8141	69	5460	245	1012.33849999999995	17
8141	70	8770	29	1964.28530000000001	15
8142	1	8596	172	1187.32989999999995	18
8142	2	6792	94	1246.63049999999998	19
8142	3	4161	39	1076.63390000000004	23
8142	4	6079	168	1439.4858999999999	12
8142	5	6477	1	1883.96769999999992	19
8142	6	2170	96	1281.44280000000003	40
8142	7	4812	293	136.376599999999996	41
8142	8	3156	31	835.461800000000039	37
8142	9	9153	81	1432.49970000000008	12
8142	10	2530	268	1021.63469999999995	32
8142	11	2175	165	219.417200000000008	40
8142	12	4720	91	1949.11059999999998	49
8142	13	2399	222	629.706999999999994	3
8142	14	716	34	1936.22039999999993	32
8142	15	991	188	917.231899999999996	29
8142	16	9625	54	1954.60490000000004	46
8142	17	6137	156	285.121899999999982	20
8142	18	5567	43	1037.47199999999998	32
8142	19	8355	272	411.453199999999981	21
8142	20	5796	50	1367.05009999999993	42
8142	21	9574	131	800.038999999999987	33
8142	22	1322	234	1295.72430000000008	17
8142	23	3335	221	1409.9036000000001	26
8142	24	8384	191	294.576199999999972	6
8142	25	2839	92	1717.72330000000011	47
8142	26	1508	44	1376.60329999999999	38
8142	27	9415	75	1128.01569999999992	45
8142	28	1718	284	1647.41910000000007	17
8142	29	167	110	928.34050000000002	5
8142	30	4676	254	204.835000000000008	29
8142	31	1595	277	255.616199999999992	10
8142	32	8024	138	288.45659999999998	1
8142	33	372	161	113.665499999999994	41
8142	34	6355	288	1200.38760000000002	37
8142	35	65	265	1380.24289999999996	26
8142	36	5871	84	1414.5619999999999	41
8142	37	853	132	1464.40349999999989	13
8142	38	1576	172	1350.33439999999996	2
8142	39	9754	137	1713.78829999999994	38
8142	40	9320	228	1060.07590000000005	32
8142	41	4615	277	288.61160000000001	27
8142	42	4135	44	1673.86110000000008	36
8142	43	4741	180	1273.58629999999994	11
8142	44	6014	100	1314.22170000000006	37
8142	45	5304	295	1799.90409999999997	24
8142	46	93	259	1174.89769999999999	30
8142	47	8943	147	1160.39660000000003	33
8142	48	4351	159	938.75139999999999	6
8142	49	8544	31	1631.96810000000005	12
8142	50	3787	187	104.203800000000001	40
8142	51	4864	81	1585.54070000000002	44
8142	52	6051	250	611.180100000000039	18
8142	53	3981	150	286.949599999999975	36
8142	54	7597	215	1310.6561999999999	4
8142	55	9280	32	686.601199999999949	21
8142	56	5291	78	893.208200000000033	34
8142	57	3869	120	612.906200000000013	42
8142	58	3305	94	1302.17979999999989	27
8142	59	2264	39	77.7669000000000068	13
8142	60	1007	273	272.662800000000004	41
8142	61	1281	96	1607.32210000000009	22
8142	62	9670	242	963.621800000000007	4
8142	63	2331	96	1145.39570000000003	21
8142	64	2284	117	61.7672000000000025	21
8142	65	8653	265	1613.68640000000005	8
8143	1	489	94	1893.77330000000006	3
8143	2	4076	9	341.590300000000013	6
8143	3	6362	85	1445.7340999999999	41
8143	4	3896	170	963.315200000000004	22
8143	5	428	290	638.985199999999963	13
8143	6	6392	207	1990.74219999999991	33
8143	7	1093	103	1305.61999999999989	42
8143	8	5237	261	1214.05109999999991	29
8143	9	8251	277	1587.23579999999993	44
8143	10	6719	234	85.2387999999999977	28
8143	11	6764	150	985.004599999999982	17
8143	12	1639	281	1107.01340000000005	49
8143	13	5511	16	1110.1703	20
8143	14	4209	38	851.791799999999967	27
8143	15	3947	134	1035.43180000000007	43
8143	16	364	230	744.625499999999988	30
8143	17	28	217	1047.62100000000009	39
8143	18	5858	276	555.133500000000026	33
8143	19	5061	130	1950.9529	33
8143	20	1439	65	1864.30639999999994	31
8143	21	648	76	694.734699999999975	48
8143	22	8901	243	296.830800000000011	33
8143	23	895	104	254.179900000000004	27
8143	24	5592	38	444.005999999999972	34
8143	25	1230	0	957.629400000000032	47
8143	26	2739	142	1575.36439999999993	3
8143	27	6837	293	676.728899999999953	3
8143	28	991	137	1617.37989999999991	4
8143	29	6259	260	368.042700000000025	26
8143	30	4217	13	1913.01099999999997	22
8143	31	6329	23	73.9607000000000028	47
8143	32	8105	28	158.864699999999999	31
8143	33	652	67	1669.04060000000004	49
8143	34	3499	184	353.055999999999983	11
8143	35	5294	110	1400.61110000000008	6
8143	36	5924	36	161.324299999999994	48
8143	37	3308	200	293.413700000000006	14
8143	38	4430	121	1972.25520000000006	27
8143	39	7606	49	1402.6545000000001	9
8143	40	610	191	84.1567000000000007	42
8143	41	4036	102	1670.16049999999996	27
8143	42	5054	118	1379.68990000000008	1
8143	43	1407	23	1355.20309999999995	47
8143	44	60	35	1426.87310000000002	25
8143	45	4215	143	918.321800000000053	41
8143	46	9342	85	734.835500000000025	36
8143	47	7459	279	537.73580000000004	35
8143	48	2190	286	1676.46669999999995	8
8143	49	1539	119	758.913900000000012	15
8143	50	5282	64	1403.30099999999993	23
8143	51	5737	252	1576.53819999999996	3
8143	52	1305	172	1163.55999999999995	37
8143	53	6886	151	1245.94969999999989	7
8143	54	185	72	1135.71019999999999	45
8143	55	967	219	1577.18000000000006	11
8143	56	8741	191	1454.10089999999991	40
8143	57	5451	276	1033.71029999999996	21
8144	1	5336	143	1252.37519999999995	25
8144	2	8551	254	1365.0938000000001	46
8144	3	5453	228	1261.94560000000001	20
8144	4	3736	42	1579.07279999999992	13
8144	5	3819	288	284.731299999999976	22
8144	6	7988	131	121.200800000000001	40
8144	7	9457	68	1392.13490000000002	25
8144	8	9446	113	1779.83259999999996	43
8144	9	1801	199	809.72320000000002	29
8144	10	3749	282	1418.11390000000006	48
8144	11	3218	89	1046.95929999999998	22
8144	12	5127	277	356.555099999999982	40
8144	13	2174	171	931.697700000000054	8
8144	14	2689	231	1982.8886	49
8144	15	3898	145	956.502100000000041	18
8144	16	135	11	301.168499999999995	44
8144	17	4558	284	1787.20779999999991	32
8144	18	655	12	1964.40380000000005	45
8144	19	9441	285	1989.23250000000007	48
8144	20	9901	30	1618.41180000000008	17
8144	21	9032	296	946.653699999999958	17
8144	22	1148	238	1455.82670000000007	3
8144	23	9284	161	1276.6096	25
8144	24	9359	115	1452.36629999999991	22
8144	25	5040	74	613.797400000000039	14
8144	26	961	241	192.880200000000002	44
8144	27	2733	72	1650.13609999999994	20
8144	28	3005	136	538.956999999999994	47
8144	29	6393	118	1449.72910000000002	4
8144	30	2449	241	1161.6228000000001	33
8144	31	3698	246	1840.53140000000008	49
8144	32	8533	28	341.172900000000027	1
8144	33	5385	181	897.64020000000005	12
8144	34	5527	168	893.697499999999991	33
8144	35	2231	281	738.752700000000004	5
8144	36	819	37	824.409599999999955	29
8144	37	8010	28	1462.27919999999995	4
8144	38	8600	157	592.990099999999984	27
8144	39	3581	265	989.138699999999972	3
8144	40	1138	47	1012.33410000000003	24
8144	41	5541	238	1155.77819999999997	43
8144	42	2326	112	1670.47460000000001	16
8144	43	7028	160	908.551600000000008	17
8144	44	8733	285	588.763299999999958	30
8144	45	4711	206	1596.53050000000007	40
8144	46	9573	195	1545.93129999999996	43
8144	47	2809	224	1290.89920000000006	3
8144	48	3970	63	1768.3873000000001	18
8144	49	1508	100	261.182599999999979	2
8144	50	122	103	634.259800000000041	30
8144	51	326	275	866.881399999999985	30
8144	52	8030	284	803.096300000000042	20
8144	53	5562	230	1227.94160000000011	22
8144	54	456	16	1518.42959999999994	3
8144	55	3961	207	1003.04150000000004	26
8144	56	4093	94	80.0010000000000048	40
8144	57	9542	139	1390.97610000000009	4
8144	58	3703	107	582.246700000000033	22
8144	59	9444	240	1590.0784000000001	17
8144	60	7411	3	143.399300000000011	19
8144	61	7412	18	717.017100000000028	17
8144	62	1876	254	302.268599999999992	49
8144	63	2914	55	755.030300000000011	13
8144	64	5914	8	795.25139999999999	26
8144	65	9691	103	657.89530000000002	25
8144	66	8366	287	692.121499999999969	18
8144	67	8060	180	1281.60069999999996	20
8144	68	4733	290	1907.26459999999997	29
8144	69	9587	271	1776.1105	17
8144	70	6656	105	953.670899999999961	26
8145	1	8464	252	1572.50870000000009	42
8145	2	3794	113	257.516900000000021	13
8145	3	7870	169	1394.05569999999989	21
8145	4	483	106	34.1721000000000004	44
8145	5	3216	102	760.376499999999965	42
8145	6	823	193	1034.15069999999992	24
8145	7	1757	180	45.8156000000000034	46
8145	8	1007	231	333.861699999999985	44
8145	9	7620	110	1253.62750000000005	7
8145	10	8409	260	1486.54970000000003	45
8145	11	7036	238	908.402100000000019	6
8145	12	1369	290	899.668999999999983	10
8145	13	1823	20	88.4218000000000046	28
8146	1	1832	26	1972.39370000000008	11
8146	2	9695	32	1485.13640000000009	1
8146	3	6081	296	1180.19759999999997	26
8146	4	2838	18	1218.41930000000002	28
8146	5	933	65	1612.02999999999997	45
8146	6	2789	19	832.483600000000024	42
8146	7	7542	4	483.874000000000024	48
8146	8	6187	245	295.74169999999998	45
8146	9	1499	276	1358.27639999999997	8
8146	10	6934	255	1835.11580000000004	7
8146	11	5407	46	1552.06899999999996	27
8146	12	324	117	535.020800000000008	37
8146	13	9662	137	1525.62220000000002	6
8146	14	5719	132	786.580299999999966	22
8146	15	1602	290	1674.9665	4
8146	16	3645	62	1432.94859999999994	33
8146	17	5565	9	292.9024	46
8146	18	8441	251	1045.29819999999995	41
8146	19	2610	276	999.700399999999945	14
8146	20	8511	155	1556.048	12
8146	21	4969	233	1731.98569999999995	6
8146	22	5709	116	973.597399999999993	25
8146	23	9089	101	1882.03839999999991	3
8146	24	2351	180	581.973299999999995	28
8146	25	7626	294	704.625700000000052	14
8146	26	2877	250	1669.7518	22
8146	27	4036	179	781.009800000000041	18
8146	28	5759	39	1549.80929999999989	1
8146	29	5019	96	1804.60230000000001	24
8146	30	5874	75	1694.82369999999992	37
8146	31	8625	146	564.496599999999944	23
8146	32	5612	109	1509.0607	30
8146	33	3619	217	912.370900000000006	47
8146	34	3647	239	779.057500000000005	12
8146	35	9799	206	1545.62149999999997	11
8146	36	7530	168	856.009900000000016	6
8146	37	1646	177	1181.31240000000003	44
8146	38	6713	143	359.246300000000019	16
8146	39	3896	119	1131.85840000000007	2
8146	40	859	87	1923.37699999999995	10
8146	41	712	61	293.314399999999978	17
8146	42	3156	163	931.484400000000051	24
8146	43	3786	173	94.4688000000000017	33
8146	44	1264	168	497.297599999999989	1
8146	45	7487	56	245.257800000000003	6
8146	46	2741	142	136.997000000000014	46
8146	47	3596	242	1930.40390000000002	2
8146	48	8086	200	305.809399999999982	4
8146	49	164	195	278.437099999999987	35
8146	50	5292	182	1617.32629999999995	28
8146	51	3429	268	1055.72289999999998	4
8146	52	7229	143	39.7064999999999984	18
8146	53	7412	107	439.238999999999976	38
8146	54	131	99	795.747799999999984	9
8146	55	5564	100	1607.36830000000009	17
8146	56	5579	70	621.265599999999949	43
8146	57	2579	6	1727.55510000000004	43
8146	58	3342	58	590.4452	28
8146	59	6021	237	131.905200000000008	25
8146	60	2572	225	1178.08750000000009	2
8146	61	6089	12	1784.26960000000008	19
8146	62	5256	187	316.009500000000003	2
8146	63	8911	100	586.558999999999969	14
8146	64	3085	3	415.073399999999992	46
8147	1	1506	230	1789.06130000000007	47
8147	2	8918	100	451.228099999999984	29
8147	3	8269	210	708.251099999999951	35
8147	4	4761	207	1744.49939999999992	2
8147	5	2247	32	1618.91570000000002	9
8147	6	8337	10	1001.6825	43
8147	7	1327	51	520.224199999999996	23
8147	8	5234	63	1710.6884	42
8147	9	9874	167	1523.32009999999991	46
8147	10	6294	271	314.076300000000003	35
8147	11	8067	40	1687.20720000000006	42
8147	12	7210	138	198.651299999999992	9
8147	13	9346	107	1042.41409999999996	8
8147	14	6466	142	1193.2976000000001	45
8147	15	4868	274	838.489699999999971	35
8147	16	2473	278	1797.67489999999998	20
8147	17	9395	34	1625.24029999999993	46
8147	18	7352	28	597.795899999999961	17
8147	19	2966	248	1888.24039999999991	25
8147	20	9145	295	926.339500000000044	6
8147	21	5930	8	944.831300000000056	11
8147	22	4735	131	192.891799999999989	32
8147	23	1948	31	1061.89519999999993	46
8147	24	2374	120	1574.6090999999999	42
8147	25	6580	150	968.417800000000057	23
8147	26	103	243	1876.32169999999996	39
8147	27	4998	157	1377.7358999999999	28
8147	28	7645	255	1718.9043999999999	33
8147	29	6991	219	484.316199999999981	41
8147	30	7669	18	1828.78670000000011	22
8147	31	2927	90	1000.95460000000003	32
8147	32	7730	156	501.486300000000028	10
8147	33	2816	216	69.5923999999999978	4
8147	34	4332	50	1284.06619999999998	18
8147	35	9595	63	1339.67949999999996	24
8147	36	2949	184	998.31230000000005	38
8147	37	2685	181	810.326299999999947	36
8147	38	8818	188	1755.16069999999991	36
8147	39	1718	238	1002.48429999999996	26
8147	40	8891	239	164.335499999999996	6
8147	41	6263	126	1204.20260000000007	10
8147	42	9153	124	1999.1853000000001	20
8147	43	8566	12	1237.75080000000003	5
8147	44	1260	194	1570.73569999999995	7
8147	45	2290	265	1539.86200000000008	38
8147	46	4848	238	1480.55659999999989	6
8147	47	5403	87	1600.14830000000006	41
8147	48	8559	261	766.300100000000043	5
8147	49	3341	100	1569.93759999999997	37
8147	50	5997	150	1783.31649999999991	47
8147	51	9281	40	143.161599999999993	36
8147	52	5407	164	1529.7817	4
8147	53	4067	244	1267.61640000000011	23
8147	54	7432	46	626.982999999999947	41
8147	55	6623	248	1922.70859999999993	13
8147	56	1058	293	1062.59629999999993	1
8147	57	458	241	1713.68029999999999	36
8147	58	4830	225	27.0652000000000008	23
8147	59	3928	266	1773.43339999999989	31
8147	60	7634	35	1234.52610000000004	46
8147	61	8067	93	1361.9851000000001	4
8147	62	2703	41	964.92330000000004	12
8147	63	2939	187	456.661400000000015	13
8147	64	5494	223	743.051000000000045	34
8147	65	3409	92	1872.51209999999992	45
8147	66	9641	271	396.497099999999989	23
8147	67	8345	20	16.2026000000000003	23
8147	68	5432	234	1742.06570000000011	30
8147	69	3486	7	192.009600000000006	44
8147	70	8203	222	386.401900000000012	45
8147	71	3921	159	573.365599999999972	38
8148	1	6961	193	665.307900000000018	35
8148	2	573	102	1656.48980000000006	15
8148	3	5091	10	1895.83899999999994	44
8148	4	7480	214	1880.84410000000003	32
8148	5	6147	143	1265.65010000000007	29
8148	6	5923	0	559.418599999999969	16
8148	7	4045	240	1192.65159999999992	27
8148	8	8955	245	1927.38030000000003	11
8148	9	7057	69	224.671400000000006	33
8148	10	4265	69	923.928899999999999	43
8148	11	3028	284	389.307799999999986	4
8148	12	6693	197	1088.21119999999996	26
8148	13	1519	264	326.860299999999995	17
8148	14	7349	118	81.1740999999999957	3
8148	15	1252	51	1591.73260000000005	6
8148	16	1706	169	957.269900000000007	13
8149	1	7630	97	438.848500000000001	10
8149	2	9191	268	1963.71430000000009	9
8149	3	5445	81	1104.85879999999997	33
8149	4	711	118	1864.41370000000006	4
8149	5	6483	280	1450.78109999999992	43
8149	6	8357	3	576.378000000000043	28
8149	7	739	80	91.3663999999999987	1
8149	8	1358	27	681.889800000000037	6
8149	9	7070	159	1098.46039999999994	48
8149	10	1415	268	1399.17090000000007	30
8149	11	4094	277	270.634599999999978	20
8149	12	6806	178	770.439899999999966	2
8149	13	8619	108	1418.3601000000001	33
8149	14	704	196	1567.69730000000004	14
8149	15	7502	93	226.464200000000005	1
8149	16	7862	150	42.3267000000000024	15
8149	17	3446	276	985.007799999999975	17
8149	18	649	98	766.405600000000049	48
8149	19	6356	194	1815.077	12
8149	20	5363	156	799.856499999999983	2
8149	21	1714	285	157.050000000000011	43
8149	22	2921	249	1056.37130000000002	28
8149	23	9283	177	1529.97949999999992	6
8149	24	744	97	1693.0163	3
8149	25	1616	0	1548.78960000000006	14
8149	26	462	190	1147.64049999999997	23
8149	27	5484	191	1140.92910000000006	23
8149	28	9977	80	842.660100000000057	38
8149	29	9317	28	498.686699999999973	3
8149	30	6877	134	1393.29029999999989	36
8149	31	1007	170	1877.59179999999992	46
8149	32	222	93	1341.05369999999994	36
8149	33	4358	277	38.4771000000000001	26
8149	34	5830	189	966.199799999999982	27
8149	35	2379	120	1692.0648000000001	24
8149	36	9893	195	1402.23700000000008	26
8149	37	4568	94	76.1634999999999991	10
8149	38	2370	233	362.476999999999975	30
8149	39	1419	166	356.16149999999999	12
8149	40	3152	251	725.368299999999977	27
8149	41	7512	63	1484.21370000000002	3
8149	42	6979	57	1893.2989	2
8149	43	9063	168	1579.97720000000004	48
8149	44	7358	241	594.613899999999944	42
8149	45	6097	127	441.860400000000027	7
8149	46	1306	29	660.280499999999961	30
8149	47	4905	76	1379.19290000000001	35
8149	48	2740	162	1332.14740000000006	38
8149	49	6593	160	1004.58180000000004	16
8149	50	4588	27	720.512899999999945	48
8149	51	9138	250	1850.5009	29
8149	52	6957	297	853.415700000000015	18
8149	53	883	65	335.6875	42
8149	54	837	237	96.5914999999999964	4
8149	55	9267	224	630.946699999999964	19
8149	56	9364	299	550.176799999999957	40
8149	57	5130	101	618.384800000000041	7
8149	58	7874	222	1695.0764999999999	3
8149	59	3799	167	1544.97929999999997	47
8149	60	2949	154	62.3459000000000003	41
8149	61	9614	249	1506.03549999999996	10
8149	62	7069	25	1700.86439999999993	26
8149	63	514	249	553.507799999999975	15
8149	64	3140	58	1856.51700000000005	31
8149	65	8147	243	87.1949999999999932	2
8149	66	9579	87	259.356100000000026	12
8149	67	7735	212	668.246599999999944	37
8149	68	648	289	760.730500000000006	27
8149	69	2098	146	1573.0594000000001	8
8149	70	5565	195	1343.58840000000009	8
8149	71	1615	52	1950.4864	5
8149	72	264	58	622.555600000000027	25
8149	73	9651	255	126.430499999999995	27
8149	74	7815	100	350.727800000000002	26
8149	75	3454	195	249.066900000000004	34
8149	76	3143	169	51.1762000000000015	16
8149	77	6313	169	1327.12599999999998	26
8149	78	4830	87	1069.14810000000011	23
8149	79	1026	60	542.795100000000048	12
8149	80	138	216	203.709900000000005	33
8149	81	5180	78	402.055000000000007	42
8149	82	7589	235	931.558700000000044	31
8149	83	1526	279	1907.04160000000002	28
8149	84	9357	88	1556.0322000000001	38
8149	85	3658	176	814.25890000000004	42
8149	86	7563	297	1142.8472999999999	9
8149	87	9335	229	1575.71730000000002	5
8149	88	8840	29	996.848499999999945	42
8149	89	9205	57	73.0683999999999969	1
8150	1	6243	9	552.5154	19
8150	2	5597	118	1217.45540000000005	13
8150	3	1191	280	845.376700000000028	23
8150	4	9473	96	1157.77710000000002	40
8150	5	6249	67	1215.08930000000009	47
8150	6	7509	207	403.677500000000009	29
8150	7	3336	84	1282.39779999999996	17
8150	8	1608	194	591.855699999999956	45
8150	9	4749	152	768.546699999999987	27
8150	10	6137	81	333.303699999999992	32
8150	11	2637	182	1890.35989999999993	5
8150	12	2137	210	1980.61349999999993	36
8150	13	6142	191	929.397100000000023	39
8150	14	6447	278	1211.92540000000008	23
8150	15	5712	254	1408.99649999999997	32
8150	16	4606	292	1985.70700000000011	9
8150	17	5150	55	518.785399999999981	33
8150	18	5272	286	833.375700000000052	28
8150	19	4360	278	1159.05619999999999	34
8150	20	8832	209	114.182299999999998	5
8150	21	6344	299	264.941899999999976	15
8150	22	994	37	1107.67550000000006	10
8150	23	4507	74	1090.38110000000006	48
8150	24	7205	115	1661.63869999999997	31
8150	25	8256	285	926.380800000000022	47
8150	26	624	183	1374.83739999999989	24
8150	27	1560	145	1276.44350000000009	12
8150	28	7793	99	1658.7152000000001	8
8150	29	1431	189	217.33850000000001	17
8150	30	3090	211	760.362799999999993	13
8150	31	3144	250	1584.14429999999993	12
8150	32	7747	200	785.027699999999982	44
8150	33	3758	75	1552.52729999999997	6
8150	34	6694	139	1563.35410000000002	9
8150	35	5036	289	1006.59550000000002	37
8150	36	7790	55	522.261899999999969	36
8150	37	4141	276	864.634900000000016	13
8150	38	5871	133	1248.00070000000005	10
8150	39	7297	249	160.283500000000004	21
8150	40	7290	243	1011.15189999999996	27
8150	41	2890	10	830.186500000000024	33
8150	42	7484	120	638.9452	46
8150	43	3224	232	657.948499999999967	4
8150	44	5695	297	130.417100000000005	40
8150	45	6457	67	321.453599999999994	10
8150	46	280	179	1369.85429999999997	38
8150	47	4251	194	1632.90859999999998	30
8150	48	1431	241	105.671400000000006	16
8150	49	7006	193	102.6524	36
8150	50	9158	259	246.498500000000007	7
8150	51	5690	259	523.752899999999954	21
8150	52	552	150	367.486499999999978	8
8150	53	5880	237	484.742599999999982	7
8151	1	5035	69	88.3466999999999985	41
8151	2	5542	215	348.770100000000014	11
8151	3	4896	8	622.906100000000038	28
8151	4	1180	92	1318.01179999999999	31
8151	5	3623	131	1920.61410000000001	41
8151	6	347	237	441.072099999999978	36
8151	7	8114	281	846.099900000000048	39
8151	8	8764	246	1356.12300000000005	44
8151	9	6336	158	1137.3284000000001	32
8151	10	8707	247	403.394299999999987	21
8151	11	7426	202	451.816500000000019	21
8151	12	4143	217	545.163900000000012	1
8151	13	4979	194	673.940799999999967	22
8151	14	9095	97	924.326999999999998	38
8151	15	8657	219	1080.60329999999999	22
8151	16	2692	251	1407.0791999999999	23
8151	17	5758	151	1692.971	20
8151	18	9499	190	1280.97779999999989	1
8151	19	4777	142	1556.79989999999998	9
8151	20	9062	63	1949.71090000000004	35
8151	21	6042	237	905.279700000000048	30
8151	22	7555	192	297.725900000000024	48
8151	23	3812	31	1739.81279999999992	30
8151	24	8590	280	861.385099999999966	9
8151	25	6142	53	733.109699999999975	41
8151	26	6205	72	445.464600000000019	4
8151	27	4759	186	1555.97170000000006	34
8151	28	1073	240	1249.22360000000003	38
8151	29	7441	175	737.564499999999953	28
8151	30	6103	235	1642.61750000000006	24
8151	31	4699	31	537.28570000000002	33
8152	1	2217	177	425.421699999999987	38
8152	2	3188	110	1212.96100000000001	23
8152	3	1629	35	302.040200000000027	3
8152	4	313	141	113.584000000000003	37
8152	5	4671	239	1587.15069999999992	31
8152	6	1886	194	264.020399999999995	7
8152	7	7161	84	496.292300000000012	20
8152	8	2433	81	1758.99389999999994	44
8152	9	1654	227	1275.5915	26
8152	10	8636	82	1618.30909999999994	14
8152	11	5927	146	1643.45839999999998	3
8152	12	8325	15	1016.39300000000003	48
8152	13	3258	246	559.724900000000048	7
8152	14	3194	270	713.722700000000032	46
8152	15	2465	72	694.02819999999997	4
8152	16	6243	68	198.409400000000005	13
8152	17	1275	268	709.301000000000045	20
8152	18	1606	162	1831.12490000000003	3
8152	19	5032	236	1789.07060000000001	23
8152	20	6705	240	1792.09210000000007	19
8152	21	936	139	282.002700000000004	41
8152	22	8891	96	1263.32269999999994	47
8152	23	2728	105	869.388199999999983	28
8152	24	2750	277	666.907699999999977	26
8152	25	8162	122	1929.75870000000009	21
8152	26	1761	178	95.2638000000000034	41
8152	27	421	178	418.790999999999997	44
8152	28	8165	225	748.292400000000043	44
8152	29	7355	52	713.564600000000041	28
8152	30	1237	288	138.745800000000003	25
8152	31	7889	143	871.093499999999949	7
8152	32	3414	275	1604.51140000000009	24
8152	33	2175	18	1806.35349999999994	9
8152	34	2330	261	760.596099999999979	38
8152	35	2040	180	930.596900000000005	43
8152	36	2735	271	1466.01330000000007	47
8152	37	7374	83	1173.20710000000008	6
8152	38	2782	267	813.688400000000001	5
8152	39	9834	38	389.544100000000014	30
8152	40	1468	70	1194.67270000000008	18
8152	41	6254	130	749.677400000000034	19
8152	42	780	297	405.198399999999992	30
8152	43	7502	178	1138.09079999999994	7
8152	44	9391	184	1874.93119999999999	35
8152	45	9504	290	1405.27530000000002	20
8152	46	7041	292	944.418199999999956	3
8152	47	7038	101	672.850400000000036	14
8152	48	6884	187	1275.827	8
8152	49	1207	79	969.570900000000051	34
8152	50	3143	174	1309.47260000000006	29
8152	51	3900	256	1222.78580000000011	13
8152	52	5560	211	62.7637	8
8152	53	2659	247	1758.72600000000011	38
8152	54	6454	34	770.341000000000008	14
8152	55	926	202	1750.82950000000005	35
8152	56	9135	85	34.0696000000000012	13
8152	57	6590	172	1519.52089999999998	39
8152	58	5665	239	178.631	13
8152	59	9512	255	1277.87079999999992	44
8152	60	964	4	862.210900000000038	5
8152	61	4406	221	1327.68900000000008	38
8152	62	5071	159	724.911899999999946	18
8152	63	6290	17	1727.88589999999999	28
8152	64	4806	231	1333.95839999999998	30
8152	65	8428	173	1000.3963	10
8152	66	5641	92	1848.25579999999991	35
8152	67	3488	72	1368.7186999999999	32
8152	68	1728	45	1133.00189999999998	29
8152	69	8186	126	103.937100000000001	1
8152	70	8763	177	1067.05179999999996	44
8152	71	398	273	1824.34850000000006	49
8152	72	1159	293	932.902699999999982	11
8152	73	2920	213	796.052900000000022	7
8152	74	9367	15	1673.83210000000008	46
8152	75	782	134	1866.57909999999993	31
8152	76	3050	286	1445.89229999999998	1
8152	77	9075	200	54.8806999999999974	47
8152	78	3140	102	603.106700000000046	13
8152	79	9232	269	1767.18149999999991	42
8152	80	3075	73	427.733000000000004	1
8152	81	2951	289	1923.93849999999998	19
8152	82	312	255	762.739100000000008	49
8152	83	5045	277	1267.81580000000008	24
8152	84	5886	222	1886.73579999999993	43
8152	85	4893	283	1892.95489999999995	29
8152	86	2014	112	150.354199999999992	41
8152	87	4856	171	1824.04870000000005	5
8152	88	55	22	647.922900000000027	43
8152	89	4521	184	1167.06169999999997	31
8152	90	4218	281	1183.73260000000005	40
8152	91	7827	14	1669.1717000000001	39
8152	92	9270	92	410.46550000000002	4
8152	93	6478	5	1590.56549999999993	43
8152	94	2282	193	498.359100000000012	25
8152	95	5257	81	1612.66100000000006	8
8152	96	9894	175	338.913499999999999	23
8152	97	989	65	1117.51189999999997	19
8153	1	1319	60	891.029599999999959	8
8153	2	3097	171	1344.41509999999994	35
8153	3	6257	143	1172.67010000000005	27
8153	4	1788	278	1786.09130000000005	17
8153	5	3442	205	1195.57559999999989	20
8153	6	2284	27	1997.0954999999999	19
8153	7	9863	152	614.058899999999994	4
8153	8	4021	103	1739.86059999999998	29
8153	9	3640	297	298.285799999999995	2
8153	10	7341	232	1437.58519999999999	26
8153	11	8788	40	1692.99900000000002	15
8153	12	8294	174	1118.01160000000004	15
8153	13	3881	265	379.031400000000019	22
8153	14	6252	60	176.625499999999988	6
8153	15	221	42	723.513100000000009	30
8153	16	2111	185	1700.96199999999999	34
8153	17	490	233	1437.26170000000002	46
8153	18	8326	205	496.995900000000006	3
8153	19	3792	256	208.408999999999992	45
8153	20	1197	253	1959.04860000000008	11
8153	21	3022	30	1176.53970000000004	5
8153	22	8929	180	111.359800000000007	34
8153	23	7243	228	1615.54240000000004	35
8153	24	8341	106	1493.47910000000002	5
8153	25	3268	282	1411.66730000000007	18
8153	26	3387	115	994.403299999999945	49
8153	27	956	196	459.643399999999986	3
8153	28	3874	204	1351.13130000000001	32
8153	29	8583	101	722.703600000000051	31
8153	30	5371	121	313.328899999999976	9
8153	31	5901	21	39.7235000000000014	35
8153	32	5710	267	122.090000000000003	12
8153	33	1925	148	1743.38159999999993	48
8153	34	3870	214	1191.25150000000008	6
8153	35	7198	60	385.953300000000013	18
8153	36	508	67	1676.46180000000004	6
8153	37	7382	267	1518.80240000000003	11
8153	38	8495	203	1302.0018	3
8153	39	946	73	26.5740000000000016	32
8153	40	4361	22	39.7274000000000029	37
8153	41	7908	159	123.778700000000001	43
8153	42	8703	229	1840.50890000000004	24
8153	43	6873	1	1086.92650000000003	7
8153	44	443	191	1533.7822000000001	40
8153	45	1345	15	1074.58560000000011	44
8153	46	5954	227	1720.84529999999995	2
8153	47	7523	65	1498.85069999999996	15
8153	48	7011	91	1209.9969000000001	10
8153	49	4523	6	1353.55790000000002	11
8153	50	1646	89	580.446199999999976	18
8153	51	977	16	1862.1715999999999	49
8153	52	2197	240	1929.59030000000007	33
8153	53	8116	214	88.393100000000004	43
8153	54	1212	48	989.397100000000023	45
8153	55	1355	169	1752.66049999999996	4
8153	56	5692	163	126.288799999999995	40
8153	57	9777	93	1485.97170000000006	34
8153	58	2530	226	1818.86719999999991	21
8153	59	2053	69	1854.8445999999999	8
8153	60	6427	53	238.687600000000003	22
8153	61	8710	255	1888.83259999999996	13
8153	62	6642	165	1693.16409999999996	42
8153	63	1715	162	1442.93640000000005	19
8153	64	5374	274	736.107099999999946	32
8153	65	512	159	1077.72240000000011	41
8153	66	1909	151	492.035500000000013	40
8153	67	2283	117	1328.76639999999998	12
8153	68	2030	234	577.88779999999997	4
8153	69	7497	113	1902.00700000000006	46
8153	70	9319	78	1677.00469999999996	40
8153	71	9294	106	1215.65609999999992	49
8153	72	4554	137	1666.09840000000008	39
8153	73	1392	131	559.984900000000039	9
8153	74	5533	283	1551.06770000000006	40
8154	1	2324	97	154.824099999999987	21
8154	2	2563	289	852.830000000000041	24
8154	3	9159	156	1092.0277000000001	13
8154	4	5493	292	1181.87650000000008	37
8154	5	5239	48	915.112700000000018	41
8154	6	822	136	1955.74060000000009	14
8154	7	1449	167	268.279100000000028	28
8154	8	1889	106	1334.28929999999991	2
8154	9	1695	242	1335.73739999999998	2
8154	10	7440	299	258.635699999999986	16
8154	11	927	267	1398.76839999999993	33
8154	12	3355	171	483.402699999999982	29
8154	13	8918	189	1674.17769999999996	38
8154	14	4514	38	1753.19200000000001	5
8154	15	3078	62	21.2777999999999992	14
8154	16	7761	187	1507.17990000000009	34
8154	17	6459	299	1106.4199000000001	5
8154	18	7686	74	1801.01710000000003	24
8154	19	5985	174	985.498399999999947	13
8154	20	1819	93	1020.96839999999997	13
8154	21	7600	24	1897.42890000000011	13
8154	22	3829	267	1780.28379999999993	4
8154	23	9981	208	1385.45980000000009	34
8154	24	6131	175	1654.68720000000008	12
8154	25	1385	174	857.083099999999945	13
8154	26	8790	159	961.389900000000011	29
8154	27	2353	75	1724.33210000000008	30
8154	28	6770	81	1263.58069999999998	17
8154	29	51	241	1942.95309999999995	22
8154	30	5530	58	456.439399999999978	5
8154	31	4750	61	491.787199999999984	9
8154	32	1420	291	1986.65370000000007	4
8154	33	8721	171	894.905799999999999	9
8154	34	3382	238	1936.8904	31
8154	35	9451	213	193.271500000000003	24
8154	36	6772	175	1552.8284000000001	31
8154	37	5053	164	971.004400000000032	4
8154	38	826	208	1706.82889999999998	44
8154	39	1047	99	133.946100000000001	41
8154	40	8006	111	1620.65380000000005	25
8154	41	129	83	245.794600000000003	23
8154	42	6847	297	1451.77629999999999	27
8154	43	5025	265	1154.1065000000001	8
8154	44	2993	49	1326.37020000000007	23
8154	45	9526	142	1195.99659999999994	3
8154	46	4009	179	828.43769999999995	46
8154	47	4361	78	1269.16090000000008	40
8154	48	1564	25	1807.47910000000002	2
8154	49	1917	269	277.40300000000002	9
8154	50	7644	298	956.333600000000047	23
8154	51	4534	267	533.465799999999945	10
8154	52	9022	240	1010.87260000000003	45
8154	53	2261	5	1991.67959999999994	35
8154	54	4305	132	512.323099999999954	8
8154	55	3956	30	1200.86969999999997	28
8154	56	4649	293	230.986099999999993	28
8154	57	1288	91	130.066399999999987	46
8154	58	376	289	799.523699999999963	30
8154	59	7708	41	531.221199999999953	7
8154	60	1732	196	1388.6072999999999	35
8154	61	1753	297	1713.18319999999994	47
8154	62	8811	169	598.734000000000037	47
8154	63	2854	24	1299.55160000000001	17
8154	64	1897	46	1066.2645	5
8154	65	1768	284	1505.24279999999999	37
8154	66	8339	90	766.22180000000003	42
8154	67	6727	298	1569.64450000000011	20
8154	68	9096	165	716.50750000000005	26
8154	69	6910	5	1009.43209999999999	3
8155	1	6177	113	102.901399999999995	18
8155	2	284	166	1818.18010000000004	43
8155	3	3054	218	407.767299999999977	24
8155	4	4578	165	1150.07050000000004	31
8155	5	8234	149	1750.83040000000005	49
8155	6	9090	16	1822.39149999999995	33
8155	7	7301	214	1701.3300999999999	25
8155	8	6479	17	1102.45970000000011	36
8155	9	4118	277	1801.3907999999999	36
8155	10	707	233	353.844100000000026	47
8155	11	797	29	1293.0748000000001	1
8155	12	1405	233	301.771599999999978	23
8155	13	8686	163	478.622299999999996	3
8155	14	2512	129	1991.78629999999998	15
8155	15	1080	52	214.628199999999993	41
8155	16	1105	25	1712.20229999999992	2
8155	17	4794	275	680.103600000000029	26
8155	18	9723	40	224.00030000000001	21
8155	19	5070	198	805.558400000000006	12
8155	20	8675	242	914.412599999999998	23
8155	21	6331	167	1201.86480000000006	25
8155	22	4457	174	1381.79649999999992	14
8155	23	8985	169	889.68889999999999	33
8155	24	1581	152	380.625900000000001	23
8155	25	5080	110	998.776700000000005	10
8155	26	9787	99	676.524300000000039	15
8155	27	6072	102	220.816800000000001	16
8155	28	8950	135	1682.67900000000009	41
8155	29	7226	135	1616.93409999999994	23
8155	30	6813	182	774.141899999999964	10
8155	31	5829	122	1218.25669999999991	8
8155	32	639	11	1911.40460000000007	40
8155	33	8736	111	374.375099999999975	19
8155	34	8745	185	1103.65020000000004	2
8155	35	6500	161	785.150700000000029	7
8155	36	3306	279	1904.16609999999991	43
8155	37	3991	3	1586.95479999999998	24
8155	38	1030	39	1011.66010000000006	11
8155	39	4356	50	1542.88679999999999	7
8155	40	4069	27	774.556500000000028	8
8155	41	7771	94	1339.37989999999991	25
8155	42	168	262	48.910899999999998	5
8155	43	2489	216	179.9161	6
8155	44	9393	241	448.678999999999974	10
8155	45	586	281	901.230800000000045	8
8155	46	418	282	838.914400000000001	2
8156	1	7818	65	415.289100000000019	29
8156	2	5263	26	898.081199999999967	49
8156	3	6733	154	943.745099999999979	24
8156	4	4496	96	1967.31880000000001	19
8156	5	4632	72	979.487600000000043	36
8156	6	6994	278	456.661099999999976	4
8156	7	8733	4	929.582599999999957	18
8156	8	2414	116	842.232700000000023	1
8156	9	3213	43	1423.90589999999997	36
8156	10	2345	121	364.046800000000019	15
8156	11	7563	249	918.961400000000026	14
8156	12	558	136	882.816299999999956	27
8156	13	957	160	1190.8429000000001	14
8156	14	2701	79	1846.85680000000002	22
8156	15	8854	57	1951.61969999999997	42
8156	16	4025	85	1832.18119999999999	4
8156	17	9176	54	82.5949999999999989	10
8156	18	1536	118	552.05359999999996	1
8156	19	7739	37	641.481400000000008	21
8156	20	6361	200	1740.8273999999999	7
8156	21	955	0	472.038900000000012	6
8156	22	9288	45	347.622799999999984	20
8156	23	596	57	92.8619999999999948	10
8156	24	959	215	653.094299999999976	37
8156	25	2564	138	1985.7007000000001	3
8156	26	9530	102	366.306500000000028	49
8156	27	2456	245	565.226599999999962	1
8156	28	6807	160	823.342300000000023	27
8156	29	6493	194	1587.00369999999998	23
8156	30	5104	179	447.267299999999977	2
8156	31	6732	252	1098.72340000000008	28
8156	32	2374	181	1883.52510000000007	48
8156	33	6583	236	687.098700000000008	22
8156	34	2226	165	1078.34889999999996	48
8156	35	2326	245	1439.13470000000007	34
8156	36	618	70	1066.78569999999991	38
8156	37	3382	230	1963.2677000000001	20
8156	38	7526	73	1757.22270000000003	36
8156	39	3047	62	138.056399999999996	48
8156	40	7258	91	1284.6862000000001	10
8156	41	1673	105	1156.4405999999999	18
8156	42	2836	68	974.114299999999957	39
8156	43	5305	107	1757.2328	33
8156	44	8015	159	1916.11310000000003	5
8156	45	6040	167	1779.33930000000009	45
8156	46	7119	55	822.808400000000006	21
8156	47	9108	204	1792.03490000000011	28
8156	48	3669	214	641.979799999999955	26
8156	49	2807	167	1626.27479999999991	44
8156	50	3223	61	1064.5313000000001	46
8156	51	9804	79	155.863799999999998	5
8156	52	7756	111	722.510700000000043	29
8156	53	5479	227	730.595900000000029	45
8156	54	3037	249	1413.46710000000007	41
8156	55	1743	90	944.225800000000049	9
8156	56	7446	170	902.623100000000022	36
8156	57	3189	235	1487.76209999999992	6
8156	58	2141	261	613.509199999999964	9
8156	59	5846	75	1090.85459999999989	46
8156	60	9461	54	562.890899999999988	22
8156	61	1494	32	118.367199999999997	36
8156	62	4070	160	665.84839999999997	35
8156	63	3149	123	1780.85339999999997	26
8156	64	3588	171	263.157600000000002	21
8156	65	6752	210	1563.17890000000011	7
8156	66	7165	184	412.096499999999992	13
8156	67	2656	17	295.358900000000006	22
8156	68	3775	89	319.539400000000001	48
8156	69	3690	47	314.080699999999979	14
8156	70	7811	267	1567.73479999999995	16
8156	71	7874	295	1105.21409999999992	28
8156	72	4592	267	371.028700000000015	21
8156	73	7228	184	856.096700000000055	29
8156	74	5696	262	1272.50209999999993	32
8156	75	1416	286	1178.73260000000005	10
8156	76	5078	0	1194.6860999999999	2
8156	77	2730	235	1232.67699999999991	13
8156	78	5908	152	1588.02350000000001	10
8156	79	4803	162	367.920700000000011	30
8156	80	8804	261	1578.61789999999996	32
8156	81	3049	48	1532.7947999999999	45
8157	1	4260	92	141.296600000000012	19
8157	2	9721	82	366.871800000000007	37
8157	3	8880	189	1791.85380000000009	14
8157	4	771	166	91.4239000000000033	26
8157	5	9114	297	873.336300000000051	18
8157	6	7140	227	1496.3925999999999	16
8157	7	2005	200	1290.16129999999998	36
8157	8	1437	100	232.308099999999996	15
8157	9	9838	150	1665.43239999999992	46
8157	10	8018	122	1754.28179999999998	44
8157	11	6790	284	770.528599999999983	47
8157	12	1664	109	31.902000000000001	35
8157	13	7078	84	723.842300000000023	10
8157	14	4710	231	976.996599999999944	1
8157	15	5388	146	246.102800000000002	19
8157	16	9898	294	1742.28070000000002	48
8157	17	7022	177	241.700099999999992	27
8157	18	2306	252	115.439499999999995	47
8157	19	5066	254	1084.05809999999997	7
8157	20	4635	161	1934.46389999999997	47
8157	21	1154	69	1720.6703	1
8157	22	941	238	756.074299999999994	43
8157	23	8302	58	1488.0331000000001	2
8157	24	3128	293	46.5790999999999968	33
8157	25	2011	299	1886.39789999999994	12
8157	26	484	234	1598.52849999999989	40
8157	27	5033	243	676.837899999999991	32
8157	28	1992	212	1058.12030000000004	15
8157	29	4311	188	912.694600000000037	35
8157	30	1966	76	1990.79349999999999	46
8157	31	3292	63	1247.61329999999998	23
8157	32	77	127	1586.43920000000003	21
8157	33	5560	273	204.55019999999999	14
8157	34	6475	167	939.004000000000019	29
8157	35	6674	19	742.089799999999968	45
8157	36	3987	299	590.267699999999991	6
8157	37	1043	274	876.256099999999947	44
8157	38	1003	2	588.688999999999965	25
8157	39	7082	52	434.25569999999999	2
8157	40	8746	177	1087.50729999999999	11
8157	41	6486	237	525.521100000000047	36
8157	42	5309	39	1710.34940000000006	38
8157	43	1400	146	45.7811999999999983	15
8157	44	272	280	711.857099999999946	1
8157	45	1324	186	1849.11909999999989	36
8157	46	600	28	490.529200000000003	36
8157	47	8141	71	1051.68270000000007	23
8157	48	3054	232	1959.58829999999989	8
8157	49	4821	251	1988.08609999999999	25
8157	50	5867	290	976.063400000000001	49
8157	51	2912	225	826.714600000000019	36
8157	52	1353	119	532.765599999999949	29
8157	53	682	22	1808.51929999999993	2
8157	54	6348	86	1463.66560000000004	20
8157	55	882	92	1897.39519999999993	30
8157	56	2227	181	889.182300000000055	32
8157	57	1069	154	1070.18650000000002	45
8157	58	1252	1	825.54729999999995	8
8157	59	331	254	448.915900000000022	16
8157	60	9884	129	639.374500000000012	15
8157	61	5550	142	63.1064999999999969	13
8158	1	4168	147	1710.22150000000011	6
8158	2	6158	199	217.958200000000005	16
8159	1	2364	66	1590.54299999999989	39
8159	2	1690	168	476.630800000000022	1
8159	3	2832	5	1613.04819999999995	1
8159	4	3694	222	1914.46440000000007	29
8159	5	9830	72	1991.37789999999995	15
8159	6	5392	244	1143.26109999999994	26
8159	7	9081	256	584.829100000000039	22
8159	8	662	244	1633.62940000000003	7
8159	9	9553	260	1136.03549999999996	10
8159	10	6717	181	1628.52880000000005	2
8159	11	3309	81	1864.83760000000007	38
8159	12	108	176	1798.69599999999991	8
8159	13	2075	209	1553.84220000000005	48
8159	14	425	163	1680.32850000000008	45
8159	15	2267	59	845.804700000000025	1
8159	16	3896	45	420.383899999999983	49
8159	17	4926	124	1200.5139999999999	26
8159	18	8686	251	900.774099999999976	35
8159	19	2120	244	1168.00859999999989	7
8159	20	456	115	158.941599999999994	34
8159	21	7877	245	1095.24530000000004	27
8159	22	3437	232	407.428299999999979	4
8159	23	3287	144	320.51909999999998	9
8159	24	3282	87	1128.73849999999993	1
8159	25	7146	153	357.696100000000001	4
8159	26	7807	285	1105.53379999999993	28
8159	27	6448	29	1708.58500000000004	18
8159	28	5625	71	1417.90149999999994	10
8159	29	3985	19	1514.65190000000007	14
8159	30	3575	291	410.356899999999996	4
8159	31	3492	64	680.956199999999967	18
8159	32	8882	149	1446.21839999999997	34
8159	33	8943	31	1299.44270000000006	46
8159	34	8957	216	1637.3626999999999	20
8159	35	8365	9	939.788499999999999	7
8159	36	9938	62	1203.48880000000008	11
8159	37	5902	194	467.273900000000026	11
8159	38	8704	118	1214.53950000000009	33
8159	39	118	295	705.499599999999987	40
8159	40	7004	254	233.246399999999994	40
8159	41	4918	9	1353.31770000000006	47
8159	42	3776	239	1476.8719000000001	18
8159	43	4987	15	820.217099999999959	2
8159	44	1094	196	912.295200000000023	38
8159	45	8558	267	808.752799999999979	32
8159	46	9494	57	93.5468000000000046	1
8159	47	2562	4	1423.30839999999989	28
8159	48	1402	213	37.8395999999999972	8
8159	49	3964	17	1267.61410000000001	22
8159	50	8280	220	1967.24810000000002	30
8159	51	9356	16	474.975000000000023	42
8159	52	5260	11	105.813500000000005	12
8159	53	6100	116	1710.62670000000003	43
8159	54	9043	83	1739.65259999999989	46
8159	55	2743	214	1906.59410000000003	23
8159	56	9555	68	705.050500000000056	44
8159	57	3818	171	424.032899999999984	47
8159	58	8712	209	1356.07150000000001	17
8159	59	6308	248	459.647800000000018	8
8159	60	5809	145	1271.61650000000009	6
8159	61	6120	150	1644.00569999999993	27
8159	62	3087	147	1657.71160000000009	21
8159	63	7870	210	288.935999999999979	31
8159	64	5384	228	534.340599999999995	23
8159	65	2476	92	227.724999999999994	23
8159	66	2289	45	114.494299999999996	21
8159	67	1074	96	1061.07539999999995	46
8159	68	4403	206	1124.96489999999994	49
8159	69	7828	36	717.84820000000002	9
8159	70	6461	292	1916.29500000000007	11
8159	71	7943	52	599.185699999999997	21
8159	72	6243	35	1787.51009999999997	39
8159	73	5155	11	1048.12220000000002	20
8159	74	1240	29	956.235300000000052	35
8159	75	2831	61	1998.00739999999996	32
8159	76	4152	150	1716.47469999999998	25
8159	77	2436	67	662.596599999999967	26
8159	78	2419	142	310.769900000000007	3
8159	79	5434	36	477.51479999999998	40
8159	80	2813	205	1747.29359999999997	44
8159	81	7746	196	89.4502999999999986	33
8159	82	6216	196	1515.80590000000007	36
8159	83	3732	225	795.873100000000022	23
8159	84	6881	86	1846.44810000000007	27
8159	85	1742	257	1830.1232	38
8159	86	9722	76	1222.17460000000005	49
8159	87	4246	227	1082.33940000000007	44
8159	88	1669	35	92.0087999999999937	23
8160	1	7953	177	1326.81259999999997	19
8160	2	5348	273	1428.28719999999998	22
8160	3	2979	242	1433.38539999999989	6
8160	4	3098	256	1653.4226000000001	33
8160	5	2375	121	1892.21489999999994	7
8160	6	2898	76	1309.93939999999998	2
8160	7	208	104	372.763500000000022	27
8160	8	399	228	28.4375999999999998	30
8160	9	5796	264	1643.28449999999998	44
8160	10	9365	254	645.55460000000005	27
8160	11	1928	46	524.650800000000004	19
8160	12	6411	178	1193.42810000000009	33
8160	13	7970	90	497.163000000000011	10
8160	14	3725	67	1623.36280000000011	30
8160	15	4837	125	262.274099999999976	9
8160	16	7008	121	739.500400000000013	5
8160	17	4954	26	488.643399999999986	3
8160	18	2274	248	482.393700000000024	24
8160	19	1433	58	607.105699999999956	4
8160	20	1091	104	1063.55379999999991	29
8160	21	1275	65	1066.08840000000009	24
8160	22	862	211	1740.05889999999999	9
8160	23	2265	259	1769.05189999999993	7
8160	24	8662	49	373.88839999999999	48
8160	25	7837	9	1085.03999999999996	40
8160	26	4010	170	1635.04590000000007	40
8160	27	9100	211	1151.20710000000008	10
8160	28	1829	131	54.7066999999999979	46
8161	1	255	82	1695.47309999999993	29
8161	2	2775	169	1976.14020000000005	30
8161	3	173	236	19.9725999999999999	14
8161	4	556	124	714.897699999999986	13
8161	5	4649	171	1194.41859999999997	17
8161	6	2820	243	455.777600000000007	29
8161	7	5413	172	352.483400000000017	38
8161	8	1869	202	1015.39840000000004	35
8161	9	1866	131	164.543399999999991	11
8161	10	167	246	80.0613000000000028	17
8161	11	3337	157	373.649000000000001	3
8161	12	1526	128	1658.06539999999995	17
8161	13	7236	293	1821.97520000000009	41
8161	14	7139	147	588.661699999999996	8
8161	15	1813	197	409.100799999999992	49
8161	16	1108	261	1112.48160000000007	27
8161	17	6621	236	1104.45499999999993	21
8161	18	9088	267	1958.48649999999998	35
8161	19	5330	56	1260.62519999999995	46
8161	20	9168	74	1518.31880000000001	5
8161	21	2761	81	868.528500000000008	43
8161	22	3961	290	1849.67440000000011	31
8161	23	623	75	1271.55729999999994	3
8161	24	6877	190	1085.08870000000002	26
8161	25	2524	272	546.99350000000004	13
8161	26	1807	267	590.540399999999977	31
8161	27	1817	47	1597.21329999999989	31
8161	28	8223	247	1680.98980000000006	24
8161	29	4872	230	520.530499999999961	10
8161	30	4626	13	765.637399999999957	25
8162	1	1882	271	1834.99759999999992	42
8162	2	6026	189	1494.8596	9
8162	3	6411	23	1502.07529999999997	24
8162	4	3165	135	1867.2983999999999	19
8162	5	8231	236	1040.45350000000008	34
8162	6	9272	122	1363.85549999999989	3
8162	7	6709	50	1670.68380000000002	12
8162	8	6487	8	475.385499999999979	12
8162	9	257	47	304.625999999999976	29
8162	10	6097	177	762.469000000000051	19
8162	11	1788	133	1717.44319999999993	23
8162	12	7508	12	853.482399999999984	27
8162	13	9620	64	900.845500000000015	17
8162	14	8309	11	867.11749999999995	41
8162	15	6019	45	1675.36740000000009	7
8163	1	35	110	631.489500000000021	46
8163	2	8796	208	1375.61480000000006	24
8163	3	813	210	375.825800000000015	43
8163	4	7975	259	227.614800000000002	20
8163	5	1952	193	766.627700000000004	4
8163	6	867	166	1863.90020000000004	12
8163	7	8803	82	920.119699999999966	15
8163	8	5217	110	928.817499999999995	27
8163	9	1052	177	1277.79379999999992	17
8163	10	2903	270	353.127499999999998	48
8163	11	1939	122	1377.21530000000007	8
8163	12	3674	257	611.222099999999955	27
8163	13	139	296	167.358499999999992	7
8163	14	8672	115	1460.32940000000008	46
8163	15	1795	273	234.743899999999996	35
8163	16	3893	32	527.226800000000026	46
8163	17	1740	118	91.8730000000000047	26
8163	18	3225	213	581.630800000000022	1
8163	19	5901	162	1727.9855	1
8163	20	6498	223	1400.48209999999995	21
8163	21	7265	206	841.149300000000039	22
8163	22	1331	71	372.726800000000026	20
8163	23	7826	287	553.137200000000007	28
8163	24	3407	51	1689.68299999999999	23
8163	25	2095	261	54.4146000000000001	27
8163	26	7549	173	1970.54909999999995	39
8163	27	4273	286	1574.13560000000007	44
8163	28	3364	275	1665.46939999999995	34
8163	29	1228	21	1444.24160000000006	43
8163	30	6086	135	1718.06870000000004	3
8163	31	3198	266	1342.89769999999999	12
8163	32	8819	110	995.552999999999997	33
8163	33	1000	13	908.358299999999986	8
8163	34	2047	138	1928.40020000000004	29
8163	35	8495	230	682.465000000000032	8
8163	36	5994	84	1981.14580000000001	38
8163	37	7414	49	616.576599999999985	47
8163	38	2491	248	832.593200000000024	4
8163	39	7722	116	1315.96810000000005	28
8163	40	1408	219	934.481599999999958	49
8163	41	6106	233	692.376700000000028	36
8163	42	259	198	1182.5802000000001	38
8163	43	2757	30	963.928999999999974	39
8163	44	9680	141	246.525000000000006	15
8163	45	1109	204	858.839899999999943	23
8163	46	1922	217	1098.2487000000001	9
8163	47	1540	243	1180.65830000000005	40
8163	48	9976	201	1646.68319999999994	10
8163	49	3769	207	1114.7007000000001	46
8163	50	3162	45	322.370200000000011	40
8163	51	8220	228	780.476599999999962	2
8163	52	7155	188	525.470199999999977	42
8163	53	9885	201	1084.02299999999991	9
8163	54	1578	82	1318.22929999999997	36
8163	55	5116	160	1502.23870000000011	41
8163	56	2967	210	1238.18450000000007	43
8163	57	920	145	69.3876000000000062	4
8163	58	1861	165	157.386899999999997	5
8163	59	7529	295	632.289999999999964	30
8163	60	1269	38	1473.94110000000001	20
8163	61	5599	10	1606.34840000000008	37
8163	62	6777	283	611.139099999999985	46
8163	63	1483	186	1466.27320000000009	24
8163	64	7975	121	592.170200000000023	21
8163	65	7532	288	1188.97460000000001	42
8163	66	953	5	742.455500000000029	16
8163	67	7930	209	418.853799999999978	35
8163	68	5674	1	1971.0329999999999	24
8163	69	1347	17	540.377399999999966	19
8163	70	3044	116	583.583300000000008	1
8163	71	4961	162	1891.50500000000011	47
8163	72	4837	12	777.843700000000013	8
8163	73	4558	281	227.277600000000007	32
8163	74	9163	252	1835.71720000000005	17
8163	75	8794	221	1876.24589999999989	31
8163	76	9261	297	155.258800000000008	49
8163	77	3072	223	815.00139999999999	40
8163	78	419	55	1501.28019999999992	18
8163	79	3829	236	1660.0311999999999	13
8163	80	1593	112	792.345199999999977	2
8163	81	6707	185	611.575699999999983	19
8163	82	1762	29	44.6822000000000017	7
8163	83	5248	290	874.528800000000047	15
8163	84	7792	181	431.341499999999996	1
8163	85	7766	230	486.646900000000016	34
8163	86	3824	245	937.274900000000002	47
8163	87	9583	174	1895.9049	28
8163	88	3216	89	1292.31099999999992	20
8163	89	7893	152	718.602399999999989	47
8163	90	3647	166	1561.28989999999999	47
8163	91	4937	224	1131.85079999999994	25
8163	92	9974	187	1598.53289999999993	5
8163	93	2562	117	1559.3418999999999	34
8163	94	8801	240	1774.91390000000001	42
8163	95	7297	211	889.5471	22
8163	96	1210	2	1418.07079999999996	10
8163	97	5198	196	1969.46149999999989	8
8163	98	860	124	662.375900000000001	37
8164	1	1610	262	1269.50430000000006	44
8164	2	6880	296	1290.15329999999994	24
8164	3	7879	239	1813.18650000000002	40
8164	4	2070	298	1898.14360000000011	46
8164	5	3464	215	1993.83240000000001	28
8164	6	6039	156	956.946900000000028	1
8164	7	5105	23	1322.35310000000004	12
8164	8	5638	85	1963.23389999999995	47
8164	9	1966	53	876.184099999999944	46
8164	10	300	67	1232.86560000000009	2
8164	11	3850	271	267.052200000000028	43
8164	12	8344	187	647.134999999999991	5
8164	13	1282	10	1622.78449999999998	16
8164	14	6348	107	658.15300000000002	30
8164	15	6094	116	1376.95180000000005	5
8164	16	6203	53	1052.08230000000003	36
8164	17	5447	129	188.350400000000008	45
8164	18	1344	258	263.139700000000005	40
8164	19	4701	250	1687.14470000000006	1
8164	20	1015	262	1135.73739999999998	27
8164	21	5898	251	646.084299999999985	16
8164	22	2230	78	413.559199999999976	19
8164	23	6975	40	1572.59580000000005	21
8164	24	8709	280	1236.58150000000001	34
8164	25	7790	247	1396.1126999999999	14
8164	26	7835	175	1466.72080000000005	9
8164	27	3814	208	740.539800000000014	21
8164	28	9379	221	1191.69329999999991	49
8164	29	3731	238	380.637900000000002	4
8164	30	4208	10	1500.38519999999994	31
8164	31	7444	196	1720.44260000000008	31
8164	32	3205	95	217.150000000000006	49
8164	33	3666	267	462.951900000000023	46
8164	34	7520	100	1555.17460000000005	12
8165	1	3458	78	605.105300000000057	15
8165	2	3339	46	160.652500000000003	15
8165	3	4287	268	1579.44239999999991	39
8165	4	2265	220	1643.94569999999999	37
8165	5	2958	136	1746.07809999999995	35
8165	6	3765	58	1859.73649999999998	1
8165	7	2517	226	144.201300000000003	21
8165	8	1192	99	1339.72360000000003	28
8165	9	6326	26	476.918099999999981	42
8165	10	8804	109	865.399800000000027	37
8165	11	3803	105	1227.7681	3
8165	12	4849	244	1955.702	14
8165	13	3853	249	1143.99050000000011	29
8165	14	1657	194	843.953300000000013	25
8165	15	4933	195	236.062900000000013	33
8165	16	8828	74	874.10469999999998	2
8165	17	6956	195	167.3416	17
8165	18	6724	128	1201.73250000000007	5
8165	19	3524	153	813.773599999999988	28
8165	20	1376	162	168.620599999999996	12
8165	21	1561	297	1559.30559999999991	10
8165	22	8565	124	594.089699999999993	42
8165	23	1234	196	703.749000000000024	16
8165	24	2239	14	1132.1896999999999	32
8165	25	786	220	1728.1069	5
8165	26	5599	261	830.477600000000052	46
8165	27	2629	272	912.39530000000002	22
8165	28	6252	100	1850.6264000000001	19
8165	29	3400	218	1162.25859999999989	8
8165	30	4838	109	1235.52269999999999	42
8165	31	477	115	1894.6860999999999	48
8165	32	782	176	146.012499999999989	17
8165	33	2705	297	1446.00080000000003	25
8165	34	4922	107	1873.73119999999994	42
8165	35	2703	221	516.911799999999971	10
8165	36	3641	290	303.705100000000016	16
8165	37	419	74	1127.20479999999998	26
8165	38	6269	197	1823.76939999999991	47
8165	39	6910	227	1140.04860000000008	45
8165	40	4729	16	919.22829999999999	11
8165	41	3873	167	992.227399999999989	1
8165	42	169	243	941.759400000000028	1
8165	43	305	189	34.0653999999999968	8
8165	44	9022	236	815.599500000000035	19
8165	45	1926	35	1597.98389999999995	44
8165	46	351	185	582.863100000000031	21
8165	47	1583	74	972.28430000000003	11
8165	48	7637	106	656.598299999999995	25
8165	49	3252	75	703.768500000000017	10
8165	50	3613	39	1127.5594000000001	40
8165	51	5999	13	904.261700000000019	7
8166	1	9329	13	23.2641999999999989	35
8166	2	5562	107	118.779899999999998	19
8166	3	3977	75	229.417699999999996	31
8166	4	2016	115	1490.89519999999993	11
8166	5	9520	33	1719.91360000000009	8
8166	6	2405	174	770.186000000000035	49
8166	7	6389	8	15.4368999999999996	28
8166	8	6779	162	338.995799999999974	8
8166	9	2864	22	1393.36789999999996	41
8166	10	7436	138	1450.43489999999997	6
8166	11	2223	50	1576.36480000000006	10
8166	12	1640	184	840.517799999999966	37
8166	13	4864	110	25.7234000000000016	5
8166	14	711	189	1836.85490000000004	12
8166	15	880	196	1047.11809999999991	48
8166	16	8654	151	1229.84699999999998	10
8166	17	8539	36	796.199399999999969	27
8166	18	7957	119	272.897199999999998	3
8166	19	2268	110	1461.10969999999998	43
8166	20	4992	255	186.144200000000012	17
8166	21	7111	202	714.838200000000029	26
8166	22	63	55	831.573099999999954	29
8166	23	8907	247	1508.9076	33
8166	24	2033	192	1393.57950000000005	35
8166	25	5478	33	378.994599999999991	5
8166	26	1640	19	1793.06750000000011	38
8166	27	5155	20	612.154899999999998	35
8166	28	1729	45	1948.23980000000006	6
8166	29	1136	30	1563.46450000000004	33
8166	30	1679	253	1246.37660000000005	29
8166	31	5154	25	973.432999999999993	7
8166	32	1377	241	1087.46060000000011	43
8166	33	2783	78	1099.98579999999993	45
8166	34	2493	279	1665.44399999999996	28
8166	35	6241	51	1414.33089999999993	1
8166	36	5841	233	332.803299999999979	21
8166	37	463	204	275.745900000000006	17
8166	38	3753	287	689.186000000000035	18
8166	39	9845	217	773.920600000000036	31
8166	40	5319	224	1323.62779999999998	19
8166	41	9657	72	721.9452	44
8166	42	53	194	1090.25170000000003	5
8166	43	7496	127	784.941500000000019	33
8166	44	8512	216	1569.09249999999997	35
8166	45	3659	73	1533.84830000000011	49
8166	46	6079	243	225.495000000000005	16
8166	47	7348	157	324.60390000000001	13
8166	48	5209	59	263.871800000000007	40
8166	49	9570	26	1757.26469999999995	42
8166	50	211	86	163.052899999999994	38
8166	51	3436	44	988.352600000000052	13
8166	52	5848	131	1917.85789999999997	19
8166	53	7447	80	22.4986999999999995	22
8167	1	2521	196	422.625699999999995	21
8167	2	1502	138	855.677299999999946	43
8167	3	3835	60	1222.20530000000008	43
8167	4	6429	267	938.481999999999971	18
8167	5	4262	116	1444.34570000000008	7
8167	6	206	269	687.289899999999989	2
8167	7	4901	296	888.143400000000042	34
8167	8	7368	83	445.707699999999988	29
8167	9	4147	32	1281.92280000000005	20
8167	10	437	153	1629.03549999999996	15
8167	11	8396	274	179.436700000000002	1
8167	12	6347	120	1756.99319999999989	34
8167	13	4217	139	658.444499999999948	48
8167	14	1931	160	963.368100000000027	41
8167	15	730	198	658.724799999999959	42
8167	16	7192	236	1005.68140000000005	48
8167	17	8664	253	735.807000000000016	37
8167	18	8905	247	570.119800000000055	27
8167	19	9964	69	694.540200000000027	22
8167	20	9046	62	1364.3913	9
8167	21	5717	289	758.632399999999961	13
8167	22	2017	219	1255.48900000000003	19
8167	23	188	106	67.9801999999999964	29
8167	24	4624	48	1558.2953	32
8167	25	5632	293	1419.79029999999989	43
8167	26	2371	165	1752.28850000000011	15
8167	27	6144	218	1213.69620000000009	17
8167	28	8184	131	1452.53860000000009	26
8167	29	4097	38	1132.86429999999996	39
8167	30	9952	92	784.138699999999972	26
8167	31	305	3	1038.4224999999999	27
8167	32	321	174	1409.72299999999996	19
8167	33	5489	257	1218.82860000000005	13
8167	34	4328	188	1525.92419999999993	5
8167	35	3766	99	1984.74800000000005	29
8167	36	4638	87	1328.47689999999989	47
8167	37	1947	51	164.584599999999995	27
8167	38	7309	46	1298.62509999999997	21
8167	39	3558	142	733.832499999999982	47
8167	40	408	227	1109.61560000000009	48
8167	41	5591	244	74.5901000000000067	7
8167	42	7111	282	860.057900000000018	2
8167	43	8943	112	1923.92990000000009	20
8167	44	8442	164	1291.10120000000006	28
8167	45	3244	101	1290.9221	44
8167	46	9514	287	108.140900000000002	13
8167	47	3087	53	1286.19569999999999	27
8167	48	860	204	1267.27179999999998	14
8167	49	1927	194	28.6109000000000009	32
8167	50	594	204	479.88900000000001	30
8167	51	40	118	1312.03870000000006	21
8167	52	3430	180	318.161000000000001	34
8167	53	8310	15	626.067499999999995	48
8167	54	7421	71	353.061800000000005	2
8167	55	6393	55	1705.32320000000004	9
8167	56	6195	112	480.597399999999993	10
8167	57	4719	250	1177.92090000000007	7
8167	58	5606	87	623.982999999999947	4
8167	59	6600	44	1259.17460000000005	24
8167	60	7105	228	1036.82469999999989	18
8167	61	6480	38	1645.67939999999999	27
8167	62	2023	230	1003.46460000000002	25
8167	63	7532	259	184.775000000000006	36
8167	64	4071	78	385.870499999999993	11
8167	65	8428	8	372.138199999999983	17
8167	66	8981	177	1743.24839999999995	32
8167	67	6773	247	1647.88110000000006	44
8167	68	8961	292	852.534200000000055	36
8167	69	6136	116	1877.71049999999991	45
8167	70	1573	141	694.484900000000039	26
8167	71	2792	164	65.8016999999999967	26
8167	72	6062	141	1933.83159999999998	2
8167	73	1225	16	1827.86480000000006	17
8167	74	5670	160	619.972099999999955	8
8167	75	7262	58	733.457400000000007	43
8168	1	8766	151	327.844200000000001	13
8168	2	9645	231	1296.24540000000002	25
8168	3	6979	204	1750.15280000000007	1
8168	4	5371	292	812.978399999999965	42
8168	5	2267	242	1851.96299999999997	36
8168	6	164	228	1809.25119999999993	13
8168	7	2014	130	953.836500000000001	45
8168	8	4326	258	1923.50410000000011	11
8168	9	3866	210	130.158500000000004	16
8168	10	7295	207	839.59699999999998	31
8168	11	4536	276	269.581900000000019	18
8168	12	7620	257	1882.88169999999991	18
8168	13	4902	289	1814.14339999999993	41
8168	14	5311	17	33.242600000000003	21
8168	15	2582	265	306.088199999999972	20
8168	16	932	271	1954.13370000000009	35
8168	17	7293	145	101.637699999999995	1
8168	18	1210	227	1775.85300000000007	3
8168	19	1571	287	1660.02359999999999	42
8168	20	5171	200	1635.69969999999989	29
8168	21	9062	96	146.85499999999999	37
8168	22	5084	265	1726.99109999999996	16
8168	23	890	15	1738.95610000000011	47
8168	24	966	177	1391.35089999999991	33
8168	25	6914	84	951.084299999999985	15
8168	26	4240	233	973.102300000000014	6
8168	27	783	204	628.110900000000015	42
8168	28	4558	74	635.816599999999994	18
8168	29	2211	20	1503.18650000000002	21
8168	30	4801	299	1759.2786000000001	15
8168	31	6402	41	1095.91180000000008	1
8168	32	7294	48	459.52879999999999	10
8168	33	9526	242	265.08850000000001	19
8168	34	8793	261	259.811199999999985	49
8168	35	1180	42	1590.6078	30
8168	36	1671	211	954.679499999999962	31
8168	37	8796	265	1608.56089999999995	18
8168	38	2717	236	689.698099999999954	43
8168	39	1962	112	595.86850000000004	20
8168	40	4993	7	1665.79379999999992	26
8168	41	3573	13	1807.26029999999992	43
8168	42	4095	115	991.246300000000019	26
8168	43	4162	211	325.396799999999985	15
8168	44	7962	0	1814.15509999999995	30
8168	45	1782	213	1275.17589999999996	13
8168	46	1938	167	186.235700000000008	31
8168	47	2688	268	1038.29770000000008	37
8168	48	6035	179	665.227499999999964	3
8168	49	9670	290	332.865299999999991	21
8168	50	2450	178	1112.17309999999998	11
8168	51	9489	165	776.884099999999989	26
8168	52	5960	261	1336.59770000000003	34
8168	53	1149	273	15.5175000000000001	20
8168	54	2937	88	963.574799999999982	41
8168	55	9703	208	637.730199999999968	10
8168	56	5577	287	294.091000000000008	49
8168	57	2655	9	513.597399999999993	15
8168	58	5294	72	826.830299999999966	29
8168	59	1787	81	349.635400000000004	28
8168	60	9407	18	573.956999999999994	6
8168	61	6158	190	536.902699999999982	31
8168	62	305	166	1963.0172	8
8168	63	3537	13	1246.49790000000007	1
8168	64	922	281	1103.32439999999997	1
8168	65	7011	59	170.761799999999994	32
8168	66	5000	200	1965.38370000000009	27
8168	67	1902	10	1589.1706999999999	5
8168	68	8045	116	931.407500000000027	24
8168	69	6415	141	985.279499999999985	11
8168	70	1627	176	1431.02209999999991	23
8169	1	8695	214	1439.56960000000004	38
8169	2	4063	214	649.786100000000033	21
8169	3	8367	2	1462.36920000000009	35
8169	4	1896	183	775.617899999999963	4
8169	5	5335	239	1851.33429999999998	8
8169	6	1765	215	1002.36980000000005	40
8169	7	9819	181	179.383600000000001	48
8169	8	4815	126	705.280399999999986	44
8169	9	3747	95	1950.21019999999999	18
8169	10	617	14	470.387400000000014	13
8169	11	1751	163	137.496399999999994	11
8169	12	5046	250	1464.95370000000003	33
8169	13	2886	197	1933.13550000000009	18
8169	14	4095	169	1392.16529999999989	13
8169	15	6906	196	273.514200000000017	32
8169	16	872	65	197.107200000000006	8
8169	17	6834	87	486.747000000000014	24
8169	18	3693	132	1069.25240000000008	47
8169	19	9975	192	1031.5018	30
8169	20	2807	113	1780.37089999999989	22
8169	21	95	113	1087.75620000000004	23
8169	22	8585	237	765.61080000000004	31
8169	23	3124	146	96.9869000000000057	45
8169	24	1102	294	741.620199999999954	36
8169	25	1353	12	1487.38699999999994	46
8169	26	3689	294	766.605000000000018	14
8169	27	4912	226	1142.5030999999999	34
8169	28	8922	124	285.223599999999976	43
8169	29	4698	244	753.458899999999971	48
8169	30	833	162	472.392100000000028	37
8169	31	7533	127	404.411099999999976	31
8169	32	2820	115	1128.83739999999989	17
8169	33	9847	144	1268.35329999999999	3
8169	34	7768	266	1949.10079999999994	46
8169	35	4726	91	1833.61220000000003	42
8169	36	1266	58	1741.5630000000001	34
8169	37	651	293	681.856199999999944	25
8169	38	4359	281	296.740000000000009	38
8169	39	1567	270	1678.43100000000004	10
8170	1	4191	134	570.755800000000022	31
8170	2	8044	244	1018.0675	29
8170	3	5862	183	150.38669999999999	14
8170	4	8975	224	356.235000000000014	19
8170	5	8117	83	1557.29220000000009	6
8170	6	144	261	1388.70370000000003	30
8170	7	9459	185	1246.66450000000009	20
8170	8	3680	283	86.5687000000000069	9
8170	9	3814	122	1097.51479999999992	45
8170	10	786	130	462.413099999999986	30
8170	11	6062	178	887.531899999999951	6
8170	12	8807	110	1744.68260000000009	37
8170	13	4362	234	830.90809999999999	43
8170	14	5665	39	467.859500000000025	21
8170	15	8528	43	1126.22600000000011	17
8170	16	7651	287	595.557599999999979	46
8170	17	3318	47	1923.8001999999999	18
8170	18	8531	107	453.611499999999978	26
8170	19	5200	124	509.259599999999978	47
8170	20	5128	237	567.554899999999975	37
8170	21	5703	57	20.780899999999999	3
8170	22	1899	297	596.745499999999993	43
8170	23	9277	256	244.473500000000001	27
8170	24	572	110	1282.99309999999991	4
8170	25	2723	229	1619.33390000000009	17
8170	26	1350	168	1073.31889999999999	13
8170	27	2251	285	1988.64499999999998	34
8170	28	7452	184	676.948600000000056	7
8170	29	9934	292	749.110099999999989	41
8170	30	4541	245	652.007200000000012	32
8170	31	7357	277	487.606699999999989	14
8170	32	3234	188	1662.32819999999992	43
8170	33	3164	281	1930.09860000000003	48
8170	34	8871	181	248.84790000000001	29
8170	35	3801	26	90.0810000000000031	17
8170	36	5712	29	86.4191000000000003	1
8170	37	7474	249	1557.25780000000009	32
8170	38	7660	12	476.843700000000013	30
8170	39	411	193	1063.68959999999993	26
8170	40	6131	52	815.586400000000026	27
8170	41	8230	59	1269.3134	47
8170	42	2572	147	1805.05970000000002	36
8170	43	8134	282	683.637100000000032	21
8170	44	6601	104	700.650200000000041	27
8170	45	3680	217	1239.45970000000011	8
8170	46	6601	184	1809.40349999999989	24
8170	47	9575	86	21.8957000000000015	14
8170	48	3307	165	391.241600000000005	27
8170	49	3016	100	1029.02029999999991	1
8170	50	1745	110	820.984000000000037	22
8170	51	2565	295	60.3353999999999999	36
8170	52	1885	164	363.190200000000004	25
8170	53	3536	145	1097.68129999999996	10
8170	54	9001	119	936.823499999999967	22
8170	55	3154	76	916.610900000000015	19
8170	56	4215	132	1689.86899999999991	28
8170	57	4514	10	950.428899999999999	41
8170	58	4559	104	480.633899999999983	25
8170	59	4090	213	52.5893999999999977	43
8170	60	1998	114	1078.4502	42
8170	61	248	87	1345.93499999999995	24
8170	62	2313	165	105.752899999999997	32
8170	63	399	50	1417.43460000000005	44
8170	64	6929	290	1271.6869999999999	34
8170	65	2939	255	1145.39490000000001	1
8170	66	7515	235	150.343400000000003	19
8170	67	6587	1	1681.46430000000009	28
8170	68	216	235	1725.37400000000002	18
8170	69	3762	80	970.399199999999951	4
8170	70	1383	50	715.936000000000035	7
8170	71	3375	100	1395.35699999999997	39
8170	72	9428	254	235.418299999999988	12
8170	73	6614	69	75.1488999999999976	40
8170	74	8471	56	580.527699999999982	30
8170	75	8596	50	1715.93869999999993	47
8170	76	7885	209	1917.8777	15
8170	77	8167	184	1980.80510000000004	44
8170	78	5502	206	639.308499999999981	49
8170	79	507	255	1664.3128999999999	25
8170	80	9509	105	109.969700000000003	30
8170	81	3170	224	680.19500000000005	37
8170	82	1213	288	1609.0809999999999	31
8170	83	6746	67	639.135499999999979	11
8170	84	7015	1	1513.37840000000006	28
8170	85	429	101	1202.01199999999994	12
8170	86	274	152	215.182799999999986	30
8170	87	9316	232	1653.41619999999989	38
8170	88	450	233	1373.23440000000005	46
8170	89	5323	177	990.471499999999992	24
8170	90	7642	202	264.577600000000018	40
8171	1	1954	103	1897.05709999999999	8
8171	2	388	78	315.27800000000002	19
8171	3	412	35	486.968900000000019	6
8171	4	3890	230	1021.49509999999998	21
8171	5	9211	111	379.9178	29
8171	6	2197	140	1174.98820000000001	42
8171	7	4362	1	97.0665000000000049	29
8171	8	837	174	1920.60940000000005	41
8171	9	3856	76	1827.6391000000001	26
8171	10	4158	29	1171.59249999999997	46
8171	11	4624	223	832.977899999999977	46
8171	12	2541	48	1934.80889999999999	48
8171	13	5426	124	573.365199999999959	34
8171	14	7103	222	1522.02880000000005	36
8171	15	8575	13	1860.34490000000005	29
8171	16	8692	23	1229.81719999999996	47
8171	17	6055	96	1779.88030000000003	46
8171	18	248	173	1779.90239999999994	46
8171	19	6999	232	1930.46800000000007	11
8171	20	1113	271	344.07729999999998	5
8171	21	8881	101	1377.35719999999992	49
8171	22	4130	41	518.29849999999999	43
8171	23	1966	40	1029.95970000000011	3
8171	24	1829	102	1014.92129999999997	16
8171	25	5069	80	161.475699999999989	13
8171	26	6412	76	1517.99520000000007	29
8171	27	2645	188	1377.77160000000003	25
8171	28	1187	265	1646.73540000000003	17
8171	29	3134	226	834.6404	40
8171	30	33	43	754.701900000000023	22
8171	31	2957	149	741.20010000000002	42
8172	1	7291	172	316.646500000000003	21
8172	2	1229	260	1444.55600000000004	3
8172	3	7405	115	1629.78710000000001	25
8172	4	5688	150	1358.89959999999996	30
8172	5	7456	176	1119.23610000000008	48
8172	6	9803	102	1649.7206000000001	16
8172	7	3433	23	1329.7222999999999	46
8172	8	7602	70	1785.64609999999993	1
8172	9	34	137	722.422900000000027	13
8172	10	8601	171	425.603099999999984	30
8172	11	4688	178	460.887900000000002	18
8172	12	8131	103	226.985299999999995	17
8172	13	4445	183	1556.18110000000001	25
8172	14	4513	37	675.024300000000039	49
8172	15	1046	2	940.063200000000052	35
8172	16	8032	167	136.00030000000001	37
8172	17	8661	197	1726.49409999999989	34
8172	18	5904	274	88.430499999999995	27
8172	19	7690	286	395.65870000000001	30
8172	20	406	14	1229.86169999999993	27
8172	21	1177	132	1043.17630000000008	20
8172	22	7997	27	1206.93360000000007	11
8172	23	9952	175	275.925099999999986	25
8172	24	5040	170	631.335900000000038	2
8172	25	6903	277	415.05540000000002	5
8172	26	2575	275	111.077600000000004	1
8172	27	152	73	1946.80760000000009	39
8172	28	4404	107	256.235799999999983	11
8172	29	6805	68	1249.85050000000001	6
8172	30	9654	173	478.339699999999993	4
8172	31	5050	204	848.038300000000049	46
8172	32	3329	123	1690.64930000000004	42
8172	33	6419	267	451.903500000000008	1
8172	34	7989	22	291.086400000000026	6
8172	35	2482	48	386.449400000000026	12
8172	36	1773	6	1296.9833000000001	43
8172	37	9817	34	1457.84339999999997	44
8172	38	2414	174	1807.32220000000007	5
8172	39	84	58	1643.51929999999993	17
8172	40	2057	25	679.565399999999954	31
8172	41	4108	153	357.185999999999979	12
8172	42	6474	137	414.578700000000026	49
8172	43	9405	86	1340.96340000000009	47
8172	44	874	106	1816.03860000000009	45
8172	45	3743	38	584.669300000000021	47
8172	46	8936	112	377.370900000000006	5
8172	47	6509	198	216.451899999999995	19
8172	48	2762	62	181.192800000000005	2
8172	49	2174	222	826.704600000000028	13
8172	50	4812	57	1145.98910000000001	26
8172	51	6807	105	604.641899999999964	40
8172	52	4105	43	552.185899999999947	11
8172	53	2383	32	1043.93579999999997	4
8172	54	4277	95	519.942900000000009	8
8172	55	4770	58	381.107199999999978	33
8172	56	4546	16	1627.44430000000011	27
8172	57	57	286	1807.63519999999994	29
8172	58	9855	81	670.100000000000023	47
8172	59	1383	77	1012.72670000000005	20
8172	60	3793	79	1189.39200000000005	2
8172	61	1284	277	849.084699999999998	48
8172	62	3954	100	819.246200000000044	43
8172	63	255	100	1222.72919999999999	48
8172	64	4837	254	444.913499999999999	7
8172	65	1765	118	321.721799999999973	32
8172	66	4489	50	918.542100000000005	48
8172	67	5254	94	1202.32259999999997	15
8172	68	2962	97	1935.56930000000011	4
8172	69	8172	204	1834.52510000000007	22
8172	70	7578	13	1686.10449999999992	33
8172	71	8811	55	1848.35159999999996	39
8172	72	3731	170	191.020900000000012	35
8173	1	833	206	289.937299999999993	35
8173	2	5174	132	1240.76999999999998	46
8173	3	6816	256	1634.42409999999995	11
8173	4	7818	135	1537.56369999999993	46
8173	5	7804	275	1498.60030000000006	4
8173	6	7887	200	830.920799999999986	22
8173	7	9632	100	54.8031999999999968	2
8173	8	9093	204	493.968000000000018	41
8173	9	4806	250	1458.88130000000001	39
8173	10	5276	229	298.520699999999977	44
8173	11	4207	272	1486.33590000000004	26
8173	12	6948	197	560.252500000000055	39
8173	13	7424	238	1693.58709999999996	48
8173	14	9732	242	201.758999999999986	18
8173	15	2919	112	802.747100000000046	5
8173	16	9744	271	1046.71149999999989	27
8173	17	2110	245	594.495800000000031	4
8173	18	4264	128	1100.43260000000009	4
8173	19	7580	33	1864.3302000000001	41
8173	20	5968	33	1216.50399999999991	10
8173	21	8758	275	1252.03729999999996	43
8173	22	1378	45	1658.46219999999994	2
8173	23	8771	86	721.084799999999973	46
8173	24	9743	202	999.723299999999995	6
8173	25	1794	112	494.65300000000002	28
8173	26	8799	246	1972.91509999999994	45
8173	27	898	237	1006.47270000000003	19
8173	28	9192	182	1416.62439999999992	32
8173	29	2387	246	1990.68630000000007	48
8173	30	3167	282	552.752100000000041	24
8173	31	9683	104	1593.87490000000003	13
8173	32	3604	67	1962.00729999999999	42
8173	33	1060	125	140.211999999999989	3
8173	34	5730	186	756.581400000000031	13
8173	35	442	222	1880.01620000000003	16
8173	36	2729	257	1441.30590000000007	10
8173	37	8303	11	1195.58719999999994	41
8173	38	6522	5	635.085699999999974	25
8173	39	3477	148	600.109199999999987	45
8173	40	47	54	233.772600000000011	30
8173	41	1181	29	1868.7043000000001	44
8173	42	5317	181	725.972399999999993	16
8173	43	303	175	1364.13290000000006	6
8173	44	5554	159	1177.08179999999993	17
8173	45	2194	177	57.401600000000002	34
8173	46	7684	195	419.098099999999988	2
8173	47	6145	94	1072.2829999999999	45
8173	48	1766	111	1226.46139999999991	26
8173	49	5642	17	645.913999999999987	19
8174	1	8473	178	785.496999999999957	40
8174	2	5529	237	188.850500000000011	32
8174	3	80	85	1305.60950000000003	39
8174	4	4968	83	1612.23780000000011	27
8174	5	7901	208	243.680000000000007	46
8174	6	6001	176	1312.98389999999995	17
8174	7	3091	276	1140.28019999999992	20
8174	8	1535	43	1530.77369999999996	30
8174	9	2762	210	62.9570000000000007	18
8174	10	5252	265	428.343900000000019	23
8174	11	6643	34	883.420200000000023	21
8174	12	5161	215	450.876800000000003	27
8174	13	9943	156	1740.64810000000011	18
8174	14	7509	179	1402.98810000000003	27
8174	15	2043	158	668.232499999999959	38
8174	16	3836	34	1158.89419999999996	37
8174	17	2496	6	1368.09979999999996	5
8174	18	419	290	516.658800000000042	22
8174	19	3236	93	114.856700000000004	24
8174	20	3350	209	870.8048	29
8174	21	535	1	226.359800000000007	1
8174	22	3742	242	528.649599999999964	40
8174	23	6127	209	1341.99530000000004	27
8174	24	2943	233	1634.55359999999996	33
8174	25	8668	224	1614.49520000000007	6
8174	26	6874	297	1050.13079999999991	3
8174	27	3639	32	786.80619999999999	18
8174	28	3792	140	1504.98829999999998	46
8174	29	2246	194	1869.07159999999999	10
8174	30	9927	60	1675.36999999999989	4
8174	31	3992	38	787.916200000000003	16
8174	32	1109	246	595.219900000000052	47
8174	33	4565	165	1557.44929999999999	29
8174	34	8109	277	310.314599999999984	48
8174	35	6444	135	300.696599999999989	15
8174	36	1659	211	1218.24000000000001	45
8174	37	3406	224	1827.42450000000008	49
8174	38	931	193	425.615799999999979	2
8174	39	1707	174	681.300399999999968	41
8174	40	362	50	773.551900000000046	34
8174	41	7601	270	758.527000000000044	16
8174	42	937	60	178.205000000000013	38
8174	43	3870	52	1226.92830000000004	33
8174	44	874	86	113.738699999999994	20
8174	45	4833	248	1455.71379999999999	41
8174	46	7759	145	708.423900000000003	7
8174	47	8732	28	364.549399999999991	43
8174	48	4719	55	1817.95910000000003	2
8174	49	5985	230	1178.3916999999999	27
8174	50	8902	15	787.937800000000038	49
8174	51	2830	72	1654.9226000000001	37
8174	52	8280	75	1205.77639999999997	16
8174	53	7921	28	397.342699999999979	42
8174	54	3684	244	356.790700000000015	29
8174	55	6492	158	1838.13139999999999	16
8174	56	8609	261	499.77940000000001	47
8174	57	571	229	556.515999999999963	7
8174	58	144	84	718.531899999999951	48
8174	59	4220	157	1298.14740000000006	1
8174	60	7720	215	1710.0489	12
8174	61	6794	3	490.107000000000028	21
8174	62	9128	186	469.48090000000002	1
8174	63	6649	88	1358.66100000000006	6
8174	64	7226	142	908.142799999999966	39
8174	65	7311	134	363.475399999999979	19
8174	66	7801	260	1498.89850000000001	3
8174	67	8987	115	183.362899999999996	32
8174	68	4259	81	1412.50530000000003	7
8174	69	6574	222	601.220199999999977	20
8174	70	4468	295	622.079299999999989	15
8174	71	9481	99	1331.96049999999991	39
8174	72	2229	48	830.084799999999973	7
8174	73	9173	136	1751.93579999999997	3
8174	74	3870	265	1470.8110999999999	38
8174	75	3956	152	1699.21309999999994	33
8174	76	4333	183	559.511499999999955	39
8174	77	2636	277	1627.27819999999997	48
8174	78	5055	154	339.915399999999977	21
8175	1	3810	145	547.598700000000008	15
8175	2	9485	73	542.673599999999965	5
8175	3	3503	23	952.65319999999997	38
8175	4	9512	176	1318.46810000000005	28
8175	5	2672	261	347.738600000000019	42
8175	6	6931	207	324.976099999999974	30
8175	7	4069	252	255.476300000000009	26
8175	8	2997	9	1423.17759999999998	11
8175	9	987	145	1321.97109999999998	30
8175	10	4411	260	1237.79299999999989	10
8175	11	3427	284	24.3938999999999986	25
8175	12	2051	281	1993.36999999999989	20
8175	13	5300	236	140.053300000000007	7
8175	14	5488	281	1028.0127	39
8175	15	6355	53	66.299199999999999	14
8175	16	2252	187	190.269000000000005	23
8175	17	3729	206	1861.37869999999998	23
8175	18	6797	2	1994.91210000000001	7
8175	19	317	168	1704.01690000000008	40
8175	20	7729	5	1992.49279999999999	4
8175	21	2689	151	1308.43990000000008	30
8175	22	1230	114	103.921400000000006	27
8175	23	4077	215	571.637500000000045	15
8175	24	7483	61	1508.8891000000001	21
8175	25	7554	59	827.613600000000019	43
8175	26	243	45	1774.22710000000006	41
8175	27	48	175	607.905099999999948	2
8175	28	619	63	798.17960000000005	4
8175	29	9493	275	1113.21749999999997	35
8175	30	695	102	225.87530000000001	9
8175	31	8351	34	813.539099999999962	4
8175	32	6580	50	848.186599999999999	1
8175	33	5322	64	1300.46929999999998	48
8175	34	6140	282	1470.87940000000003	12
8175	35	9864	268	1348.05439999999999	35
8175	36	5349	50	295.324999999999989	23
8175	37	4873	98	1059.61709999999994	5
8175	38	268	240	207.8673	25
8175	39	4945	254	1309.29449999999997	47
8175	40	5064	297	416.168000000000006	24
8175	41	5459	233	674.813400000000001	23
8175	42	1842	31	1935.94080000000008	45
8175	43	7767	62	1585.47080000000005	16
8175	44	4215	90	1397.53140000000008	5
8175	45	4293	112	1029.27350000000001	5
8175	46	5741	38	596.450900000000047	45
8175	47	8052	54	1611.96939999999995	4
8175	48	5774	28	595.122499999999945	17
8175	49	9150	253	67.9628000000000014	26
8175	50	3825	124	1923.22180000000003	5
8175	51	981	166	767.410100000000057	16
8176	1	2828	159	1813.71730000000002	33
8176	2	5885	59	310.819799999999987	13
8176	3	2496	58	428.128199999999993	46
8176	4	3673	295	776.493799999999965	43
8176	5	7586	6	1900.08870000000002	16
8176	6	7831	11	1734.91229999999996	33
8176	7	9571	198	1226.95540000000005	13
8176	8	3980	236	473.739599999999996	41
8176	9	4114	136	375.704000000000008	40
8176	10	6144	251	973.024099999999976	1
8176	11	6789	240	1092.66959999999995	16
8176	12	767	83	1229.22280000000001	18
8176	13	673	235	942.975000000000023	2
8176	14	1239	211	1029.55060000000003	27
8176	15	458	149	758.593299999999999	39
8176	16	4281	43	257.116800000000012	13
8176	17	1393	144	633.56899999999996	11
8176	18	3066	1	166.727100000000007	5
8176	19	9279	291	527.916500000000042	8
8176	20	6757	42	248.988699999999994	41
8176	21	5448	117	543.476499999999987	48
8176	22	7080	225	626.688599999999951	5
8176	23	9854	287	1590.22869999999989	33
8176	24	69	34	1312.76690000000008	29
8176	25	6307	224	741.118900000000053	1
8176	26	3108	142	742.562800000000038	29
8176	27	1944	128	1554.14720000000011	35
8176	28	4876	102	939.092999999999961	22
8176	29	3647	31	795.987799999999993	14
8176	30	3572	164	180.573000000000008	46
8176	31	689	160	377.11790000000002	9
8176	32	5582	167	955.124900000000025	27
8176	33	8758	119	280.493600000000015	19
8176	34	3161	251	1772.70769999999993	1
8176	35	3860	200	1115.19129999999996	13
8176	36	4521	209	1071.53420000000006	37
8176	37	8345	279	1556.94900000000007	22
8176	38	7601	215	767.451000000000022	38
8176	39	8056	5	1736.72810000000004	19
8176	40	487	290	209.631499999999988	4
8176	41	8103	245	586.24879999999996	3
8177	1	9074	186	899.805500000000052	8
8177	2	9024	73	1728.90120000000002	39
8177	3	1302	276	575.821699999999964	21
8178	1	9477	96	162.897999999999996	44
8178	2	7486	76	1152.94879999999989	25
8178	3	9515	138	862.021399999999971	32
8178	4	7206	61	273.459699999999998	30
8178	5	8359	261	1963.94139999999993	25
8178	6	4262	167	107.067899999999995	2
8178	7	308	151	837.795299999999997	43
8178	8	5426	256	510.548800000000028	36
8178	9	4441	6	1430.26240000000007	21
8178	10	6248	105	1677.27299999999991	14
8178	11	7341	15	1706.61750000000006	19
8178	12	2349	80	1680.95499999999993	17
8178	13	9417	134	1247.61300000000006	18
8178	14	9883	274	562.871099999999956	48
8178	15	1640	76	1565.37899999999991	38
8178	16	226	269	905.395399999999995	21
8178	17	4159	206	1180.83539999999994	39
8178	18	6494	139	558.280799999999999	28
8178	19	4804	94	1928.09799999999996	20
8178	20	300	237	672.795499999999947	8
8178	21	1996	57	1414.28770000000009	22
8178	22	1462	291	1032.03510000000006	26
8178	23	3052	235	1474.63979999999992	37
8178	24	8062	76	504.935999999999979	14
8178	25	4792	154	1833.05659999999989	38
8179	1	8603	182	302.356200000000001	15
8179	2	4567	162	219.642899999999997	47
8179	3	9752	59	1457.98180000000002	23
8179	4	2513	225	880.472200000000043	29
8179	5	1164	107	762.992799999999988	20
8179	6	3755	125	1461.27680000000009	44
8179	7	1181	7	1408.79230000000007	28
8179	8	7119	183	1484.7956999999999	36
8179	9	5601	192	166.844799999999992	35
8179	10	1752	18	1818.8927000000001	49
8179	11	6097	151	1443.03970000000004	18
8179	12	476	159	1190.95710000000008	20
8179	13	3254	115	1941.00260000000003	19
8179	14	5133	45	1978.09619999999995	45
8179	15	9443	295	637.746099999999956	40
8179	16	6161	94	1176.7360000000001	39
8179	17	6637	170	819.652500000000032	14
8179	18	4242	11	289.074000000000012	18
8179	19	9422	151	1168.43149999999991	22
8179	20	974	292	1667.0643	42
8179	21	9405	150	1595.50749999999994	23
8179	22	2395	151	1406.74620000000004	34
8179	23	7375	30	844.649199999999951	39
8179	24	7853	5	735.57650000000001	24
8179	25	7777	155	880.495300000000043	9
8179	26	378	19	507.60329999999999	6
8179	27	2737	252	1217.80330000000004	32
8179	28	1290	6	1535.76309999999989	25
8179	29	9809	250	439.675900000000013	41
8179	30	2566	159	678.632200000000012	23
8179	31	6406	210	918.257799999999975	28
8179	32	7524	190	1727.1570999999999	9
8179	33	1230	136	358.941700000000026	2
8179	34	130	239	1205.23540000000003	32
8179	35	6177	144	1806.43159999999989	38
8179	36	3774	112	840.530099999999948	40
8179	37	6306	133	1164.47659999999996	12
8179	38	9277	272	84.0013000000000005	35
8179	39	3457	189	1058.53379999999993	39
8179	40	2358	100	1778.66920000000005	31
8179	41	1040	27	1755.23739999999998	9
8179	42	2011	151	404.387099999999975	8
8179	43	9635	57	1631.4552000000001	20
8179	44	9786	52	795.293000000000006	17
8179	45	619	98	1296.10500000000002	10
8179	46	6906	76	1056.58140000000003	10
8179	47	8916	31	723.881600000000049	43
8179	48	172	235	186.211199999999991	11
8179	49	2462	84	1331.85259999999994	11
8179	50	287	272	926.616499999999974	30
8179	51	7892	8	179.475400000000008	34
8179	52	3799	269	218.903099999999995	23
8179	53	7816	274	600.417800000000057	6
8179	54	2947	201	1258.9683	45
8179	55	5834	3	1432.8755000000001	25
8179	56	4106	189	315.910399999999981	12
8179	57	2620	41	1796.07009999999991	41
8179	58	1673	149	1501.19319999999993	45
8179	59	3722	298	1531.69409999999993	38
8179	60	973	100	16.7197999999999993	13
8179	61	9336	45	660.780600000000049	48
8179	62	3716	250	1212.40699999999993	7
8180	1	8029	8	841.483699999999999	1
8180	2	3919	263	32.5542999999999978	14
8180	3	6560	77	437.304500000000019	15
8180	4	1948	5	1800.05600000000004	6
8180	5	3770	19	1880.7835	39
8180	6	1960	195	1369.76140000000009	11
8180	7	477	152	1955.8900000000001	43
8180	8	310	12	1155.95370000000003	17
8180	9	2003	24	762.190200000000004	25
8180	10	2840	171	1242.96219999999994	28
8180	11	2082	50	1336.46250000000009	32
8180	12	6100	72	1234.87049999999999	31
8180	13	811	144	1340.54919999999993	38
8180	14	8418	231	517.723100000000045	44
8180	15	1748	47	1525.22659999999996	37
8180	16	7058	162	848.762299999999982	2
8180	17	2937	127	832.856400000000008	48
8180	18	6099	76	1522.43370000000004	34
8180	19	4191	207	244.048399999999987	44
8180	20	1886	249	587.600000000000023	21
8180	21	4100	241	1300.16799999999989	30
8180	22	4518	216	419.093000000000018	22
8180	23	4528	40	1793.452	32
8180	24	4398	237	1291.5621000000001	35
8180	25	8488	70	413.062099999999987	28
8180	26	9641	63	120.517200000000003	39
8180	27	6047	227	977.883000000000038	20
8180	28	7495	222	673.309700000000021	30
8180	29	4273	207	749.386799999999994	39
8180	30	4892	298	702.440399999999954	40
8180	31	5295	82	980.900300000000016	23
8180	32	747	227	1892.33259999999996	40
8180	33	1684	113	783.340000000000032	33
8180	34	4763	224	1946.49199999999996	5
8180	35	292	30	1639.66750000000002	32
8180	36	8481	295	1650.27520000000004	46
8180	37	6726	93	568.368399999999951	16
8180	38	382	198	1635.77160000000003	26
8180	39	2370	252	925.311799999999948	6
8180	40	4486	135	1663.1413	10
8180	41	7481	110	1182.49589999999989	7
8180	42	9675	260	77.4672000000000054	11
8180	43	7946	221	1695.78919999999994	41
8180	44	6720	78	937.802599999999984	41
8180	45	3750	20	433.995299999999986	14
8180	46	9123	115	218.403699999999986	39
8180	47	1925	205	1558.22839999999997	35
8180	48	7279	189	447.289100000000019	12
8180	49	4318	251	1873.54989999999998	33
8180	50	6774	193	743.025999999999954	41
8180	51	9198	240	1737.1389999999999	47
8180	52	5761	206	490.050700000000006	26
8180	53	6169	4	639.925899999999956	23
8180	54	5560	32	1408.18309999999997	31
8180	55	900	18	1348.04189999999994	27
8180	56	2230	103	1346.37470000000008	9
8180	57	5151	122	1360.33079999999995	41
8180	58	7438	124	1107.0286000000001	46
8180	59	6693	279	1093.37310000000002	28
8180	60	8654	90	1454.58400000000006	16
8180	61	8634	78	1132.92650000000003	8
8180	62	9444	269	1312.57619999999997	20
8180	63	8615	33	1576.40779999999995	36
8180	64	7038	253	1797.43720000000008	15
8180	65	5704	285	758.641399999999976	41
8180	66	5744	125	1933.04410000000007	16
8180	67	9245	47	890.179099999999949	21
8180	68	7248	150	264.383600000000001	47
8180	69	6664	245	1276.63580000000002	4
8180	70	9945	112	1663.77980000000002	22
8180	71	7740	63	1512.7518	18
8180	72	4937	98	1105.08580000000006	44
8180	73	9621	173	925.906600000000026	29
8180	74	1657	195	900.371399999999994	45
8180	75	8414	249	415.950199999999995	6
8180	76	1853	187	805.158699999999953	41
8180	77	7378	225	1605.98029999999994	29
8180	78	5435	144	426.567400000000021	1
8180	79	1191	58	1383.13460000000009	37
8180	80	5724	289	1108.34719999999993	4
8180	81	9470	182	1048.86860000000001	2
8180	82	8005	296	632.421000000000049	37
8180	83	3811	142	544.098600000000033	37
8180	84	4817	178	185.212099999999992	35
8180	85	3217	186	47.721899999999998	21
8180	86	9025	253	672.013299999999958	16
8180	87	2258	111	884.828700000000026	49
8181	1	4971	73	113.159800000000004	8
8181	2	8649	137	334.501199999999983	35
8181	3	9300	256	341.244199999999978	12
8181	4	7275	182	156.524799999999999	48
8181	5	1929	19	988.572300000000041	23
8181	6	1438	21	1473.48479999999995	42
8181	7	9280	121	711.927000000000021	29
8181	8	4775	199	1281.92840000000001	34
8181	9	3289	36	530.758400000000051	8
8181	10	7856	212	458.420200000000023	5
8181	11	444	15	754.770399999999995	5
8181	12	279	289	1150.2965999999999	47
8181	13	1530	87	729.510599999999954	49
8181	14	8418	138	1238.15460000000007	46
8181	15	563	134	1937.12100000000009	35
8181	16	5210	242	902.890099999999961	18
8181	17	6371	284	961.746499999999969	25
8181	18	9185	32	1158.9828	25
8181	19	2836	91	142.641500000000008	33
8181	20	1595	267	1621.85680000000002	4
8181	21	3902	268	1805.55070000000001	10
8181	22	2800	251	1405.04520000000002	21
8181	23	108	281	1541.92360000000008	45
8181	24	2631	81	808.720299999999952	20
8181	25	9956	280	1035.19890000000009	46
8181	26	4397	178	1178.86580000000004	27
8181	27	3259	156	640.622100000000046	12
8181	28	4387	113	753.878299999999967	29
8181	29	3331	93	1196.00360000000001	38
8181	30	6982	226	1187.95849999999996	42
8181	31	2848	129	1037.64560000000006	4
8181	32	5554	0	244.370499999999993	47
8181	33	657	205	795.764900000000011	21
8181	34	9417	30	1234.71270000000004	24
8181	35	3322	202	1753.88439999999991	5
8181	36	1494	51	401.552599999999984	7
8181	37	7369	293	1692.84590000000003	4
8181	38	9113	217	510.119000000000028	35
8181	39	8084	230	463.47059999999999	22
8181	40	9369	242	1868.04050000000007	1
8181	41	3252	188	1928.81770000000006	42
8181	42	5790	197	153.669199999999989	8
8181	43	9985	9	1626.74849999999992	29
8181	44	1533	229	653.60590000000002	27
8181	45	8221	93	1759.6717000000001	7
8181	46	3420	294	726.312199999999962	48
8182	1	6323	190	1926.94900000000007	22
8182	2	1126	136	759.100000000000023	48
8182	3	7608	249	1814.53459999999995	17
8182	4	3781	39	1956.58510000000001	15
8182	5	8361	166	1805.94309999999996	5
8182	6	3465	46	1614.86220000000003	3
8182	7	1697	224	670.141399999999976	13
8182	8	3304	268	1087.09920000000011	32
8182	9	5486	36	943.584899999999948	20
8182	10	3628	57	1631.19749999999999	7
8182	11	8063	197	1240.3116	4
8182	12	8240	214	1486.02530000000002	38
8182	13	4714	93	287.15379999999999	41
8182	14	7876	250	1134.38589999999999	18
8182	15	5139	53	525.905499999999961	22
8182	16	5895	224	482.84899999999999	40
8182	17	6712	252	1512.7998	46
8182	18	7068	290	809.442699999999945	1
8182	19	1470	260	230.102699999999999	23
8182	20	7599	75	1797.60179999999991	42
8182	21	3666	200	560.400399999999991	11
8182	22	9047	257	537.114799999999946	47
8182	23	9990	127	1752.57559999999989	20
8182	24	9299	94	413.228999999999985	33
8182	25	140	113	1924.2947999999999	10
8182	26	8874	296	1241.82179999999994	16
8182	27	1817	265	506.871800000000007	38
8182	28	648	136	1516.84740000000011	46
8182	29	2313	283	702.456099999999992	9
8182	30	9715	229	377.870799999999974	24
8182	31	4750	297	1713.45569999999998	30
8182	32	9245	208	1525.52320000000009	6
8182	33	5724	256	361.8596	21
8182	34	3406	21	1128.68779999999992	12
8182	35	2383	259	1210.94100000000003	46
8182	36	3461	187	568.096099999999979	47
8182	37	8719	216	1927.61899999999991	14
8183	1	1891	165	646.826099999999997	27
8183	2	8166	198	657.849000000000046	36
8183	3	3641	30	602.634900000000016	11
8183	4	2958	177	370.263300000000015	47
8183	5	1372	166	1510.00389999999993	30
8183	6	2987	213	1775.59580000000005	8
8183	7	7746	208	1898.19520000000011	29
8183	8	2304	222	239.0137	27
8183	9	4086	216	123.515600000000006	7
8183	10	414	186	537.653900000000021	22
8183	11	5041	92	716.579799999999977	48
8183	12	6805	294	925.317300000000046	20
8183	13	5073	217	797.15160000000003	46
8183	14	45	211	114.891199999999998	43
8183	15	4573	3	900.486700000000042	24
8183	16	8071	21	256.155500000000018	38
8183	17	38	114	241.2791	9
8183	18	3900	16	836.357099999999946	18
8183	19	8912	84	1142.03649999999993	36
8183	20	9614	174	1569.05420000000004	1
8183	21	6437	36	1968.39030000000002	26
8183	22	900	235	261.290500000000009	16
8183	23	7883	69	1155.09390000000008	47
8183	24	9815	258	1651.14789999999994	6
8183	25	5051	270	1488.75729999999999	30
8183	26	4884	22	537.433899999999994	8
8183	27	8495	254	605.486300000000028	8
8184	1	4067	252	1079.17460000000005	45
8184	2	4670	268	1024.66669999999999	38
8184	3	6392	68	918.104299999999967	49
8184	4	8693	104	1494.67059999999992	8
8184	5	2031	2	674.214799999999968	4
8184	6	9242	223	1851.39210000000003	32
8184	7	8256	296	1427.89540000000011	48
8184	8	4116	76	1462.86410000000001	48
8184	9	3375	219	65.9234000000000009	18
8184	10	1765	204	952.981899999999996	5
8184	11	7766	100	710.18629999999996	25
8184	12	2560	258	307.136399999999981	30
8184	13	5249	85	107.079800000000006	26
8184	14	3370	286	1871.52029999999991	26
8184	15	8066	280	1479.73299999999995	36
8184	16	4649	227	290.397100000000023	13
8184	17	5624	53	1622.7201	1
8184	18	5710	172	1026.65149999999994	15
8184	19	9800	286	424.519799999999975	30
8184	20	1201	27	311.493400000000008	22
8184	21	4312	124	1867.36989999999992	2
8184	22	7389	284	628.114299999999957	31
8184	23	9253	198	174.562399999999997	30
8184	24	4408	204	1037.07590000000005	21
8184	25	515	206	1008.51469999999995	43
8184	26	3190	119	684.687199999999962	47
8184	27	1899	271	643.919599999999946	41
8184	28	5378	78	700.891100000000051	11
8184	29	3808	36	166.921999999999997	16
8184	30	9226	112	822.045799999999986	5
8184	31	7307	161	1413.02970000000005	34
8184	32	5525	84	1682.56860000000006	29
8184	33	4323	172	1830.7052000000001	4
8184	34	8316	56	1009.16129999999998	32
8184	35	4641	232	1756.52369999999996	43
8184	36	4388	55	1616.36550000000011	13
8184	37	768	173	584.394900000000007	36
8184	38	6501	186	298.850900000000024	3
8185	1	2392	138	662.63919999999996	15
8185	2	4247	31	691.546199999999999	6
8185	3	2675	101	1431.58860000000004	43
8185	4	9884	83	535.827400000000011	28
8185	5	7644	207	1368.2983999999999	42
8185	6	7153	73	1300.84879999999998	29
8185	7	6665	23	1906.86509999999998	11
8185	8	9197	267	458.782699999999977	34
8185	9	5833	196	357.355700000000013	45
8185	10	7372	12	892.414400000000001	28
8185	11	1618	117	901.756099999999947	34
8185	12	2184	196	1290.86830000000009	11
8185	13	3246	83	1408.42270000000008	18
8185	14	9419	261	1591.40550000000007	5
8185	15	5115	279	314.244599999999991	3
8185	16	9837	93	460.701799999999992	36
8185	17	4663	276	1233.72710000000006	42
8185	18	1409	96	406.199999999999989	25
8185	19	5028	258	249.926199999999994	6
8185	20	4453	199	1501.67200000000003	3
8185	21	1384	121	473.570600000000013	26
8185	22	5231	46	596.253400000000056	23
8185	23	5461	4	1024.5902000000001	30
8185	24	2455	235	842.692199999999957	49
8185	25	8665	185	1787.21029999999996	39
8185	26	6722	31	1137.74330000000009	12
8185	27	1963	256	972.099199999999996	28
8185	28	2798	12	1755.8442	14
8185	29	6406	79	1666.12169999999992	8
8185	30	555	284	304.34620000000001	12
8185	31	7958	243	1023.81880000000001	20
8185	32	6162	199	142.507100000000008	7
8185	33	4465	101	1029.66519999999991	30
8185	34	2971	270	756.405099999999948	21
8185	35	5039	192	1173.34400000000005	34
8185	36	8424	161	945.961599999999976	36
8185	37	5325	275	1554.93759999999997	28
8185	38	5540	236	1917.49119999999994	2
8185	39	5089	165	1747.78980000000001	11
8185	40	3962	172	148.618300000000005	34
8185	41	5838	247	411.84190000000001	42
8185	42	1063	185	1677.67450000000008	39
8185	43	8311	58	1582.79099999999994	1
8185	44	8779	101	438.950499999999977	26
8185	45	7375	155	1409.75590000000011	24
8185	46	842	280	455.926499999999976	39
8185	47	6987	164	687.48090000000002	27
8185	48	9095	285	636.184999999999945	15
8185	49	928	192	1366.35110000000009	18
8185	50	9499	69	1677.10519999999997	16
8185	51	3600	139	835.410499999999956	22
8185	52	3617	62	1276.85509999999999	17
8185	53	3488	46	857.231499999999983	41
8185	54	6648	59	1576.34210000000007	27
8185	55	7915	253	1403.91309999999999	21
8185	56	324	24	1841.67440000000011	36
8185	57	5494	288	1992.96060000000011	43
8185	58	724	161	528.813300000000027	32
8185	59	616	267	425.338399999999979	35
8185	60	1227	276	489.167500000000018	18
8185	61	4244	64	746.165899999999965	7
8185	62	9677	64	1493.61449999999991	29
8185	63	4178	123	99.116100000000003	35
8185	64	1988	83	1171.92579999999998	12
8185	65	832	25	735.523500000000013	40
8185	66	9094	227	1255.24810000000002	28
8185	67	2327	224	501.01909999999998	21
8185	68	6695	76	953.641700000000014	39
8185	69	6008	134	1004.77809999999999	5
8185	70	4702	26	958.948499999999967	27
8185	71	5613	291	1048.34619999999995	9
8185	72	7961	138	1225.07169999999996	24
8185	73	9798	257	1105.44740000000002	8
8185	74	7777	132	194.349400000000003	9
8185	75	8777	63	1086.36550000000011	24
8185	76	404	148	769.48090000000002	5
8185	77	5289	202	1680.47610000000009	1
8185	78	3457	228	789.532799999999952	38
8185	79	9354	288	423.97969999999998	29
8185	80	2234	227	254.879899999999992	16
8185	81	4823	107	440.558100000000024	20
8185	82	921	228	585.968600000000038	21
8185	83	5477	81	856.513900000000035	38
8185	84	1703	173	1776.39329999999995	1
8185	85	1793	141	400.686699999999973	22
8185	86	8270	5	1127.46260000000007	4
8185	87	5975	86	15.5187000000000008	25
8185	88	605	18	1806.93910000000005	33
8185	89	6866	30	291.931600000000003	23
8185	90	5827	232	1290.27669999999989	33
8185	91	2805	126	1743.59320000000002	40
8185	92	6066	273	1223.51199999999994	36
8185	93	1860	186	1306.30549999999994	39
8185	94	5691	133	908.685600000000022	5
8185	95	8468	160	79.1693000000000069	42
8185	96	8786	161	1501.95460000000003	16
8186	1	2714	296	1976.85089999999991	22
8186	2	8832	183	708.731499999999983	19
8186	3	2329	14	1391.9969000000001	41
8186	4	190	45	135.350799999999992	46
8186	5	4345	282	1595.26749999999993	31
8186	6	8459	185	1984.96289999999999	15
8186	7	17	62	1149.96800000000007	45
8186	8	976	28	1110.77420000000006	40
8186	9	4020	241	1858.07780000000002	30
8186	10	272	65	951.591300000000047	18
8186	11	530	83	679.123199999999997	38
8186	12	7668	86	754.602399999999989	29
8186	13	158	201	1839.93679999999995	12
8186	14	3580	200	572.648199999999974	27
8186	15	3042	169	385.908000000000015	26
8186	16	8914	173	673.936900000000037	22
8186	17	991	108	503.221900000000005	27
8186	18	6636	269	236.220799999999997	10
8186	19	3510	97	1829.36860000000001	44
8186	20	3975	86	1184.11400000000003	27
8186	21	1847	276	315.808499999999981	8
8186	22	8183	62	1354.33560000000011	21
8186	23	3364	116	1429.2373	6
8186	24	6926	129	720.406799999999976	10
8186	25	9104	170	1367.27870000000007	41
8186	26	5157	286	404.194399999999973	21
8186	27	7522	270	923.57140000000004	20
8186	28	4321	189	603.534800000000018	2
8186	29	2001	23	1725.81400000000008	20
8186	30	7088	9	228.678200000000004	28
8186	31	5468	156	1580.59750000000008	3
8186	32	593	230	107.582999999999998	28
8186	33	5575	213	373.779100000000028	9
8186	34	905	242	659.425700000000006	15
8186	35	6032	297	1755.31449999999995	5
8186	36	5357	145	762.885800000000017	23
8186	37	4683	87	466.57650000000001	29
8186	38	8841	289	1171.97970000000009	38
8186	39	522	219	1735.49219999999991	37
8186	40	2596	219	1604.19219999999996	23
8186	41	3990	263	568.962099999999964	39
8186	42	3880	3	1299.05310000000009	37
8186	43	8854	47	1512.8456000000001	4
8186	44	5213	20	365.446500000000015	14
8186	45	4300	193	1163.64979999999991	19
8186	46	63	272	1058.7473	16
8186	47	1894	133	234.119599999999991	20
8186	48	36	138	1460.91489999999999	13
8186	49	8083	105	838.052299999999946	15
8186	50	7208	133	1290.02809999999999	41
8186	51	1109	105	1846.41589999999997	13
8186	52	3606	205	253.379099999999994	10
8186	53	8551	148	335.044399999999996	35
8186	54	2838	151	1731.40900000000011	11
8186	55	5074	162	1928.19579999999996	29
8186	56	301	193	1023.44989999999996	17
8186	57	9142	39	584.242899999999963	18
8186	58	9897	267	195.683199999999999	12
8186	59	9944	102	689.029099999999971	31
8186	60	73	195	192.358300000000014	30
8186	61	7384	245	1011.49789999999996	18
8186	62	592	115	1871.61959999999999	22
8186	63	5675	222	273.191599999999994	15
8186	64	2276	256	1145.57109999999989	26
8186	65	723	158	329.615700000000004	10
8186	66	8255	266	251.054599999999994	19
8186	67	7414	228	159.774499999999989	34
8186	68	5505	208	483.948199999999986	20
8186	69	5388	229	1450.43119999999999	14
8186	70	1652	16	1076.88120000000004	24
8186	71	1800	108	1735.3900000000001	36
8186	72	3764	150	443.495499999999993	1
8186	73	1021	141	1079.89159999999993	24
8186	74	7171	228	32.640900000000002	7
8186	75	6262	297	166.679100000000005	35
8186	76	6391	227	999.005300000000034	45
8186	77	9653	102	1000.98720000000003	34
8186	78	7763	196	1743.26140000000009	32
8186	79	5099	57	1802.68560000000002	33
8186	80	7345	28	1884.02719999999999	5
8186	81	7865	113	348.914100000000019	23
8186	82	3460	218	1494.53500000000008	32
8186	83	7102	19	332.594600000000014	18
8186	84	3690	284	1447.34570000000008	48
8186	85	4138	192	125.094399999999993	33
8186	86	8800	211	1265.22319999999991	1
8186	87	7303	109	834.035799999999995	31
8186	88	7635	21	1543.70270000000005	43
8186	89	6558	19	1083.48749999999995	22
8186	90	3455	218	125.676000000000002	13
8186	91	2587	198	1026.31629999999996	4
8186	92	9164	25	1562.81660000000011	10
8186	93	558	220	740.155200000000036	2
8186	94	3078	298	1961.2050999999999	39
8186	95	136	128	130.781800000000004	1
8186	96	9600	266	496.278500000000008	13
8186	97	8199	244	1775.59159999999997	18
8186	98	1636	90	87.5399000000000029	36
8187	1	7081	108	1287.85249999999996	17
8187	2	2838	55	563.208099999999945	34
8187	3	5333	290	1257.11130000000003	49
8187	4	4811	1	1227.68149999999991	10
8187	5	6912	39	724.904499999999985	18
8187	6	7269	115	16.1031000000000013	15
8187	7	5551	178	969.423400000000015	46
8187	8	8229	207	537.216400000000021	46
8187	9	9223	251	780.597899999999981	44
8187	10	9513	213	621.464500000000044	28
8187	11	4283	290	1937.42890000000011	2
8187	12	5071	251	1157.45100000000002	40
8187	13	9631	198	1579.97890000000007	3
8187	14	3518	223	1205.48289999999997	48
8187	15	580	230	1801.6092000000001	19
8187	16	5869	112	298.337699999999984	1
8187	17	7822	262	1471.92679999999996	11
8187	18	3777	187	363.791899999999998	43
8187	19	5233	243	60.3333000000000013	6
8187	20	6141	117	619.268599999999992	16
8187	21	7665	175	1801.54279999999994	7
8187	22	4155	85	905.991399999999999	45
8187	23	5461	27	381.133800000000008	18
8187	24	894	287	1261.90789999999993	28
8187	25	7435	175	1720.86079999999993	18
8187	26	8830	227	493.675999999999988	30
8187	27	313	292	613.642299999999977	3
8187	28	4856	199	1109.11470000000008	17
8187	29	9851	189	202.170800000000014	2
8187	30	4546	185	267.921600000000012	1
8187	31	6575	15	1893.08159999999998	43
8187	32	5403	219	1386.30279999999993	38
8187	33	7037	103	1435.67550000000006	48
8187	34	8123	100	1965.25500000000011	28
8187	35	4401	230	1260.85950000000003	13
8187	36	6669	27	1459.75060000000008	7
8187	37	1686	218	468.584699999999998	30
8187	38	9765	86	1414.19209999999998	14
8187	39	483	173	583.107600000000048	17
8187	40	72	0	1151.86439999999993	30
8187	41	3340	238	1360.27399999999989	34
8187	42	131	134	1040.75109999999995	27
8187	43	3962	180	1993.75790000000006	3
8187	44	3854	238	371.852700000000027	45
8187	45	4455	155	1428.14779999999996	9
8187	46	2850	66	192.200799999999987	8
8187	47	6822	108	492.62360000000001	27
8187	48	3076	207	399.652600000000007	6
8187	49	1738	174	619.097800000000007	23
8187	50	6832	112	1453.85100000000011	39
8187	51	8036	11	143.920999999999992	25
8187	52	5167	15	1268.20270000000005	40
8187	53	5119	182	1053.89630000000011	29
8187	54	3373	269	348.629599999999982	24
8188	1	8965	145	210.613799999999998	49
8188	2	6551	86	1753.15869999999995	41
8188	3	7563	169	958.877799999999979	2
8188	4	3665	271	1088.62560000000008	4
8188	5	6661	87	187.1233	15
8188	6	8157	234	1193.86439999999993	6
8188	7	339	294	745.707300000000032	43
8188	8	8033	105	1596.98340000000007	8
8188	9	1767	187	872.551299999999969	14
8188	10	1600	24	1636.53569999999991	42
8188	11	6867	147	448.951000000000022	20
8188	12	1130	276	1286.33719999999994	44
8188	13	5470	195	1108.00279999999998	33
8188	14	3908	274	1420.90249999999992	23
8188	15	8233	17	894.431500000000028	19
8188	16	9063	92	1459.34410000000003	7
8188	17	8925	189	214.672200000000004	2
8188	18	8338	0	330.496300000000019	45
8188	19	8500	156	354.23599999999999	17
8188	20	3909	21	657.312800000000038	41
8188	21	237	102	804.660300000000007	3
8188	22	5516	141	845.183300000000031	46
8188	23	6496	140	199.209900000000005	5
8188	24	2597	26	853.614599999999996	47
8188	25	7277	16	1858.75250000000005	26
8188	26	9366	56	524.66089999999997	10
8188	27	6143	74	95.5172000000000025	8
8188	28	7485	0	917.614599999999996	25
8188	29	7686	223	195.334399999999988	41
8188	30	9253	232	1387.43090000000007	21
8188	31	4646	19	1128.80919999999992	41
8188	32	6552	295	375.074099999999987	29
8188	33	6745	276	145.80510000000001	44
8188	34	9645	189	1819.21599999999989	14
8188	35	1781	106	506.185999999999979	9
8188	36	5119	258	29.0594999999999999	9
8188	37	5031	103	442.141200000000026	49
8188	38	4620	256	233.448800000000006	35
8188	39	1308	102	1753.91599999999994	29
8188	40	3107	117	946.466800000000035	44
8188	41	7712	31	342.615200000000016	10
8188	42	7318	246	687.056900000000041	29
8188	43	9414	260	863.668499999999995	48
8188	44	2536	139	1754.72980000000007	43
8188	45	1907	79	1722.75279999999998	20
8188	46	3159	270	408.770399999999995	31
8188	47	4061	255	823.014800000000037	32
8188	48	8453	297	1365.78980000000001	6
8189	1	2669	133	86.4021000000000043	24
8189	2	9821	276	662.172199999999975	41
8189	3	7513	157	1091.08429999999998	24
8189	4	5649	256	265.823300000000017	8
8189	5	4897	32	1270.14470000000006	33
8189	6	1435	86	1171.63660000000004	32
8189	7	6971	239	703.671199999999999	13
8189	8	9945	74	1879.68059999999991	1
8190	1	1724	201	1397.59840000000008	19
8190	2	3657	148	228.86160000000001	17
8190	3	7274	11	443.29910000000001	48
8190	4	3524	165	1588.74420000000009	46
8190	5	9714	147	63.3954000000000022	41
8190	6	1682	190	53.6762999999999977	49
8190	7	674	8	1190.41869999999994	37
8190	8	5516	202	661.949899999999957	35
8190	9	1582	21	511.536400000000015	11
8190	10	815	220	1255.57500000000005	24
8190	11	9343	268	1535.47550000000001	15
8190	12	4048	100	1678.9559999999999	36
8190	13	7582	129	1027.79940000000011	2
8190	14	8879	283	331.848000000000013	24
8190	15	9077	101	1343.86400000000003	48
8190	16	1502	26	690.703499999999963	35
8190	17	1241	245	1656.75360000000001	36
8190	18	1149	187	1623.93679999999995	33
8190	19	8066	39	476.367799999999988	4
8190	20	2337	150	1902.09500000000003	45
8190	21	3952	40	1090.59889999999996	48
8190	22	7398	238	1076.4344000000001	33
8190	23	4446	238	1978.68290000000002	9
8190	24	7854	258	1270.85429999999997	10
8190	25	7033	12	1556.94290000000001	5
8190	26	6919	10	1469.76170000000002	22
8190	27	1711	284	1812.93910000000005	46
8190	28	2430	30	427.073399999999992	35
8190	29	2695	257	1184.37920000000008	18
8190	30	998	198	1900.02070000000003	43
8190	31	7620	89	957.275600000000054	20
8190	32	9320	284	540.697800000000029	40
8190	33	8130	85	1290.81780000000003	11
8190	34	6344	276	1520.03160000000003	25
8190	35	4051	144	932.764499999999998	14
8190	36	2263	287	1192.74970000000008	29
8190	37	3668	1	1863.77809999999999	45
8190	38	1360	220	1175.1382000000001	5
8190	39	420	202	969.323999999999955	33
8190	40	4033	266	1635.86809999999991	3
8190	41	2681	124	1860.70929999999998	9
8190	42	3694	274	1012.50789999999995	30
8190	43	8247	297	195.572800000000001	38
8190	44	1324	67	509.566100000000006	40
8190	45	9894	10	823.507399999999961	18
8190	46	8602	39	1537.04999999999995	48
8190	47	8217	29	1584.25999999999999	32
8190	48	2581	127	1681.58189999999991	44
8190	49	3468	37	396.368600000000015	28
8190	50	5372	211	1026.63349999999991	19
8190	51	4045	232	1104.01980000000003	20
8190	52	4836	250	1629.24420000000009	49
8190	53	2887	297	508.47320000000002	7
8190	54	6821	107	1894.44499999999994	24
8190	55	2025	100	1342.78819999999996	47
8190	56	4191	173	899.086699999999951	37
8190	57	6171	241	321.40379999999999	2
8190	58	548	142	1058.75080000000003	40
8190	59	7751	51	1008.34860000000003	49
8190	60	2784	152	449.305099999999982	27
8190	61	3516	288	1166.56089999999995	28
8190	62	2157	58	921.303999999999974	13
8190	63	8486	85	1751.58979999999997	27
8190	64	4316	177	177.061800000000005	37
8190	65	4973	21	276.173099999999977	20
8190	66	1420	132	1461.22640000000001	42
8190	67	4852	7	1974.51050000000009	46
8190	68	7822	225	1484.05250000000001	28
8190	69	6238	142	1512.95640000000003	47
8190	70	3270	271	1972.27659999999992	25
8190	71	49	126	445.335800000000006	2
8190	72	4740	250	738.553099999999972	41
8190	73	9517	214	597.393100000000004	23
8190	74	1344	298	1518.81700000000001	36
8190	75	1715	22	1087.17750000000001	37
8190	76	1052	281	1698.43260000000009	10
8190	77	9817	45	411.551100000000019	9
8190	78	2921	16	1593.67129999999997	6
8190	79	4881	103	1481.28919999999994	3
8190	80	8877	298	579.21040000000005	26
8190	81	5182	209	1790.76299999999992	8
8190	82	4259	148	1106.80799999999999	18
8190	83	1113	167	69.5494999999999948	14
8190	84	255	156	1454.15560000000005	11
8190	85	7541	139	835.503199999999993	8
8190	86	4144	119	1532.29729999999995	25
8190	87	9542	224	1968.26019999999994	38
8190	88	8224	152	1676.90429999999992	26
8190	89	5525	49	1195.50489999999991	28
8191	1	2304	55	1620.09500000000003	31
8191	2	8021	274	49.9787999999999997	4
8191	3	7942	76	1992.91619999999989	12
8191	4	9536	29	739.200399999999945	33
8191	5	4437	225	272.565699999999993	20
8191	6	1277	13	573.585900000000038	33
8191	7	5612	144	96.9638000000000062	28
8191	8	9733	135	1529.34740000000011	19
8191	9	1126	247	1917.27539999999999	20
8191	10	2602	114	1575.00999999999999	30
8191	11	8980	25	615.023099999999999	47
8191	12	3047	104	138.121700000000004	9
8191	13	2436	154	1318.0628999999999	49
8191	14	5589	49	1430.65990000000011	3
8191	15	1740	254	1389.04870000000005	20
8191	16	7391	143	1577.75469999999996	7
8191	17	6307	242	1729.74399999999991	11
8191	18	9588	251	530.419300000000021	8
8191	19	8052	44	429.472300000000018	11
8191	20	7672	76	728.367399999999975	2
8191	21	7068	80	1870.92499999999995	24
8191	22	6605	93	1563.08960000000002	42
8191	23	9740	89	264.469800000000021	12
8191	24	8352	97	1480.16769999999997	27
8191	25	3797	93	937.878299999999967	1
8191	26	8372	170	409.057399999999973	40
8191	27	3466	173	253.702699999999993	14
8191	28	359	210	564.442499999999995	39
8191	29	6814	274	1662.17530000000011	48
8191	30	8934	281	1470.58799999999997	26
8191	31	9399	250	849.866499999999974	35
8191	32	5555	54	1185.4054000000001	4
8191	33	3115	279	196.6584	26
8191	34	5366	204	1401.54790000000003	22
8191	35	5774	177	1925.49009999999998	38
8191	36	9957	168	1913.75389999999993	40
8191	37	7515	23	1888.14519999999993	6
8191	38	2796	112	1102.96900000000005	7
8191	39	6261	199	972.004199999999969	43
8191	40	4416	73	1821.86239999999998	36
8191	41	5902	142	1855.08359999999993	28
8191	42	4497	157	933.388299999999958	43
8191	43	9163	288	387.962800000000016	20
8191	44	8907	58	981.515300000000025	45
8191	45	2157	105	1201.52170000000001	11
8191	46	5729	170	1930.99240000000009	41
8191	47	3902	52	1698.5630000000001	2
8191	48	7823	213	781.577199999999948	20
8191	49	6049	228	1777.16210000000001	7
8191	50	2577	256	340.357199999999978	8
8191	51	6885	32	1650.4722999999999	24
8191	52	6950	192	1534.61779999999999	22
8191	53	1171	15	1805.91300000000001	36
8191	54	1578	146	1757.95689999999991	36
8191	55	6975	24	1036.53250000000003	31
8191	56	8681	263	905.739100000000008	4
8191	57	7009	0	342.368100000000027	15
8191	58	2788	197	606.791500000000042	28
8191	59	6326	129	833.257399999999961	49
8191	60	6241	24	569.720900000000029	21
8191	61	5105	221	1162.60549999999989	31
8191	62	6033	164	413.636399999999981	45
8191	63	2264	38	178.966800000000006	8
8191	64	3463	42	190.725300000000004	48
8191	65	2648	159	475.423000000000002	42
8191	66	3039	135	1822.37779999999998	45
8191	67	766	219	1952.39380000000006	4
8191	68	3889	254	165.169099999999986	45
8191	69	896	45	1312.22640000000001	12
8191	70	6585	40	1816.59780000000001	13
8191	71	6704	293	713.12360000000001	38
8191	72	2312	144	435.300299999999993	21
8191	73	849	258	435.105700000000013	49
8191	74	1514	104	457.470500000000015	45
8191	75	990	253	605.514800000000037	6
8192	1	4822	156	929.280600000000049	47
8192	2	4590	174	1130.21720000000005	10
8192	3	4562	197	59.7723000000000013	23
8192	4	4792	69	1506.40599999999995	46
8192	5	5673	196	922.898500000000013	33
8192	6	736	114	1942.0012999999999	30
8192	7	1816	183	1868.27060000000006	3
8192	8	1249	24	333.391700000000014	3
8192	9	9295	113	738.249099999999999	10
8192	10	1118	232	1723.05379999999991	11
8192	11	4796	123	750.338100000000054	11
8192	12	5428	4	506.549800000000005	4
8192	13	2208	29	349.951900000000023	13
8192	14	5627	252	1068.70679999999993	5
8192	15	8853	132	1368.23910000000001	32
8192	16	2532	232	1240.80310000000009	10
8192	17	1264	49	431.100799999999992	17
8192	18	479	118	1294.14499999999998	30
8192	19	8663	42	1396.49659999999994	44
8192	20	2788	168	903.967399999999998	3
8192	21	2650	236	581.055700000000002	8
8192	22	2234	176	456.977599999999995	23
8192	23	2476	72	49.5326999999999984	28
8192	24	5117	187	597.713499999999954	35
8192	25	2854	40	380.64530000000002	28
8192	26	8567	296	1670.87889999999993	6
8192	27	5982	0	1284.79819999999995	32
8192	28	6021	107	317.135400000000004	42
8192	29	9173	241	399.563499999999976	37
8192	30	2897	267	1100.98839999999996	42
8192	31	1096	21	59.677500000000002	26
8192	32	8912	255	780.637299999999982	41
8192	33	1042	63	434.996100000000013	34
8192	34	3121	7	673.471700000000055	34
8192	35	3402	2	1437.57580000000007	29
8192	36	9872	123	1126.4556	33
8192	37	2027	170	1577.38779999999997	23
8192	38	8474	101	1776.87010000000009	47
8192	39	9930	156	646.86710000000005	23
8192	40	2697	296	80.241100000000003	20
8192	41	3404	27	1171.59410000000003	9
8192	42	908	6	1700.44800000000009	43
8192	43	9188	2	42.7441000000000031	46
8192	44	8036	92	962.122700000000009	43
8192	45	9269	66	1755.26919999999996	12
8192	46	6008	42	871.804700000000025	7
8192	47	2574	157	697.274499999999989	41
8192	48	5509	174	1647.28610000000003	44
8192	49	9255	72	506.208900000000028	10
8192	50	2395	191	399.762800000000027	39
8192	51	1811	207	1617.66280000000006	24
8192	52	2842	285	1242.92769999999996	42
8192	53	6247	54	1421.5141000000001	29
8192	54	1900	19	895.247100000000046	42
8192	55	7356	193	1404.87179999999989	31
8192	56	1640	177	1924.85989999999993	7
8192	57	4540	155	215.831700000000012	32
8192	58	1990	293	1554.49039999999991	22
8192	59	9923	16	1701.23690000000011	40
8192	60	3205	177	1165.70710000000008	37
8192	61	156	297	81.0049000000000063	24
8193	1	1739	73	631.363699999999994	27
8193	2	4717	4	1274.97779999999989	31
8193	3	2511	153	612.79079999999999	8
8193	4	8847	130	876.07650000000001	24
8193	5	5666	61	1912.68640000000005	11
8193	6	9500	245	415.540599999999984	25
8193	7	9315	193	1819.7811999999999	37
8193	8	1721	7	554.505400000000009	17
8193	9	2363	236	1529.52590000000009	21
8193	10	4035	171	281.580399999999997	45
8193	11	9736	162	1092.50710000000004	46
8193	12	7980	6	1339.52500000000009	37
8193	13	2055	57	1195.99170000000004	28
8193	14	3623	226	715.874099999999999	48
8193	15	3590	173	428.733200000000011	27
8193	16	8220	261	50.335799999999999	14
8193	17	1879	235	834.502299999999991	35
8193	18	455	232	87.3164000000000016	42
8193	19	3474	256	1844.95880000000011	4
8193	20	1005	255	1939.81909999999993	39
8193	21	5521	262	1799.96640000000002	5
8193	22	1015	136	1020.64359999999999	21
8193	23	8188	211	447.226200000000006	1
8193	24	8351	200	487.495699999999999	46
8193	25	8430	55	1125.35259999999994	37
8193	26	705	34	60.3198000000000008	26
8193	27	6916	4	1595.57069999999999	46
8193	28	307	70	752.260999999999967	26
8193	29	6001	59	288.549800000000005	36
8193	30	1775	86	304.236400000000003	7
8193	31	4203	151	719.892699999999991	5
8193	32	74	181	1824.63499999999999	30
8193	33	4675	247	317.110799999999983	10
8193	34	5227	154	1722.28410000000008	48
8193	35	8631	197	1276.46559999999999	43
8193	36	9109	118	753.320500000000038	24
8193	37	9553	104	1815.96170000000006	20
8193	38	61	31	1179.40249999999992	21
8193	39	5658	180	1635.36599999999999	4
8193	40	4086	140	799.59680000000003	32
8193	41	4018	286	521.301600000000008	34
8193	42	1084	276	1587.13570000000004	34
8193	43	3616	131	763.078499999999963	18
8193	44	7054	15	1692.8273999999999	43
8193	45	2149	111	1219.1563000000001	30
8193	46	6205	219	985.432999999999993	3
8193	47	5484	191	746.080199999999991	10
8193	48	4112	1	1355.99890000000005	6
8193	49	8197	28	462.03449999999998	36
8193	50	9803	243	554.59680000000003	41
8193	51	3516	212	890.615900000000011	14
8193	52	2823	136	1571.34310000000005	29
8193	53	6132	255	1398.91039999999998	4
8193	54	9391	22	1950.18679999999995	17
8193	55	7027	249	1724.67560000000003	37
8193	56	2530	149	1298.35809999999992	44
8193	57	111	108	859.7654	18
8193	58	3647	223	1547.54269999999997	32
8193	59	449	83	1138.03410000000008	19
8193	60	8654	265	708.620300000000043	28
8193	61	7621	227	349.912500000000023	44
8193	62	6444	16	177.656800000000004	17
8193	63	650	131	1164.62860000000001	27
8193	64	8637	190	593.270700000000033	32
8193	65	2673	189	1845.90190000000007	9
8193	66	1053	178	1649.82500000000005	42
8193	67	8654	164	317.112500000000011	21
8193	68	5114	197	783.47320000000002	45
8193	69	8095	228	1211.97929999999997	3
8193	70	5089	277	1545.32819999999992	18
8193	71	368	145	208.698399999999992	40
8193	72	2043	231	443.146999999999991	24
8193	73	5939	80	938.29830000000004	41
8193	74	9397	144	29.9549999999999983	33
8193	75	3663	228	1519.26980000000003	11
8193	76	8683	106	494.656200000000013	18
8193	77	4105	51	404.682000000000016	13
8194	1	8698	113	247.1327	30
8194	2	7342	69	1035.91529999999989	24
8194	3	8214	63	1894.28410000000008	21
8194	4	4066	142	1054.07320000000004	11
8194	5	3817	99	1048.16030000000001	28
8194	6	5454	172	121.115300000000005	8
8194	7	2770	74	1829.98019999999997	26
8194	8	9898	95	264.498899999999992	35
8194	9	3169	194	410.677799999999991	26
8194	10	5392	137	610.602200000000039	2
8194	11	8249	249	874.189600000000041	31
8194	12	1475	85	1999.99170000000004	25
8194	13	401	285	1902.58629999999994	9
8194	14	7388	178	103.693200000000004	9
8194	15	9314	179	1993.85629999999992	29
8194	16	1071	144	1264.95569999999998	34
8194	17	32	165	866.975400000000036	12
8194	18	1998	114	1115.35850000000005	31
8194	19	4840	144	1488.13069999999993	36
8194	20	6178	42	656.251499999999965	43
8194	21	5855	197	1081.12079999999992	1
8194	22	2125	232	703.416200000000003	4
8194	23	7851	0	90.903899999999993	34
8194	24	6874	31	1114.57690000000002	15
8194	25	7174	137	1211.85840000000007	38
8194	26	9650	124	433.163999999999987	14
8194	27	55	23	1522.95990000000006	24
8194	28	8312	7	773.855599999999981	7
8194	29	1472	8	1998.46589999999992	32
8194	30	3996	33	1968.10680000000002	1
8194	31	2337	273	629.385099999999966	5
8194	32	3238	42	1251.11979999999994	14
8194	33	5253	229	17.4589999999999996	21
8194	34	7185	262	1879.92930000000001	44
8194	35	2701	148	402.819799999999987	26
8194	36	1372	101	1486.33310000000006	30
8194	37	3846	244	1074.07619999999997	30
8194	38	8208	202	148.044900000000013	43
8194	39	2986	165	854.66719999999998	3
8194	40	2576	256	1958.41480000000001	21
8194	41	2037	94	1770.20849999999996	25
8194	42	1499	179	1238.07130000000006	41
8194	43	3931	159	611.927599999999984	9
8194	44	7470	213	865.295499999999947	22
8194	45	4259	148	1730.25510000000008	34
8194	46	2136	134	1475.30659999999989	10
8194	47	5227	5	1121.07009999999991	7
8194	48	3717	197	642.511100000000056	6
8194	49	4633	34	1659.11799999999994	37
8194	50	2237	211	1210.57210000000009	14
8194	51	372	99	580.98090000000002	15
8194	52	625	184	1205.02359999999999	24
8194	53	9247	2	1757.55040000000008	2
8194	54	8448	127	241.045800000000014	36
8194	55	4921	42	1966.0788	5
8194	56	4181	282	1803.80539999999996	28
8194	57	2175	294	1517.13499999999999	6
8194	58	5275	18	1827.69689999999991	37
8194	59	4162	121	571.345699999999965	34
8194	60	1919	189	15.6254000000000008	22
8194	61	2704	281	794.468899999999962	43
8194	62	995	29	1247.44460000000004	43
8194	63	2083	15	1529.35789999999997	47
8194	64	6675	31	1248.97730000000001	38
8194	65	5716	106	1216.63789999999995	16
8194	66	8095	71	47.8584999999999994	32
8194	67	1599	121	50.1655000000000015	36
8194	68	3979	242	207.88239999999999	24
8194	69	6706	53	1923.13809999999989	6
8194	70	3431	131	205.486999999999995	3
8194	71	5028	216	350.92410000000001	27
8194	72	4631	12	1031.06580000000008	16
8194	73	1756	275	1148.31660000000011	37
8194	74	8224	72	1003.62620000000004	49
8194	75	5672	216	1638.68429999999989	24
8194	76	5461	180	604.693399999999997	13
8194	77	8619	175	52.4744000000000028	2
8194	78	954	3	1151.64049999999997	42
8194	79	7912	113	376.29989999999998	30
8194	80	9363	25	1639.9070999999999	33
8194	81	9651	238	1625.95890000000009	30
8194	82	3158	145	561.979100000000017	12
8194	83	691	231	1681.63920000000007	32
8194	84	4637	64	1478.45309999999995	20
8194	85	6212	295	1194.42699999999991	39
8194	86	8179	28	343.902699999999982	7
8194	87	3625	226	127.674099999999996	16
8195	1	1772	61	860.502799999999979	3
8195	2	9313	33	1891.00240000000008	40
8195	3	7544	220	840.561599999999999	36
8195	4	2583	172	1937.99549999999999	16
8195	5	8995	279	1211.96910000000003	45
8195	6	4259	102	382.850099999999998	1
8195	7	4793	164	656.233600000000024	34
8195	8	7677	270	1365.1712	9
8196	1	4563	149	80.0896000000000043	1
8197	1	105	239	1539.6255000000001	12
8197	2	1277	115	897.607799999999997	1
8197	3	4529	121	1248.56150000000002	41
8197	4	3146	177	325.350000000000023	7
8197	5	8183	151	102.997399999999999	2
8197	6	5242	15	1900.28510000000006	47
8197	7	1788	177	1280.53919999999994	46
8197	8	191	175	61.1362000000000023	16
8197	9	2818	220	1868.6386	37
8197	10	4191	142	171.349199999999996	39
8197	11	6798	208	836.126899999999978	7
8197	12	9261	259	1352.39200000000005	35
8197	13	8544	210	265.731299999999976	31
8197	14	1168	173	953.12639999999999	19
8197	15	1083	91	1309.32490000000007	33
8197	16	902	288	826.880999999999972	42
8197	17	4973	68	1364.79099999999994	48
8197	18	4743	119	1920.94820000000004	5
8197	19	2605	260	1994.9525000000001	25
8197	20	5209	134	426.575300000000027	32
8197	21	5688	285	164.407399999999996	14
8197	22	5447	31	1572.98559999999998	21
8197	23	4995	195	1496.21209999999996	8
8197	24	1961	31	639.792100000000005	5
8197	25	1274	202	385.214499999999987	30
8197	26	2500	239	1227.62580000000003	19
8197	27	3429	290	1448.59359999999992	32
8197	28	3554	182	1582.80500000000006	38
8197	29	2831	180	1515.4233999999999	39
8197	30	6710	201	772.362100000000055	24
8197	31	2581	94	662.234000000000037	18
8198	1	9055	200	1389.4858999999999	4
8198	2	7031	196	1178.298	13
8198	3	4703	196	578.621700000000033	8
8198	4	1524	4	1055.8614	32
8198	5	4823	240	1688.42000000000007	34
8198	6	1385	74	1200.86590000000001	15
8198	7	1645	278	96.7439999999999998	25
8198	8	2009	103	1080.06989999999996	3
8198	9	3546	258	914.518100000000004	36
8198	10	5568	63	1815.69679999999994	25
8198	11	3461	186	1985.47070000000008	39
8198	12	976	102	1682.23690000000011	28
8198	13	5882	296	1814.36590000000001	33
8198	14	6240	210	1323.10459999999989	20
8198	15	9703	195	1135.04539999999997	43
8198	16	2399	234	471.446199999999976	6
8198	17	7904	75	223.251299999999986	34
8198	18	8645	114	1798.08699999999999	21
8198	19	8057	178	158.750499999999988	31
8198	20	9470	101	105.170500000000004	14
8198	21	6963	204	1626.99080000000004	16
8198	22	9867	174	797.809399999999982	30
8198	23	203	188	1290.01780000000008	47
8198	24	9166	57	507.559900000000027	31
8198	25	1844	98	707.328499999999963	44
8198	26	2851	228	1432.08780000000002	26
8198	27	2882	189	1090.80430000000001	45
8198	28	6137	167	813.899300000000039	26
8198	29	2091	249	689.188400000000001	6
8198	30	780	94	1946.17460000000005	47
8198	31	9379	267	1838.36429999999996	47
8198	32	4662	197	394.433499999999981	10
8198	33	5988	72	194.140899999999988	15
8198	34	3383	154	947.061199999999985	9
8198	35	3831	224	149.274499999999989	47
8198	36	760	243	386.474600000000009	40
8198	37	5415	250	1183.51119999999992	26
8199	1	8254	56	289.081299999999999	8
8199	2	845	253	1713.47820000000002	21
8199	3	2828	272	1430.27919999999995	19
8199	4	870	144	1515.12339999999995	41
8199	5	8543	132	63.8128999999999991	20
8199	6	1383	135	579.318099999999959	17
8199	7	294	198	1533.29960000000005	29
8199	8	1545	215	1979.02160000000003	15
8199	9	5826	149	1159.26800000000003	16
8199	10	5870	292	1160.06690000000003	35
8199	11	7682	204	605.871499999999969	37
8199	12	6458	189	240.555800000000005	32
8199	13	1014	223	1193.19399999999996	13
8199	14	9472	114	1916.50839999999994	38
8199	15	1995	107	270.031900000000007	22
8199	16	4291	246	198.149100000000004	47
8199	17	3228	233	1297.2666999999999	24
8199	18	1119	79	1964.92039999999997	37
8199	19	543	286	1007.62130000000002	4
8199	20	5126	93	1740.18039999999996	33
8199	21	5371	146	638.839799999999968	42
8199	22	3033	12	795.131099999999947	46
8199	23	4594	212	603.323099999999954	14
8199	24	7700	29	1474.61159999999995	19
8199	25	388	252	1626.21170000000006	12
8199	26	1217	233	1185.98000000000002	28
8199	27	3192	16	275.852199999999982	6
8199	28	4918	188	1803.72240000000011	23
8199	29	8451	10	740.377600000000029	39
8199	30	5398	84	1751.32549999999992	22
8199	31	446	136	1949.89810000000011	21
8199	32	176	295	264.906700000000001	20
8199	33	7611	216	1503.99499999999989	38
8199	34	1212	215	122.536699999999996	14
8199	35	7554	15	1987.99250000000006	45
8199	36	9391	175	679.434999999999945	30
8199	37	6972	160	1827.49219999999991	13
8199	38	8284	146	306.164400000000001	10
8199	39	2086	82	1120.73099999999999	1
8199	40	5174	238	1918.63100000000009	45
8199	41	5225	88	1765.17939999999999	46
8199	42	9448	152	1086.2195999999999	10
8199	43	1307	35	962.348499999999945	34
8199	44	7945	109	817.142000000000053	7
8199	45	4419	16	1947.2487000000001	26
8199	46	9544	13	1348.0335	17
8199	47	7270	163	241.381699999999995	8
8199	48	8081	164	778.635800000000017	49
8199	49	7821	75	966.986700000000042	16
8199	50	1882	282	1498.12110000000007	38
8199	51	1236	89	293.137099999999975	10
8199	52	8693	23	1058.63629999999989	37
8199	53	4558	64	1641.56889999999999	42
8199	54	7166	125	238.891699999999986	9
8199	55	7804	10	1311.22350000000006	6
8199	56	9055	78	952.211300000000051	8
8199	57	137	120	1367.05659999999989	17
8199	58	8396	213	639.143000000000029	10
8199	59	1492	140	21.6485999999999983	39
8199	60	8811	179	1610.05680000000007	18
8199	61	488	72	83.3156000000000034	14
8199	62	7689	151	536.729600000000005	16
8199	63	6798	289	1960.77469999999994	2
8199	64	2661	144	1483.77250000000004	25
8199	65	5119	73	1526.12089999999989	25
8199	66	7762	211	334.104499999999973	33
8199	67	2848	131	1206.0123000000001	38
8199	68	788	121	1255.21440000000007	32
8199	69	7364	103	1497.49229999999989	2
8199	70	2211	233	1614.75800000000004	44
8199	71	620	125	1641.1262999999999	49
8200	1	9397	244	747.848499999999945	33
8200	2	4513	162	1585.69779999999992	5
8200	3	7880	24	492.646299999999997	36
8200	4	6382	236	625.05359999999996	32
8200	5	252	247	99.1556000000000068	47
8200	6	7895	267	1115.8771999999999	38
8200	7	1507	140	1924.73289999999997	27
8200	8	7520	230	1505.78569999999991	33
8200	9	4491	69	691.513000000000034	12
8200	10	3649	96	1711.92129999999997	7
8200	11	3516	265	1888.16059999999993	4
8200	12	1426	159	335.975000000000023	23
8200	13	1406	267	854.189200000000028	47
8200	14	866	41	739.355800000000045	6
8200	15	1888	55	555.118600000000015	27
8200	16	6951	131	1161.09879999999998	38
8200	17	1700	113	411.280300000000011	21
8200	18	3240	222	888.206000000000017	40
8200	19	6946	290	1087.88329999999996	32
8200	20	6535	47	1831.27680000000009	28
8200	21	2270	219	1174.82199999999989	2
8200	22	9801	104	1237.8913	34
8200	23	8486	122	1122.93110000000001	25
8200	24	927	248	1492.44470000000001	6
8200	25	1779	26	477.709799999999973	8
8200	26	7121	231	191.013499999999993	40
8200	27	4825	82	128.783600000000007	29
8200	28	8692	222	757.987899999999968	11
8200	29	2098	94	1203.68779999999992	39
8200	30	7749	3	699.327599999999961	3
8200	31	554	44	1463.91660000000002	37
8200	32	2998	62	1648.99829999999997	40
8200	33	333	262	1665.98119999999994	36
8200	34	3066	252	1807.96469999999999	7
8200	35	3949	234	332.663999999999987	33
8200	36	7906	89	94.2139999999999986	3
8200	37	265	80	391.992599999999982	43
8200	38	3298	27	1214.19219999999996	9
8200	39	5338	42	1506.3590999999999	20
8200	40	8732	101	604.217599999999948	11
8200	41	5426	178	455.172300000000007	23
8200	42	6388	3	454.083799999999997	30
8200	43	3650	130	1993.82449999999994	49
8200	44	9229	208	1675.19520000000011	3
8200	45	4643	52	19.6109000000000009	46
8200	46	4546	77	1278.9982	44
8200	47	8680	89	551.254000000000019	4
8200	48	5864	71	1676.00590000000011	14
8200	49	4305	138	1344.2641000000001	29
8200	50	1684	107	1009.52269999999999	35
8200	51	5194	51	793.282199999999989	37
8200	52	8826	203	1158.46679999999992	22
8200	53	641	266	990.82529999999997	32
8200	54	1376	4	288.895399999999995	41
8200	55	609	16	1385.56860000000006	3
8200	56	8087	230	915.756899999999973	11
8200	57	3252	36	329.880800000000022	4
8200	58	3247	227	1935.96010000000001	45
8200	59	2766	182	369.490299999999991	40
8200	60	8090	219	1503.01530000000002	41
8200	61	528	282	1226.88079999999991	4
8200	62	7797	286	1043.26029999999992	37
8200	63	647	239	213.482900000000001	17
8200	64	417	164	186.834100000000007	23
8200	65	9895	210	943.406799999999976	18
8200	66	6491	131	634.544200000000046	8
8200	67	7479	243	597.322099999999978	19
8200	68	7127	44	254.004600000000011	33
8200	69	7028	170	770.427500000000009	18
8200	70	5192	269	1889.31490000000008	21
8200	71	7867	33	187.247500000000002	41
8200	72	1512	180	1351.41840000000002	23
8200	73	3471	253	1131.00260000000003	40
8200	74	3864	183	1903.98849999999993	37
8200	75	3801	8	934.333099999999945	46
8200	76	3958	119	1702.0646999999999	21
8200	77	6612	48	50.9382000000000019	40
8200	78	8828	268	353.683199999999999	9
8200	79	9192	228	991.978899999999953	41
8200	80	1275	193	1320.51610000000005	4
8201	1	8746	72	1165.83930000000009	22
8201	2	5364	194	1474.4668999999999	25
8201	3	5670	214	405.584099999999978	49
8201	4	7934	225	1961.77680000000009	25
8201	5	3511	91	1311.3741	42
8201	6	7721	229	315.495400000000018	8
8201	7	3895	299	1113.99430000000007	49
8201	8	9043	27	714.655999999999949	2
8201	9	4976	247	1334.9991	39
8201	10	9859	182	1805.68219999999997	22
8201	11	1449	102	1410.0009	8
8201	12	8786	200	1654.95299999999997	22
8201	13	2529	292	866.033900000000017	19
8201	14	7287	211	1047.58069999999998	20
8201	15	9321	209	1935.6576	4
8201	16	7271	109	1555.6712	34
8201	17	9292	248	740.702400000000011	49
8201	18	4869	138	1594.50150000000008	12
8201	19	1732	28	1990.21119999999996	6
8201	20	42	17	1836.03099999999995	47
8201	21	809	257	666.27800000000002	18
8201	22	8297	129	1667.62889999999993	27
8201	23	1211	134	1826.05850000000009	36
8201	24	527	91	467.484500000000025	8
8201	25	2724	89	905.979799999999955	18
8201	26	2561	269	990.643000000000029	2
8201	27	1620	130	1472.29780000000005	17
8201	28	9331	223	23.4985999999999997	25
8201	29	9521	173	114.389899999999997	6
8201	30	1854	203	660.363500000000045	35
8201	31	9237	251	1976.61509999999998	30
8201	32	3331	74	1538.08069999999998	12
8201	33	5933	280	281.660900000000026	11
8201	34	1083	103	815.235900000000015	38
8201	35	5768	196	379.97199999999998	3
8201	36	5747	277	31.4604999999999997	39
8201	37	9941	281	1109.84650000000011	49
8201	38	3171	140	394.388599999999997	35
8201	39	1155	43	319.95920000000001	15
8201	40	7193	243	368.103000000000009	8
8201	41	7176	106	1761.82269999999994	8
8201	42	2250	19	56.6749999999999972	34
8201	43	9971	2	569.026899999999955	7
8201	44	4938	282	441.884200000000021	7
8201	45	3229	213	1006.71619999999996	42
8201	46	1872	158	1995.42059999999992	44
8201	47	565	161	1162.12529999999992	27
8201	48	2603	197	206.915400000000005	20
8201	49	846	212	1733.40149999999994	15
8201	50	4649	156	711.596599999999967	21
8201	51	4970	8	1410.58789999999999	47
8201	52	5138	76	166.189600000000013	2
8201	53	4526	187	1149.41090000000008	9
8201	54	1550	288	215.365399999999994	22
8201	55	5596	41	1639.96820000000002	41
8201	56	1542	191	1891.6126999999999	27
8201	57	3809	45	1388.29719999999998	16
8201	58	2449	20	1887.73039999999992	32
8201	59	7662	57	485.960699999999974	40
8201	60	7377	224	808.52800000000002	30
8201	61	4553	138	1223.80709999999999	37
8201	62	1911	292	273.559500000000014	39
8201	63	6803	182	419.416800000000023	8
8201	64	1413	279	49.4078000000000017	48
8201	65	2810	143	813.360900000000015	49
8201	66	426	238	677.868000000000052	45
8201	67	6214	24	52.9975999999999985	2
8201	68	1196	62	758.293199999999956	21
8201	69	5274	272	1552.625	32
8201	70	2622	293	530.870800000000031	6
8201	71	3150	80	537.655600000000049	13
8201	72	470	250	1372.90100000000007	9
8201	73	9049	125	828.413699999999949	3
8201	74	8903	63	508.837800000000016	49
8201	75	462	235	442.136900000000026	27
8202	1	8838	69	749.255899999999997	9
8202	2	7766	77	670.755899999999997	13
8202	3	3470	140	818.709500000000048	35
8202	4	7325	281	870.494800000000055	11
8202	5	6070	146	895.68769999999995	37
8202	6	8830	228	1279.42640000000006	18
8202	7	4012	182	1302.79250000000002	1
8202	8	86	41	454.298999999999978	25
8202	9	9593	254	1296.48649999999998	22
8202	10	944	161	1341.45080000000007	23
8202	11	6910	182	561.420700000000011	48
8202	12	6844	32	217.896299999999997	40
8202	13	6005	185	907.867700000000013	34
8202	14	6714	0	1975.28269999999998	6
8202	15	5033	97	883.418800000000033	25
8202	16	1570	7	165.992500000000007	37
8202	17	2060	36	571.338499999999954	13
8202	18	4032	133	841.156500000000051	25
8202	19	4737	49	220.752100000000013	8
8202	20	8283	197	50.4495999999999967	23
8202	21	843	261	650.923400000000015	8
8202	22	1213	91	232.584000000000003	44
8202	23	5017	196	613.281500000000051	17
8202	24	660	72	1208.50389999999993	9
8202	25	4505	245	1906.2518	29
8202	26	613	235	1433.02029999999991	29
8202	27	5305	204	1260.75590000000011	31
8202	28	6815	216	1006.4502	44
8202	29	1660	48	663.074200000000019	10
8202	30	6124	71	1996.56979999999999	26
8203	1	7795	65	421.353799999999978	3
8203	2	6540	253	1526.64840000000004	10
8203	3	1641	43	1089.57040000000006	41
8203	4	6803	38	1191.05719999999997	31
8203	5	4165	6	253.158999999999992	32
8203	6	5556	9	1522.32459999999992	5
8203	7	5292	33	1627.2161000000001	33
8203	8	6481	157	1213.4858999999999	34
8203	9	3644	116	1748.65370000000007	45
8203	10	8826	104	1050.10159999999996	18
8203	11	8295	67	852.830500000000029	21
8203	12	4736	12	680.695600000000013	17
8203	13	6103	257	1212.99459999999999	33
8203	14	6226	244	1499.90869999999995	12
8203	15	1604	153	1006.1825	45
8203	16	1161	235	1830.11629999999991	6
8203	17	4344	271	1981.67000000000007	6
8203	18	6435	87	915.924999999999955	20
8203	19	250	215	412.045500000000004	28
8203	20	9246	190	1180.61640000000011	38
8203	21	4923	112	1181.13359999999989	30
8203	22	7342	85	1890.38130000000001	44
8203	23	514	121	29.5375000000000014	32
8203	24	4414	129	1757.89409999999998	5
8203	25	8901	284	354.802000000000021	42
8203	26	4215	50	534.724500000000035	8
8203	27	7361	261	656.27189999999996	30
8203	28	183	207	1340.02050000000008	37
8203	29	7353	143	288.04340000000002	31
8203	30	4893	139	1214.4043999999999	26
8203	31	7633	102	1541.20830000000001	18
8203	32	515	15	1112.48399999999992	22
8203	33	3232	23	1219.16030000000001	16
8203	34	4745	102	999.497799999999984	44
8203	35	1382	78	1480.99600000000009	32
8203	36	1000	3	23.1700000000000017	19
8203	37	8316	244	566.928800000000024	24
8203	38	3139	113	1682.1893	17
8203	39	2019	145	609.27660000000003	46
8203	40	8336	22	1588.25029999999992	39
8203	41	454	35	1500.13259999999991	32
8203	42	255	281	1776.2373	35
8203	43	6665	280	227.357499999999987	28
8203	44	4565	162	1183.2657999999999	11
8203	45	9505	280	1311.32269999999994	5
8203	46	7648	181	990.921900000000051	24
8203	47	389	166	666.900999999999954	20
8203	48	8340	122	1629.43260000000009	5
8203	49	5153	97	983.253600000000006	20
8203	50	6106	295	1584.8456000000001	10
8203	51	7636	139	1410.04220000000009	26
8203	52	8696	42	366.218599999999981	27
8203	53	7602	250	350.096000000000004	16
8203	54	1951	259	1376.81169999999997	21
8203	55	7552	97	529.052199999999971	46
8203	56	9923	233	245.764399999999995	1
8203	57	7860	35	791.364599999999996	26
8203	58	4885	273	1700.1543999999999	47
8203	59	7981	238	1121.20659999999998	48
8203	60	2218	95	345.827099999999973	36
8203	61	8778	109	1864.35940000000005	46
8204	1	2696	54	1176.08600000000001	48
8205	1	9250	89	1150.76710000000003	7
8205	2	7000	281	1163.5594000000001	2
8205	3	7182	287	317.810600000000022	18
8205	4	9312	279	1396.79960000000005	6
8205	5	259	66	749.086099999999988	33
8205	6	1476	267	1052.55310000000009	26
8205	7	2130	11	1911.19419999999991	17
8205	8	4797	274	1245.66910000000007	14
8205	9	3974	88	1131.38480000000004	44
8205	10	3664	261	1350.17779999999993	18
8205	11	2925	214	1937.75260000000003	15
8205	12	2446	109	615.587300000000027	47
8205	13	6244	213	1655.78340000000003	16
8205	14	5415	165	371.272199999999998	26
8205	15	8839	276	1815.37210000000005	48
8205	16	1109	14	1179.03780000000006	38
8205	17	7751	275	441.4529	47
8205	18	6483	109	1582.68450000000007	23
8205	19	9551	171	429.663700000000006	15
8205	20	7482	32	242.050399999999996	13
8205	21	6536	275	623.330799999999954	48
8205	22	3776	210	1709.80870000000004	7
8205	23	8216	18	164.179100000000005	41
8205	24	1092	232	237.939400000000006	16
8205	25	261	99	845.733500000000049	15
8205	26	3678	255	813.786500000000046	33
8205	27	2099	234	1255.39709999999991	36
8205	28	964	67	1571.4855	14
8205	29	2943	294	114.5976	34
8205	30	7392	259	1355.58560000000011	11
8205	31	3860	247	1665.27980000000002	19
8205	32	1544	145	1069.62249999999995	15
8205	33	8070	28	1084.94879999999989	21
8205	34	8601	250	1820.19910000000004	20
8205	35	4758	264	1210.09580000000005	45
8205	36	729	104	925.551100000000019	23
8205	37	9502	105	1363.43730000000005	16
8205	38	2791	145	59.1268000000000029	1
8205	39	1532	134	122.6233	22
8205	40	8975	151	1514.29559999999992	44
8205	41	26	221	16.8387999999999991	28
8205	42	7758	64	774.961300000000051	3
8205	43	3146	163	1942.87470000000008	21
8205	44	7182	275	1966.16059999999993	46
8205	45	7398	182	926.983799999999974	16
8205	46	871	37	1883.64899999999989	31
8205	47	6056	204	1323.61500000000001	8
8205	48	1467	33	1346.66260000000011	21
8205	49	1256	260	702.911600000000021	19
8205	50	9356	274	794.64409999999998	11
8205	51	62	163	1488.02970000000005	13
8205	52	6282	119	890.133199999999988	7
8205	53	9447	164	1925.28659999999991	23
8205	54	4087	223	379.659199999999998	23
8205	55	3919	289	682.944600000000037	29
8205	56	683	154	416.391599999999983	34
8205	57	8346	0	1545.3433	9
8205	58	7381	194	1648.72620000000006	13
8205	59	4528	295	736.815299999999979	15
8205	60	2636	101	1874.56580000000008	49
8205	61	3088	133	1105.40259999999989	24
8205	62	5264	141	1965.14630000000011	36
8205	63	6026	66	1288.39210000000003	22
8205	64	7266	170	956.212099999999964	25
8205	65	6369	243	81.4055000000000035	46
8205	66	6219	238	541.472800000000007	2
8205	67	3171	288	513.754000000000019	1
8205	68	9236	150	436.40949999999998	1
8205	69	4475	180	64.4377999999999957	45
8205	70	3797	38	987.685399999999959	29
8205	71	1487	229	1928.1114	28
8205	72	6700	282	670.705400000000054	17
8205	73	1594	28	665.578200000000038	23
8205	74	5934	71	87.6706999999999965	18
8205	75	120	262	857.131600000000049	36
8205	76	6638	250	622.045299999999997	21
8205	77	2433	101	359.516500000000008	10
8205	78	5481	84	312.947699999999998	48
8205	79	23	199	1170.54590000000007	48
8205	80	7133	265	1572.64899999999989	47
8205	81	2228	6	1919.93380000000002	32
8205	82	5992	220	1465.5655999999999	20
8206	1	5534	81	1146.51430000000005	36
8206	2	69	158	149.063299999999998	17
8206	3	6523	72	206.656900000000007	42
8206	4	3289	205	322.836200000000019	36
8206	5	4354	55	1982.89940000000001	18
8206	6	3901	128	970.50649999999996	2
8206	7	6423	104	920.159800000000018	5
8206	8	6150	199	1415.22319999999991	7
8206	9	8881	213	1064.05739999999992	49
8206	10	4217	68	641.23720000000003	13
8206	11	1472	191	507.365099999999984	46
8206	12	6114	188	1265.49279999999999	3
8206	13	4276	74	1353.33919999999989	49
8206	14	2711	43	681.511300000000006	18
8206	15	7251	230	382.433199999999999	14
8206	16	9390	57	1990.09680000000003	43
8206	17	966	0	1877.63499999999999	21
8206	18	177	135	261.730599999999981	33
8206	19	80	19	1109.8436999999999	19
8206	20	7388	22	334.23399999999998	42
8206	21	9394	141	670.939300000000003	7
8206	22	8699	285	1306.88580000000002	14
8206	23	716	199	1788.62940000000003	22
8206	24	8583	262	420.455699999999979	3
8206	25	7862	197	536.004800000000046	25
8206	26	7394	222	1570.21720000000005	35
8206	27	9111	59	39.8592000000000013	37
8206	28	1117	90	1855.68820000000005	5
8206	29	9227	20	582.095199999999977	25
8206	30	6326	75	1432.18339999999989	9
8206	31	2529	227	1704.66840000000002	37
8206	32	4813	121	1989.60380000000009	9
8206	33	4671	214	134.861099999999993	45
8206	34	3335	86	46.8423999999999978	45
8206	35	8699	31	1426.33809999999994	26
8206	36	4153	197	1779.11040000000003	39
8206	37	7695	10	543.142799999999966	38
8206	38	75	69	574.715000000000032	33
8206	39	6880	120	1046.34580000000005	23
8206	40	8045	225	1897.8279	36
8206	41	5277	37	361.944500000000005	4
8206	42	9217	114	550.651700000000005	6
8206	43	7726	155	344.333900000000028	48
8206	44	5785	57	938.954100000000039	6
8206	45	471	40	231.901299999999992	8
8206	46	1523	149	1757.93149999999991	29
8206	47	9910	123	15.8262999999999998	47
8207	1	3262	288	1703.13130000000001	48
8207	2	5881	85	1186.4842000000001	20
8207	3	846	14	1417.24050000000011	9
8207	4	5535	203	42.828000000000003	39
8207	5	4361	242	845.530099999999948	13
8207	6	5893	206	1941.34410000000003	49
8207	7	8252	171	209.256900000000002	37
8207	8	9447	91	1310.76980000000003	8
8207	9	9055	207	1375.48790000000008	4
8207	10	5395	147	39.4660000000000011	38
8207	11	2750	133	1990.54040000000009	37
8207	12	2114	212	1378.50559999999996	8
8207	13	4305	33	80.6915000000000049	30
8207	14	739	265	635.626300000000015	23
8207	15	9612	227	1145.20759999999996	25
8207	16	3578	139	1782.03330000000005	14
8207	17	3070	178	1227.74289999999996	15
8207	18	672	39	54.2524000000000015	16
8207	19	7783	286	1010.83410000000003	26
8207	20	8974	259	874.155099999999948	17
8207	21	5787	3	301.706799999999987	23
8207	22	6134	99	1204.54040000000009	5
8207	23	6823	251	1914.66450000000009	43
8207	24	3076	74	1512.8587	21
8207	25	3860	207	588.932599999999979	49
8207	26	9657	128	1764.00790000000006	41
8207	27	4177	181	493.753899999999987	1
8207	28	3440	260	384.411299999999983	25
8207	29	7002	198	910.073499999999967	20
8207	30	6076	119	655.541600000000017	25
8207	31	3716	5	439.339200000000005	28
8207	32	4148	59	887.455400000000054	9
8207	33	2531	10	1260.87390000000005	23
8207	34	1491	168	405.759200000000021	40
8207	35	6746	227	1612.66540000000009	10
8207	36	1777	162	1938.4858999999999	18
8207	37	1055	74	129.357699999999994	20
8207	38	3815	135	31.7480000000000011	16
8207	39	1128	156	269.702099999999973	21
8207	40	857	262	1938.02250000000004	29
8207	41	3688	280	600.639999999999986	27
8207	42	9885	182	1467.11020000000008	24
8207	43	4907	199	1383.54960000000005	10
8207	44	2083	9	62.6621999999999986	47
8207	45	8954	290	1576.46910000000003	7
8207	46	911	100	207.073800000000006	45
8207	47	6013	60	951.073499999999967	29
8207	48	944	265	119.109899999999996	47
8207	49	1714	244	121.129400000000004	10
8207	50	5022	109	766.005400000000009	14
8207	51	528	72	476.299800000000005	49
8207	52	9117	31	1812.6072999999999	18
8207	53	8900	96	691.190100000000029	14
8207	54	1515	11	1924.55269999999996	22
8207	55	8909	220	1007.60109999999997	42
8207	56	3746	275	145.98060000000001	46
8207	57	1856	293	930.391600000000039	23
8207	58	71	178	541.122600000000034	35
8207	59	6874	76	1718.4994999999999	42
8207	60	4380	7	1526.26510000000007	16
8207	61	9654	80	1411.88159999999993	29
8207	62	192	11	1889.88539999999989	11
8207	63	5807	15	1339.94479999999999	24
8207	64	4753	95	1181.88190000000009	48
8207	65	1559	73	28.4937000000000005	16
8207	66	9264	16	1887.59740000000011	5
8207	67	8844	241	1647.00420000000008	3
8207	68	3397	226	759.837899999999991	4
8207	69	7171	6	1886.7029	22
8208	1	9590	283	756.555100000000039	27
8208	2	4430	260	803.075799999999958	8
8208	3	3393	75	474.02679999999998	26
8208	4	9866	161	1136.03800000000001	14
8208	5	5695	267	1797.65900000000011	5
8208	6	7503	77	472.965399999999988	1
8208	7	5670	40	115.525000000000006	42
8208	8	3273	195	606.855800000000045	25
8208	9	1764	76	264.104199999999992	37
8208	10	911	46	245.711000000000013	17
8208	11	1033	18	1697.1893	39
8208	12	9803	248	173.013599999999997	17
8208	13	1052	2	1996.39030000000002	12
8208	14	4181	46	341.323699999999974	48
8208	15	5800	215	1526.80670000000009	36
8208	16	4831	60	1685.55999999999995	33
8208	17	4115	91	1610.73489999999993	22
8208	18	2946	277	167.788399999999996	33
8208	19	3959	91	692.032500000000027	25
8208	20	5108	114	45.2481000000000009	5
8208	21	1557	283	426.05419999999998	18
8208	22	6973	113	1910.59670000000006	10
8208	23	1903	255	1103.97389999999996	37
8208	24	4604	137	166.50739999999999	31
8208	25	5353	161	154.433899999999994	2
8208	26	5334	38	1753.20319999999992	27
8208	27	9299	172	1629.58490000000006	27
8208	28	9674	272	965.542699999999968	40
8208	29	958	257	526.435699999999997	41
8209	1	9372	237	515.073800000000006	48
8209	2	8801	212	1099.75099999999998	36
8209	3	4207	186	1138.12040000000002	20
8209	4	810	133	772.259400000000028	32
8209	5	5950	108	1569.19910000000004	17
8209	6	520	183	806.810299999999984	33
8209	7	5966	211	164.212500000000006	14
8209	8	9477	230	215.836099999999988	7
8209	9	5955	131	363.123899999999992	6
8209	10	1387	99	791.622799999999984	19
8209	11	5780	55	284.249000000000024	48
8209	12	1284	86	1370.70260000000007	44
8209	13	9846	97	1868.73810000000003	35
8210	1	7563	19	535.358600000000024	33
8210	2	7883	165	1267.20679999999993	2
8210	3	4043	75	994.715900000000033	36
8210	4	5970	229	356.911299999999983	24
8210	5	9644	177	1849.60549999999989	7
8210	6	9797	87	853.999400000000037	16
8211	1	8533	252	759.136999999999944	40
8211	2	4853	194	711.003000000000043	40
8211	3	8306	124	1478.5184999999999	16
8211	4	8495	19	1140.4722999999999	39
8211	5	5077	27	308.510600000000011	47
8211	6	7431	284	1184.59590000000003	14
8211	7	1917	239	1379.17879999999991	37
8211	8	3518	197	1511.09830000000011	33
8211	9	7878	180	92.767799999999994	13
8211	10	6203	191	1350.52320000000009	40
8211	11	2450	95	1200.22499999999991	38
8211	12	4034	118	251.365600000000001	22
8211	13	5353	151	385.275800000000004	39
8211	14	695	87	768.078899999999976	1
8211	15	758	112	1985.23399999999992	23
8211	16	6971	22	451.159899999999993	28
8211	17	4050	147	240.026800000000009	15
8211	18	6574	211	1707.99270000000001	24
8211	19	8002	246	1988.46759999999995	7
8211	20	1989	66	429.930900000000008	32
8211	21	5784	39	487.307500000000005	37
8211	22	1387	56	1427.16599999999994	28
8211	23	3963	277	161.341399999999993	49
8211	24	1798	51	1136.30410000000006	48
8211	25	8268	187	41.0542999999999978	9
8211	26	8495	244	1963.07539999999995	29
8211	27	5421	88	1003.42340000000002	44
8211	28	7556	285	702.174800000000005	14
8211	29	9626	71	298.930900000000008	4
8212	1	5604	245	415.926400000000001	22
8212	2	1361	271	1674.20849999999996	7
8212	3	2351	9	1308.46820000000002	21
8212	4	3347	246	367.947699999999998	37
8212	5	7567	223	1000.02970000000005	10
8212	6	8091	79	425.624700000000018	5
8212	7	4403	235	1399.1413	23
8212	8	6633	116	1373.18229999999994	37
8212	9	5577	10	1036.51150000000007	41
8212	10	2727	41	1756.39319999999998	38
8212	11	5746	234	564.875999999999976	48
8212	12	7869	101	1370.94029999999998	28
8212	13	9253	118	1083.61329999999998	44
8212	14	3952	284	305.615200000000016	45
8212	15	2491	12	1957.00710000000004	12
8212	16	4808	149	249.010799999999989	20
8212	17	8834	138	457.785199999999975	25
8212	18	3189	121	592.055899999999951	30
8212	19	2729	285	914.824200000000019	2
8212	20	4983	3	1077.41210000000001	41
8212	21	8424	199	266.650899999999979	22
8212	22	75	176	1394.08290000000011	34
8212	23	9545	79	1863.31690000000003	42
8212	24	8470	40	1780.92609999999991	5
8212	25	2389	245	1931.41849999999999	32
8212	26	5934	267	75.6548999999999978	13
8212	27	8143	140	1000.66200000000003	3
8212	28	4468	158	290.455499999999972	36
8212	29	6138	112	552.261600000000044	40
8212	30	235	297	1998.53729999999996	49
8212	31	6080	289	527.474900000000048	33
8212	32	3015	79	463.030100000000004	29
8212	33	6171	244	1962.00900000000001	40
8212	34	5334	252	105.533600000000007	21
8212	35	4243	225	1753.01749999999993	25
8212	36	9744	261	1705.97800000000007	28
8212	37	9184	120	97.0896999999999935	30
8212	38	2152	284	201.788499999999999	43
8212	39	6695	156	1851.76639999999998	24
8212	40	4193	21	1185.33799999999997	14
8212	41	4959	273	1379.01289999999995	22
8212	42	3097	21	652.784599999999955	43
8212	43	2944	55	1645.87799999999993	11
8212	44	4104	159	791.223700000000008	2
8212	45	7903	130	991.449700000000007	8
8212	46	6237	60	137.235099999999989	45
8212	47	4231	288	1916.21749999999997	10
8212	48	1752	83	742.045700000000011	41
8212	49	8551	121	1803.91080000000011	38
8212	50	933	53	1248.46440000000007	35
8212	51	1764	18	592.415100000000052	31
8212	52	973	35	533.329899999999952	46
8212	53	7026	109	1641.75189999999998	22
8212	54	4085	289	1380.56500000000005	24
8212	55	7568	282	412.515100000000018	11
8212	56	2983	54	338.855200000000025	1
8212	57	9829	289	1355.43239999999992	26
8212	58	3357	146	618.048800000000028	27
8212	59	9069	178	383.575199999999995	38
8212	60	592	4	1089.69219999999996	22
8212	61	6680	252	1919.11169999999993	39
8212	62	9900	294	907.382799999999975	7
8212	63	2956	172	1461.73270000000002	33
8212	64	3903	128	1574.22289999999998	21
8212	65	9199	189	910.594200000000001	16
8212	66	608	73	734.835599999999999	37
8212	67	1923	167	840.31899999999996	36
8212	68	1695	137	168.793900000000008	1
8212	69	8476	144	207.260999999999996	33
8212	70	4537	167	135.020999999999987	20
8213	1	1080	71	1052.04960000000005	16
8213	2	4115	16	1322.36729999999989	25
8213	3	309	213	949.457899999999995	11
8213	4	3975	53	20.3522999999999996	4
8213	5	2276	93	1540.29230000000007	44
8213	6	5385	295	521.717200000000048	39
8213	7	4021	43	1297.96049999999991	48
8213	8	8202	257	872.383400000000051	19
8213	9	5075	84	246.699900000000014	7
8213	10	5348	45	216.466499999999996	6
8213	11	774	135	1169.74649999999997	12
8213	12	1772	18	138.440899999999999	34
8213	13	5527	33	897.912599999999998	46
8213	14	6656	33	1858.40180000000009	34
8213	15	8679	15	1968.19509999999991	46
8213	16	4975	86	1930.60860000000002	25
8213	17	9440	154	1651.98810000000003	17
8213	18	8532	239	1816.64499999999998	34
8213	19	2273	101	579.411500000000046	14
8213	20	8135	31	1337.00330000000008	26
8213	21	9582	205	1395.86239999999998	7
8213	22	8253	88	415.780399999999986	34
8213	23	2902	54	1869.85089999999991	32
8213	24	508	35	138.798000000000002	45
8213	25	979	10	517.019699999999943	22
8213	26	3190	93	983.615499999999997	11
8213	27	658	200	1735.64490000000001	48
8213	28	4118	110	1435.6434999999999	5
8213	29	3701	183	628.911899999999946	27
8213	30	4378	297	804.490900000000011	30
8213	31	8133	87	1063.96569999999997	11
8213	32	9379	122	1683.68149999999991	28
8213	33	6363	47	1672.17830000000004	16
8213	34	1357	211	1541.13120000000004	40
8214	1	7455	254	550.766200000000026	46
8214	2	3594	189	661.272399999999948	12
8214	3	9847	92	1497.04629999999997	30
8214	4	9950	114	1728.8726999999999	27
8214	5	9952	177	1626.2034000000001	48
8214	6	4040	283	531.446599999999989	18
8214	7	3165	143	496.713099999999997	1
8214	8	8264	257	688.934999999999945	18
8214	9	3010	6	815.680899999999951	8
8214	10	1856	94	321.567400000000021	8
8214	11	3935	177	223.55680000000001	40
8214	12	536	78	1901.01600000000008	2
8214	13	9777	215	1651.20890000000009	17
8214	14	4893	73	1910.20970000000011	39
8214	15	4772	85	426.620099999999979	30
8214	16	6634	259	1658.00610000000006	12
8214	17	1073	183	165.591399999999993	25
8214	18	3210	92	196.431000000000012	12
8214	19	2118	97	833.348700000000008	11
8214	20	2419	295	1811.80140000000006	27
8214	21	9596	196	1122.00999999999999	8
8214	22	2296	129	1801.00540000000001	7
8214	23	1511	79	1589.40750000000003	6
8214	24	499	85	1809.94280000000003	33
8214	25	5238	147	821.068099999999959	6
8214	26	8674	270	1443.88290000000006	39
8214	27	592	234	914.813200000000052	4
8214	28	5784	285	1646.89889999999991	38
8214	29	2834	45	944.77030000000002	32
8214	30	250	296	820.934700000000021	44
8214	31	3659	199	1823.6558	9
8214	32	8866	66	753.292800000000057	34
8214	33	8601	193	1955.52340000000004	31
8214	34	7352	94	1434.38010000000008	18
8214	35	7078	82	1920.07490000000007	13
8214	36	2028	265	1965.13670000000002	45
8214	37	9445	208	1415.63889999999992	21
8214	38	8807	25	980.842099999999959	30
8214	39	5836	230	1599.58069999999998	13
8214	40	8828	97	1618.65000000000009	39
8214	41	3972	108	1121.19609999999989	45
8214	42	3371	185	648.168099999999981	45
8214	43	1497	186	716.634900000000016	20
8214	44	2731	85	598.745199999999954	40
8214	45	4515	257	584.166699999999992	4
8214	46	7354	11	1505.13529999999992	4
8214	47	8517	176	1849.3746000000001	36
8214	48	3730	290	1851.9251999999999	23
8214	49	3247	152	1508.77999999999997	33
8214	50	3726	22	1883.89589999999998	30
8214	51	3072	209	215.640800000000013	25
8214	52	177	106	173.255500000000012	15
8214	53	924	220	88.2194999999999965	19
8214	54	4615	52	1566.66679999999997	3
8214	55	3271	132	1882.74330000000009	32
8214	56	2350	238	831.855099999999993	45
8214	57	2010	144	1845.02909999999997	34
8214	58	7164	121	1829.02279999999996	4
8214	59	2206	103	1062.19129999999996	1
8214	60	9732	176	569.308200000000056	36
8214	61	152	21	1775.30729999999994	31
8214	62	5880	281	1604.26080000000002	15
8214	63	9108	142	1786.68350000000009	22
8214	64	5321	13	1609.63850000000002	19
8214	65	5152	200	1729.69499999999994	49
8214	66	9565	240	1143.62120000000004	45
8214	67	3433	148	122.255499999999998	26
8214	68	7533	217	1024.65370000000007	24
8214	69	4032	175	1053.58560000000011	36
8214	70	1889	123	1708.88000000000011	26
8214	71	6285	61	1899.02289999999994	41
8214	72	7945	51	661.970800000000054	36
8214	73	1725	269	1432.54279999999994	11
8214	74	7452	161	83.7374999999999972	19
8214	75	2939	1	1723.77559999999994	33
8214	76	1245	227	731.621499999999969	29
8214	77	7681	185	928.332700000000045	38
8214	78	1885	51	286.690099999999973	8
8214	79	3263	126	388.121399999999994	21
8214	80	9954	188	578.619199999999978	22
8214	81	6111	234	1994.4387999999999	34
8215	1	2765	69	1183.38310000000001	41
8215	2	4879	37	1836.74119999999994	12
8215	3	7769	192	475.5976	45
8215	4	7597	25	367.067900000000009	41
8215	5	6039	139	113.629800000000003	40
8215	6	9649	25	1132.27559999999994	34
8215	7	224	169	147.487099999999998	30
8215	8	2904	170	1038.47330000000011	14
8215	9	3825	111	663.570799999999963	30
8215	10	6641	171	1642.06349999999998	15
8215	11	9445	177	203.495299999999986	9
8215	12	8672	3	1206.5338999999999	12
8215	13	5129	111	728.633000000000038	35
8215	14	1419	96	937.969299999999976	46
8215	15	2016	45	1116.37910000000011	40
8215	16	2886	144	732.293599999999969	38
8215	17	8630	101	149.721599999999995	20
8215	18	2083	206	1447.38840000000005	47
8215	19	3795	241	273.33499999999998	45
8215	20	5942	4	1204.85599999999999	14
8215	21	1199	267	393.936500000000024	36
8215	22	4294	141	790.766899999999964	13
8215	23	1523	207	1987.21859999999992	32
8215	24	8893	183	1293.2496000000001	18
8215	25	5979	180	1325.26620000000003	9
8215	26	5132	243	1130.92450000000008	12
8215	27	5589	100	670.665899999999965	19
8215	28	6157	80	763.997299999999996	10
8215	29	6469	298	1269.58570000000009	48
8215	30	1262	269	331.161800000000028	41
8215	31	2487	102	1054.86339999999996	38
8215	32	8992	64	1923.21900000000005	11
8215	33	2030	71	30.4871000000000016	34
8215	34	3314	61	1447.16309999999999	17
8215	35	5321	184	957.029099999999971	19
8215	36	8973	187	542.434799999999996	43
8215	37	6663	46	945.858500000000049	6
8215	38	1937	289	821.120000000000005	22
8215	39	1263	95	232.726900000000001	20
8215	40	6820	211	829.713799999999992	18
8215	41	9780	170	1563.47900000000004	38
8215	42	9292	134	857.727999999999952	10
8215	43	8352	283	1152.39069999999992	26
8215	44	4190	264	1662.13560000000007	32
8215	45	3541	24	1052.3094000000001	5
8215	46	5675	216	521.810899999999947	31
8215	47	1308	37	988.814700000000016	49
8215	48	3850	64	652.203600000000051	35
8215	49	5504	297	1342.63069999999993	18
8215	50	8680	73	1260.64699999999993	25
8215	51	5100	3	252.027500000000003	20
8215	52	2476	219	967.059300000000007	2
8215	53	4360	77	1320.91499999999996	2
8215	54	2043	57	1161.02629999999999	27
8215	55	8975	60	1004.07219999999995	8
8215	56	5975	129	1768.9534000000001	20
8215	57	3534	239	145.057600000000008	6
8215	58	5272	223	1166.40599999999995	12
8215	59	2431	271	186.760600000000011	43
8215	60	4630	63	1324.21849999999995	10
8215	61	4625	85	1535.06850000000009	42
8215	62	8432	253	715.800600000000031	39
8215	63	8945	56	329.555200000000013	41
8215	64	5022	61	982.534700000000043	41
8215	65	4994	8	109.919399999999996	36
8215	66	5738	284	1131.9674	41
8215	67	8184	116	260.532399999999996	40
8215	68	9591	234	1418.91470000000004	14
8215	69	7654	232	1311.1425999999999	9
8215	70	2594	160	1254.08940000000007	2
8215	71	6132	126	580.942699999999945	49
8215	72	1522	290	1470.93209999999999	43
8215	73	6520	141	1862.10159999999996	40
8215	74	5489	168	630.50649999999996	38
8215	75	4809	187	1756.12020000000007	29
8215	76	6728	38	554.801299999999969	38
8215	77	515	188	518.430299999999988	2
8215	78	6473	74	882.138799999999947	36
8215	79	4470	8	1020.88679999999999	40
8215	80	8818	87	509.627999999999986	37
8215	81	3411	6	1421.66470000000004	13
8215	82	5942	163	1331.21409999999992	16
8215	83	9842	256	940.114799999999946	31
8216	1	4481	174	1309.10110000000009	24
8216	2	4971	103	1326.60010000000011	46
8216	3	2318	190	106.887	3
8216	4	5820	180	58.8659999999999997	47
8216	5	9522	157	1719.56780000000003	19
8216	6	8798	226	1139.91769999999997	1
8216	7	4721	9	583.114799999999946	42
8216	8	2077	263	1381.9815000000001	26
8216	9	6656	150	749.101099999999974	19
8216	10	2857	140	806.995999999999981	29
8216	11	7469	115	1790.88779999999997	49
8216	12	4463	47	213.39609999999999	21
8216	13	2139	151	609.384300000000053	40
8216	14	7031	2	770.736300000000028	16
8216	15	8242	57	1837.65650000000005	8
8216	16	2757	26	1016.27760000000001	3
8216	17	1197	282	86.502200000000002	10
8216	18	8717	296	920.988699999999994	36
8216	19	5139	92	206.421400000000006	38
8216	20	8993	3	343.177200000000028	29
8216	21	3340	71	1097.83560000000011	28
8216	22	9268	171	1056.68720000000008	20
8216	23	1652	147	857.569700000000012	20
8216	24	6307	26	873.490499999999997	28
8216	25	1425	288	1778.01710000000003	14
8216	26	5492	213	1661.07159999999999	18
8216	27	3604	259	727.502299999999991	12
8216	28	4228	70	109.295299999999997	22
8216	29	3926	298	460.598799999999983	13
8216	30	5837	135	1691.83960000000002	43
8216	31	9532	134	762.199700000000007	37
8216	32	3861	28	1254.55999999999995	45
8216	33	6199	298	1674.85279999999989	16
8216	34	740	283	981.764099999999985	43
8216	35	7465	217	464.273000000000025	14
8216	36	3036	167	1044.11519999999996	15
8216	37	3029	76	1132.91709999999989	39
8216	38	1066	182	1711.98870000000011	37
8216	39	317	231	1180.40110000000004	22
8216	40	8410	20	1755.40930000000003	29
8216	41	3064	55	183.680499999999995	6
8216	42	1080	53	1669.37529999999992	9
8216	43	4108	293	375.226900000000001	2
8216	44	8453	229	1799.62300000000005	10
8216	45	803	189	1434.14760000000001	16
8216	46	5787	287	651.914200000000051	27
8216	47	4103	298	273.920799999999986	43
8216	48	1347	74	197.539899999999989	29
8216	49	9936	263	1243.64190000000008	33
8216	50	3842	213	650.932300000000055	27
8216	51	8960	11	813.039899999999989	34
8216	52	2463	3	1712.84349999999995	47
8216	53	4044	42	1635.38229999999999	32
8216	54	2353	56	1983.82249999999999	25
8216	55	1931	279	1035.63889999999992	18
8216	56	4082	214	1103.94419999999991	41
8216	57	275	156	403.403599999999983	47
8216	58	9614	59	611.570699999999988	25
8216	59	9336	133	949.006099999999947	6
8216	60	764	107	983.336000000000013	37
8216	61	6581	22	1352.99219999999991	44
8216	62	2186	139	753.800700000000006	11
8216	63	5139	111	865.52170000000001	49
8216	64	3603	68	519.282699999999977	28
8216	65	7932	77	250.895499999999998	47
8216	66	3186	63	112.705500000000001	36
8216	67	8786	184	383.058100000000024	31
8216	68	9588	218	1880.029	25
8217	1	7153	281	1992.67419999999993	42
8217	2	5061	170	1491.07780000000002	41
8217	3	4510	188	172.504099999999994	28
8217	4	3499	166	1895.47160000000008	45
8217	5	518	82	630.585100000000011	8
8217	6	3100	106	123.368799999999993	21
8217	7	3108	139	497.176800000000014	47
8217	8	1973	216	1244.7684999999999	35
8217	9	6848	105	1598.30619999999999	3
8217	10	5569	285	1437.0947000000001	23
8217	11	7432	262	989.427699999999959	42
8217	12	1371	139	600.413000000000011	8
8217	13	2022	129	1358.30120000000011	48
8217	14	9275	39	953.012500000000045	45
8217	15	1120	72	1820.94890000000009	42
8217	16	7482	159	399.834600000000023	21
8217	17	6170	165	166.296500000000009	41
8217	18	5983	146	1579.19160000000011	18
8217	19	4715	127	1042.56230000000005	37
8217	20	5643	34	963.212899999999991	11
8217	21	7827	234	478.149900000000002	29
8217	22	9801	216	1764.11729999999989	44
8217	23	8633	129	457.517200000000003	23
8217	24	9433	209	587.43889999999999	27
8217	25	1527	89	76.029200000000003	14
8217	26	672	222	339.081900000000019	35
8217	27	4033	110	115.203299999999999	9
8217	28	2026	93	256.395699999999977	28
8217	29	5260	163	1776.00620000000004	40
8217	30	1755	163	1411.4221	7
8217	31	1616	231	1068.06500000000005	47
8217	32	9587	178	122.885300000000001	31
8217	33	2834	125	1383.70370000000003	17
8217	34	9342	112	94.9502999999999986	28
8217	35	9439	94	42.4341000000000008	1
8217	36	2291	239	783.062599999999975	7
8217	37	4186	241	368.130100000000027	16
8217	38	8886	167	1316.40640000000008	27
8217	39	1607	41	1071.83580000000006	41
8217	40	3861	216	504.377099999999984	5
8217	41	9726	46	960.496899999999982	23
8217	42	6999	20	1678.21000000000004	1
8217	43	3117	230	241.751200000000011	48
8217	44	461	148	837.99369999999999	31
8217	45	5289	290	1063.66799999999989	33
8217	46	484	117	1878.09879999999998	28
8217	47	1220	186	1375.29150000000004	20
8217	48	6731	4	1780.25639999999999	9
8217	49	8179	201	662.159599999999955	13
8217	50	8929	111	933.787100000000009	36
8217	51	5806	128	272.568300000000022	34
8217	52	5250	269	1850.80230000000006	28
8217	53	253	179	1132.28719999999998	45
8217	54	1808	131	642.369000000000028	2
8217	55	3560	238	1034.74630000000002	28
8217	56	5061	63	1145.5440000000001	6
8217	57	1939	120	497.076099999999997	14
8217	58	8081	85	1157.90930000000003	38
8217	59	7941	151	1090.06099999999992	23
8217	60	7400	120	1163.4822999999999	40
8217	61	4718	260	226.62469999999999	36
8217	62	427	28	1821.04919999999993	27
8217	63	9966	49	647.821900000000028	22
8217	64	7884	269	548.749099999999999	41
8217	65	9803	45	503.089999999999975	40
8217	66	5944	126	1880.96239999999989	20
8217	67	7575	112	1062.60010000000011	2
8217	68	4397	20	1517.60339999999997	6
8217	69	9112	104	1019.01969999999994	18
8217	70	7929	107	430.514700000000005	21
8217	71	6294	159	575.584500000000048	17
8217	72	1904	48	327.646500000000003	2
8217	73	9747	287	31.9375	19
8218	1	8507	287	1435.70010000000002	47
8218	2	4448	77	1586.81539999999995	31
8218	3	2596	160	262.440800000000024	32
8218	4	6780	133	1566.68689999999992	34
8218	5	3180	171	1138.69229999999993	40
8218	6	3142	220	715.243600000000015	45
8218	7	8462	173	1065.80569999999989	43
8218	8	1288	234	1294.16509999999994	8
8218	9	3830	106	451.26260000000002	46
8218	10	163	189	781.951999999999998	33
8218	11	7133	186	534.963100000000054	39
8218	12	1383	195	1947.33040000000005	27
8218	13	1432	237	1857.96460000000002	2
8218	14	4420	195	658.101800000000026	48
8218	15	6948	48	268.110700000000008	31
8218	16	268	238	1008.61800000000005	23
8218	17	1558	207	80.4739000000000004	22
8218	18	2534	274	1006.5806	38
8218	19	6306	193	657.541600000000017	41
8218	20	4490	212	1049.23009999999999	37
8218	21	3903	178	460.381899999999973	24
8218	22	4272	115	950.043000000000006	44
8218	23	4282	298	825.676500000000033	20
8218	24	3880	264	1956.86770000000001	17
8218	25	7405	207	1504.99180000000001	9
8218	26	6794	236	461.228799999999978	4
8218	27	8199	45	1588.7956999999999	13
8218	28	2967	286	1190.27060000000006	10
8218	29	4358	116	857.911299999999983	2
8218	30	8869	168	817.639800000000037	29
8218	31	7045	164	1294.66110000000003	46
8218	32	5481	2	890.569200000000023	34
8218	33	4422	73	396.666099999999972	23
8218	34	3160	222	1346.59310000000005	22
8218	35	5552	71	1540.15689999999995	5
8218	36	8269	282	458.785599999999988	16
8218	37	7833	104	1802.19929999999999	27
8218	38	4009	277	1023.08240000000001	18
8218	39	1076	294	1192.38439999999991	37
8218	40	6791	121	1475.11650000000009	19
8218	41	4747	2	687.284200000000055	16
8218	42	3576	41	1568.74420000000009	31
8218	43	3156	94	1689.44489999999996	8
8218	44	8723	192	1807.00780000000009	13
8219	1	7051	9	1748.71599999999989	33
8219	2	2082	284	329.551400000000001	6
8219	3	9649	170	1178.33249999999998	15
8219	4	4605	149	821.788000000000011	7
8219	5	2244	103	542.754999999999995	16
8219	6	788	152	691.573600000000056	34
8219	7	9428	14	1089.08809999999994	40
8219	8	9998	186	619.708300000000008	45
8219	9	2006	120	1869.41619999999989	39
8219	10	9323	48	1983.40200000000004	8
8219	11	6119	73	1257.26060000000007	12
8219	12	3376	268	1372.66540000000009	42
8219	13	1537	280	194.301099999999991	4
8219	14	3423	299	456.696799999999996	33
8219	15	2823	237	1533.40789999999993	3
8219	16	89	68	1860.38930000000005	7
8219	17	3369	0	1968.65169999999989	22
8219	18	1418	256	136.257299999999987	6
8219	19	971	210	1444.88079999999991	48
8219	20	4738	176	236.892200000000003	22
8219	21	2070	87	683.264699999999948	13
8219	22	7323	191	1897.38560000000007	38
8219	23	3779	84	651.925799999999981	38
8219	24	2769	297	1433.29320000000007	33
8219	25	2943	37	1387.86570000000006	4
8219	26	6251	112	1575.00870000000009	12
8219	27	7766	99	203.865800000000007	23
8219	28	5619	279	867.909899999999993	2
8219	29	6730	188	765.670200000000023	39
8219	30	6658	204	1603.87030000000004	9
8219	31	4786	273	1987.18640000000005	23
8219	32	1733	159	231.155499999999989	23
8219	33	3033	232	1856.37020000000007	2
8219	34	9665	178	1121.22939999999994	45
8219	35	8868	200	335.403300000000002	32
8219	36	6908	153	569.111599999999953	7
8219	37	237	122	1470.79680000000008	23
8219	38	6896	232	506.737799999999993	19
8219	39	5087	189	1247.9552000000001	23
8219	40	4055	256	168.486199999999997	34
8219	41	9840	39	1034.51109999999994	43
8219	42	8421	180	316.791600000000017	16
8219	43	1016	119	1196.81950000000006	32
8219	44	2438	57	807.671000000000049	5
8219	45	7772	285	1610.63679999999999	28
8219	46	9515	234	1561.73180000000002	22
8219	47	905	36	292.860700000000008	41
8219	48	2336	98	89.2441000000000031	48
8219	49	4219	258	1596.82339999999999	26
8219	50	1552	248	1192.62850000000003	23
8219	51	5053	193	1840.53520000000003	16
8219	52	2334	208	1699.59850000000006	3
8219	53	202	140	1515.65730000000008	34
8219	54	6402	165	306.079600000000028	40
8219	55	1242	87	984.902100000000019	10
8219	56	1880	244	1855.72479999999996	4
8219	57	4982	261	1385.846	16
8220	1	1936	34	144.336000000000013	49
8220	2	7806	169	986.929399999999987	38
8220	3	7227	39	115.972099999999998	8
8220	4	5097	269	948.917900000000031	5
8220	5	5276	82	445.027699999999982	12
8220	6	7949	107	1600.58750000000009	34
8220	7	7638	231	1938.89360000000011	2
8220	8	2066	175	1325.51870000000008	46
8220	9	2447	288	1232.17969999999991	21
8220	10	8596	146	1609.84989999999993	15
8220	11	8627	219	1853.66249999999991	38
8220	12	6234	195	1455.76299999999992	29
8220	13	8106	68	1994.46149999999989	4
8220	14	2391	143	1433.8909000000001	3
8220	15	6158	78	1820.00260000000003	5
8220	16	8458	9	785.366899999999987	15
8220	17	8769	76	1794.11040000000003	31
8220	18	9546	125	1697.85680000000002	37
8220	19	3072	182	1033.27440000000001	47
8220	20	2968	21	1596.19309999999996	30
8220	21	2972	222	1931.59699999999998	12
8220	22	7060	7	608.23580000000004	36
8220	23	8742	285	1729.42180000000008	4
8220	24	9920	213	1652.64910000000009	49
8220	25	5909	102	217.665500000000009	15
8220	26	5367	201	1042.80259999999998	47
8220	27	8563	54	521.146200000000022	31
8220	28	5488	65	1015.87559999999996	48
8220	29	1088	155	1952.98070000000007	43
8220	30	6311	127	998.555899999999951	12
8220	31	4018	53	1524.12580000000003	27
8220	32	4729	182	1114.5132000000001	13
8220	33	2426	217	1476.6558	49
8220	34	1021	96	43.5448000000000022	29
8220	35	1772	56	1700.96080000000006	1
8220	36	5919	0	1290.02440000000001	9
8220	37	4329	4	340.372000000000014	19
8220	38	4390	186	1295.06880000000001	21
8220	39	5328	123	735.101199999999949	32
8220	40	2244	192	1389.5447999999999	37
8220	41	1251	264	1736.9541999999999	11
8220	42	1253	271	1474.29349999999999	14
8220	43	964	116	215.773599999999988	5
8220	44	2697	203	311.819200000000023	48
8220	45	2915	192	1953.1126999999999	38
8220	46	1678	271	1682.71049999999991	49
8220	47	6133	204	1040.10400000000004	24
8220	48	1518	244	499.396299999999997	25
8220	49	7484	108	306.579400000000021	13
8220	50	7332	75	251.777899999999988	15
8220	51	4197	132	1343.13249999999994	11
8220	52	8969	43	907.074100000000044	7
8220	53	3820	238	514.458499999999958	5
8220	54	1583	258	1677.25160000000005	49
8220	55	7446	89	1094.06979999999999	9
8220	56	8209	167	635.831900000000019	14
8220	57	4266	187	615.853899999999953	37
8220	58	1966	277	388.07850000000002	24
8220	59	81	83	914.092700000000036	7
8220	60	5880	161	1466.42949999999996	24
8220	61	1517	0	676.640899999999988	42
8220	62	6079	183	1925.60179999999991	28
8220	63	4880	79	1253.2949000000001	4
8220	64	8689	131	1169.2654	38
8220	65	3482	3	1594.38210000000004	26
8220	66	7944	9	729.182199999999966	17
8220	67	3840	22	1457.62869999999998	34
8220	68	1840	110	754.135800000000017	21
8220	69	1136	150	1020.21040000000005	27
8220	70	2796	13	1179.6273000000001	36
8220	71	3281	216	1350.92630000000008	35
8220	72	6641	206	808.327800000000025	42
8220	73	121	185	1687.30459999999994	4
8220	74	7212	156	1704.52809999999999	41
8220	75	7084	277	1373.46469999999999	37
8220	76	6476	203	547.802800000000047	13
8220	77	9296	142	1273.82009999999991	15
8220	78	1033	131	343.969299999999976	9
8220	79	1093	55	1739.0177000000001	40
8220	80	3139	163	380.022199999999998	47
8220	81	818	111	1490.9072000000001	37
8220	82	8133	198	695.063800000000015	14
8220	83	4253	196	1286.73710000000005	29
8220	84	6268	244	103.862700000000004	38
8220	85	5853	183	1866.91679999999997	40
8220	86	7503	212	66.1283999999999992	8
8220	87	1774	13	59.5125999999999991	30
8220	88	8583	285	1310.28189999999995	1
8220	89	8168	68	1779.29369999999994	25
8220	90	9071	168	827.096499999999992	34
8220	91	9770	196	949.712700000000041	6
8220	92	9358	200	1046.70450000000005	44
8220	93	2256	113	1232.6694	30
8220	94	7734	8	1825.8886	37
8220	95	3054	56	365.980799999999988	10
8221	1	7468	140	821.164300000000026	32
8221	2	7881	235	285.161900000000003	28
8221	3	6563	114	516.040499999999952	4
8221	4	2253	47	637.902900000000045	40
8221	5	8665	123	640.240699999999947	44
8221	6	5642	258	730.692499999999995	22
8221	7	3067	44	630.856400000000008	17
8221	8	2405	189	840.001700000000028	1
8221	9	4983	41	1117.35840000000007	22
8221	10	1447	161	1868.51620000000003	12
8221	11	184	51	165.447000000000003	16
8221	12	266	163	438.274600000000021	24
8221	13	8966	82	1796.84120000000007	30
8221	14	622	78	386.014400000000023	33
8221	15	1260	7	1782.46460000000002	20
8221	16	5236	141	1868.80549999999994	31
8221	17	5395	296	304.060699999999997	2
8221	18	1365	118	1497.49389999999994	38
8221	19	1954	81	907.209699999999998	28
8221	20	5426	102	1440.31979999999999	8
8221	21	9705	88	1760.86709999999994	48
8221	22	1385	181	636.527199999999993	17
8221	23	2116	116	1094.27150000000006	12
8221	24	2917	211	586.970699999999965	10
8221	25	8323	174	703.647299999999973	39
8221	26	3263	57	1933.24150000000009	12
8221	27	8195	30	852.512200000000007	6
8221	28	7500	153	231.131	30
8221	29	8929	153	754.689899999999966	35
8221	30	5994	258	1137.44990000000007	27
8221	31	3000	263	1790.60629999999992	15
8221	32	7830	42	1182.42640000000006	41
8221	33	2326	172	1864.85339999999997	10
8221	34	3799	228	1417.17830000000004	16
8221	35	8669	178	1024.49630000000002	18
8221	36	7897	40	1683.3565000000001	3
8221	37	1611	141	361.032300000000021	13
8221	38	7204	248	979.354799999999955	43
8221	39	9902	78	125.123500000000007	6
8221	40	4989	168	656.432500000000005	10
8221	41	9121	247	1913.16350000000011	14
8221	42	1286	103	1572.35239999999999	47
8221	43	873	156	1501.65750000000003	1
8221	44	1205	38	997.261499999999955	19
8221	45	2703	293	1696.27170000000001	30
8221	46	6416	183	1653.43229999999994	30
8221	47	5091	93	63.6304000000000016	1
8221	48	9365	16	55.8774000000000015	8
8221	49	7359	123	262.298000000000002	5
8221	50	2357	248	1195.68059999999991	27
8221	51	4847	244	771.736700000000042	45
8221	52	421	216	1621.79269999999997	48
8221	53	573	134	199.56049999999999	29
8221	54	6756	297	1748.13380000000006	48
8221	55	7889	54	1976.44530000000009	38
8221	56	3290	15	333.720500000000015	38
8221	57	1491	24	1698.88429999999994	9
8221	58	5224	49	129.448700000000002	5
8222	1	2057	129	1742.48070000000007	35
8222	2	8182	149	704.438599999999951	38
8222	3	6532	118	1114.14840000000004	3
8222	4	3071	232	798.755999999999972	36
8222	5	403	192	277.888599999999997	32
8222	6	4088	70	1516.1742999999999	16
8222	7	1723	26	951.582499999999982	43
8222	8	9786	289	1752.66570000000002	46
8222	9	8326	104	341.543200000000013	16
8222	10	5951	205	1438.02849999999989	40
8222	11	9889	43	32.0334999999999965	17
8222	12	2170	107	1081.14679999999998	27
8222	13	1880	63	1654.08120000000008	27
8222	14	3758	152	180.670999999999992	39
8222	15	2616	266	1879.81690000000003	37
8222	16	338	137	1607.71469999999999	24
8222	17	1805	79	1780.61809999999991	23
8222	18	6401	142	1615.16049999999996	24
8222	19	6605	199	905.733699999999999	5
8222	20	1631	272	337.625900000000001	33
8222	21	4793	128	675.439700000000016	28
8222	22	9049	45	274.173999999999978	21
8222	23	4577	293	1102.33539999999994	22
8222	24	9505	177	877.131999999999948	2
8222	25	3062	109	206.1601	14
8222	26	3139	176	1573.56580000000008	46
8222	27	7409	139	527.011399999999981	48
8222	28	3890	96	687.591199999999958	33
8222	29	3920	184	1226.54860000000008	5
8222	30	3567	122	141.229800000000012	17
8222	31	516	23	1839.29140000000007	25
8222	32	3065	293	751.657299999999964	24
8222	33	6972	275	89.0944999999999965	8
8222	34	3990	260	1515.58089999999993	33
8222	35	7412	74	1910.83459999999991	49
8222	36	1840	244	101.8904	26
8222	37	3612	171	1373.13650000000007	13
8222	38	7080	83	1784.8429000000001	24
8222	39	6347	48	613.687599999999975	19
8222	40	4183	97	776.542400000000043	16
8222	41	3366	180	1244.33120000000008	44
8222	42	9973	271	222.832999999999998	20
8222	43	2754	116	1975.69250000000011	19
8222	44	899	99	798.599500000000035	7
8222	45	4458	4	1619.53690000000006	26
8222	46	5972	56	165.290500000000009	12
8222	47	4214	50	1263.81850000000009	13
8222	48	930	220	1943.11079999999993	27
8222	49	7064	88	1548.33510000000001	47
8222	50	6658	126	1947.80060000000003	32
8222	51	5912	139	1028.59539999999993	33
8222	52	2537	136	1165.77369999999996	14
8222	53	3544	160	52.3412000000000006	47
8222	54	7701	186	344.033399999999972	42
8223	1	6328	213	690.638500000000022	6
8223	2	923	285	1460.90730000000008	33
8223	3	3554	227	583.984100000000012	36
8223	4	4200	185	1939.16640000000007	3
8223	5	3958	114	1368.35439999999994	28
8223	6	290	24	493.106200000000001	41
8223	7	2116	278	1146.89720000000011	15
8223	8	8957	32	1006.06730000000005	4
8223	9	926	212	665.966199999999958	27
8223	10	8431	240	1029.44010000000003	8
8223	11	7657	82	602.852600000000052	44
8223	12	8751	242	1527.07040000000006	3
8223	13	8424	257	1260.0498	27
8223	14	1417	63	620.785999999999945	40
8223	15	8798	116	888.87639999999999	14
8223	16	1876	231	1996.00909999999999	6
8223	17	4737	71	530.058999999999969	9
8223	18	7266	187	52.8847000000000023	47
8223	19	7452	234	1381.68200000000002	21
8223	20	6371	21	1827.07300000000009	46
8223	21	6327	295	620.776200000000017	45
8223	22	5178	117	240.632499999999993	4
8223	23	7193	211	1859.94070000000011	23
8224	1	7070	282	1146.14930000000004	29
8224	2	7432	41	271.568600000000004	34
8224	3	8521	258	1751.11380000000008	17
8224	4	5254	187	1342.18020000000001	22
8224	5	5366	286	1870.75659999999993	46
8224	6	5547	35	226.742400000000004	1
8224	7	2894	299	1445.24119999999994	46
8224	8	6772	173	32.3515000000000015	32
8224	9	9671	42	743.458200000000033	37
8224	10	6577	43	1377.22790000000009	6
8224	11	3565	45	1734.42979999999989	20
8224	12	8370	217	524.929399999999987	27
8224	13	3967	176	1959.15339999999992	49
8224	14	5818	25	1724.65730000000008	21
8224	15	2416	165	1589.44190000000003	21
8224	16	8196	255	1996.01790000000005	27
8224	17	5108	18	879.327300000000037	12
8224	18	4477	293	778.009900000000016	19
8224	19	9613	227	1078.38789999999995	11
8224	20	5064	109	251.991399999999999	4
8224	21	7346	216	1628.47829999999999	43
8224	22	1378	94	1476.7016000000001	7
8224	23	1153	19	1053.46379999999999	44
8224	24	7965	114	1314.48990000000003	42
8224	25	1844	251	1238.2494999999999	47
8224	26	589	58	1526.82459999999992	3
8224	27	7497	28	1680.18689999999992	44
8224	28	5283	144	813.468299999999999	1
8224	29	1753	297	1860.67149999999992	29
8224	30	558	26	382.500400000000013	20
8224	31	4060	253	294.151499999999999	45
8224	32	5778	25	1164.93119999999999	38
8224	33	2472	244	1046.59349999999995	43
8224	34	2850	70	73.9809999999999945	47
8224	35	9870	287	1664.64360000000011	37
8224	36	5031	256	719.183499999999981	5
8224	37	9394	178	1400.71260000000007	10
8224	38	9915	57	242.28540000000001	41
8224	39	4353	1	426.416899999999998	7
8224	40	3959	183	1435.68049999999994	10
8224	41	4944	91	425.720899999999972	31
8224	42	469	193	804.420100000000048	30
8224	43	909	40	1413.97180000000003	23
8224	44	7481	237	1698.11220000000003	5
8224	45	7726	147	1110.10660000000007	1
8224	46	2294	65	352.606499999999983	2
8224	47	1815	141	414.549199999999985	22
8224	48	3732	119	66.5123999999999995	20
8224	49	1477	2	1711.2351000000001	1
8224	50	3094	136	1741.49929999999995	22
8224	51	7939	143	63.6263000000000005	9
8224	52	4816	88	1896.529	13
8224	53	7920	219	1841.01919999999996	3
8224	54	7207	204	843.348799999999983	29
8224	55	6393	14	300.149499999999989	33
8224	56	1350	125	982.675100000000043	24
8224	57	3457	140	1020.72019999999998	48
8224	58	5626	221	365.465700000000027	37
8224	59	2535	218	1313.10470000000009	6
8224	60	4168	216	529.958999999999946	31
8224	61	7970	49	724.040899999999965	25
8224	62	111	214	1912.7059999999999	35
8224	63	9911	82	301.565699999999993	3
8224	64	5526	260	1389.38850000000002	20
8224	65	9509	118	511.766599999999983	47
8224	66	6608	145	1184.5947000000001	28
8224	67	3068	80	1998.16260000000011	47
8224	68	8993	50	1043.43460000000005	7
8224	69	2918	141	855.388599999999997	14
8224	70	2146	61	1297.87110000000007	44
8224	71	1728	152	1555.2485999999999	46
8224	72	8893	135	778.999900000000025	30
8224	73	2839	129	631.763100000000009	18
8224	74	9892	95	507.354899999999986	42
8224	75	2514	287	1918.21759999999995	41
8224	76	7895	217	1679.07559999999989	48
8224	77	5364	289	1860.10840000000007	30
8224	78	9979	283	555.918999999999983	10
8224	79	4232	259	858.689100000000053	34
8224	80	7119	97	1844.83609999999999	32
8224	81	9377	28	1364.17900000000009	2
8224	82	3779	159	1914.66180000000008	6
8224	83	6390	206	1372.70740000000001	35
8224	84	3001	94	742.451299999999947	10
8224	85	6346	172	1675.62779999999998	29
8224	86	753	215	1631.45260000000007	38
8224	87	2581	6	1602.71569999999997	13
8224	88	6889	0	1196.17599999999993	4
8224	89	6892	228	1223.86989999999992	12
8224	90	2302	172	1317.37429999999995	43
8224	91	6713	16	127.510800000000003	25
8224	92	4216	198	1331.67660000000001	3
8224	93	6641	246	757.834699999999998	4
8224	94	1184	71	1338.42859999999996	9
8224	95	6781	186	1799.22190000000001	11
8225	1	5089	61	212.330399999999997	11
8225	2	678	116	1006.06169999999997	25
8225	3	8864	109	734.966499999999996	47
8225	4	2195	230	1673.83670000000006	4
8225	5	4491	4	1495.40159999999992	17
8225	6	9747	22	1321.83470000000011	24
8225	7	8720	70	1643.80060000000003	31
8225	8	6904	271	1803.12339999999995	47
8225	9	4608	31	1081.01999999999998	41
8225	10	6916	268	790.310699999999997	43
8225	11	2031	115	438.466499999999996	6
8225	12	8820	127	333.245499999999993	37
8225	13	5989	234	1091.77919999999995	38
8226	1	2764	259	1903.36809999999991	35
8226	2	3156	41	1514.75939999999991	5
8226	3	2077	210	1480.23360000000002	1
8226	4	7620	160	1177.09529999999995	21
8226	5	4830	28	830.482899999999972	31
8226	6	8988	266	467.002200000000016	47
8226	7	3103	38	1227.76039999999989	19
8226	8	8430	232	1139.80880000000002	12
8226	9	7486	120	50.9774999999999991	23
8226	10	6296	121	558.824299999999994	26
8226	11	887	216	76.7999999999999972	42
8226	12	4543	284	1771.90249999999992	35
8226	13	5120	281	585.614400000000046	27
8226	14	5517	180	697.052500000000009	15
8226	15	5620	71	1208.50659999999993	9
8226	16	4841	35	1314.28739999999993	19
8226	17	6230	246	536.880999999999972	14
8226	18	4800	116	1766.69710000000009	28
8226	19	2452	294	1770.47350000000006	49
8226	20	208	27	1792.16579999999999	28
8226	21	3261	102	712.446500000000015	26
8226	22	3454	259	1752.11670000000004	46
8226	23	6841	243	498.22320000000002	38
8226	24	2608	178	239.689300000000003	44
8226	25	2609	43	1807.12920000000008	41
8226	26	4564	211	424.0351	18
8226	27	5716	92	399.435799999999972	27
8226	28	6010	223	1571.89419999999996	5
8226	29	4366	41	871.135999999999967	31
8226	30	2205	12	1704.97399999999993	44
8226	31	4388	207	52.4498000000000033	16
8226	32	7735	161	1060.25870000000009	11
8226	33	1438	94	1131.01379999999995	39
8226	34	4078	23	1478.1549	41
8226	35	6655	78	1561.96399999999994	26
8226	36	4591	211	1323.16090000000008	22
8226	37	326	216	586.547699999999963	19
8226	38	9114	14	510.339099999999974	21
8226	39	8394	176	1588.2971	35
8226	40	5161	27	1055.19920000000002	36
8226	41	794	182	292.927900000000022	18
8226	42	2734	74	1159.78279999999995	28
8226	43	9257	210	119.083100000000002	40
8226	44	1758	260	1136.01549999999997	31
8227	1	460	182	1331.33950000000004	24
8227	2	8715	286	494.494100000000003	42
8227	3	4311	108	412.042500000000018	48
8227	4	1397	53	1863.2342000000001	12
8227	5	476	98	1520.5951	34
8227	6	1598	219	215.289600000000007	16
8227	7	5571	268	321.638599999999997	30
8227	8	7486	174	1245.93319999999994	43
8227	9	3723	13	43.650500000000001	12
8227	10	7497	244	53.5692999999999984	10
8227	11	5265	256	625.280600000000049	45
8227	12	6577	59	409.768399999999986	12
8227	13	302	254	1369.00299999999993	26
8227	14	6263	276	678.25509999999997	24
8227	15	2257	131	1722.41080000000011	29
8227	16	597	0	21.4734000000000016	47
8227	17	9988	30	833.799499999999966	35
8227	18	5960	167	1919.76710000000003	22
8227	19	1043	86	1864.33840000000009	17
8227	20	221	161	1627.51870000000008	36
8227	21	1266	181	705.292400000000043	40
8227	22	3504	70	283.628800000000012	43
8227	23	7772	228	349.926600000000008	5
8227	24	4610	140	1947.38139999999999	42
8227	25	9653	270	412.351400000000012	32
8227	26	7948	101	331.643700000000024	28
8227	27	7179	287	648.565399999999954	49
8227	28	3188	167	115.234200000000001	21
8227	29	9073	42	1945.02350000000001	40
8227	30	8662	279	1439.6576	22
8227	31	1244	253	1394.20540000000005	23
8227	32	5475	182	46.315100000000001	1
8227	33	5584	211	455.852100000000007	46
8227	34	1156	162	1359.12380000000007	2
8227	35	9619	38	149.920600000000007	45
8227	36	5897	38	1537.38619999999992	42
8227	37	8209	247	1578.99140000000011	38
8227	38	5413	58	195.950999999999993	20
8227	39	6673	5	1047.72620000000006	24
8227	40	5273	15	1072.7974999999999	16
8227	41	7352	88	1912.26170000000002	41
8227	42	7830	41	1606.12889999999993	48
8227	43	7595	259	445.336200000000019	6
8227	44	6226	290	594.538800000000037	14
8227	45	6315	230	281.768500000000017	14
8227	46	8503	259	1534.53330000000005	48
8227	47	2305	249	1434.97579999999994	5
8227	48	7410	275	1718.63550000000009	34
8227	49	2821	66	288.879599999999982	23
8227	50	7694	223	1706.86500000000001	43
8227	51	3845	36	329.293700000000001	22
8227	52	8787	8	1309.69650000000001	11
8227	53	5572	264	651.849299999999971	5
8227	54	4538	180	133.608300000000014	29
8227	55	7765	134	1336.49479999999994	14
8227	56	301	235	304.814099999999996	24
8227	57	9153	146	1265.52269999999999	14
8227	58	4060	287	1477.28629999999998	24
8227	59	9218	95	994.280799999999999	1
8227	60	9473	187	54.0178000000000011	5
8227	61	7498	15	506.994700000000023	38
8227	62	9226	41	536.784599999999955	33
8227	63	9805	44	911.081000000000017	47
8227	64	233	85	1235.04829999999993	5
8227	65	4877	78	878.812099999999987	15
8227	66	5687	268	294.467399999999998	48
8227	67	3487	210	687.119800000000055	12
8227	68	2379	268	1290.88889999999992	41
8227	69	183	111	961.884500000000003	3
8227	70	156	104	162.780599999999993	2
8227	71	3907	42	1159.00579999999991	18
8227	72	8719	205	1508.25859999999989	47
8227	73	7531	203	1869.7847999999999	6
8227	74	2872	52	1756.76829999999995	38
8227	75	390	265	680.639999999999986	33
8227	76	8497	230	780.956999999999994	22
8227	77	2729	67	919.525099999999952	43
8228	1	2984	128	694.296199999999999	30
8228	2	4608	7	556.855300000000057	31
8228	3	6469	59	752.115999999999985	26
8228	4	8071	127	1291.40470000000005	29
8228	5	3916	208	1848.26199999999994	33
8228	6	6210	273	945.017799999999966	43
8228	7	5050	283	1436.06089999999995	45
8228	8	6457	15	691.06899999999996	41
8228	9	1858	190	229.367899999999992	37
8228	10	639	209	561.61239999999998	16
8228	11	6285	256	1866.09130000000005	43
8228	12	8538	65	148.833200000000005	39
8228	13	6764	44	417.035300000000007	35
8228	14	4820	163	580.994699999999966	29
8228	15	8627	100	653.84559999999999	45
8228	16	4834	140	1372.91450000000009	18
8228	17	4649	274	338.731800000000021	33
8228	18	1984	80	718.213600000000042	15
8228	19	2778	127	1612.8293000000001	40
8228	20	4001	2	1748.8152	45
8228	21	6074	286	1753.76510000000007	36
8228	22	1234	238	873.113899999999944	41
8228	23	715	120	1538.33380000000011	34
8228	24	7225	202	1823.26620000000003	45
8228	25	2045	280	452.835500000000025	13
8228	26	3883	14	1110.46929999999998	28
8228	27	2755	237	58.9348000000000027	3
8228	28	8934	72	1243.1869999999999	7
8228	29	9168	139	1637.1751999999999	36
8228	30	6102	14	1628.22430000000008	33
8228	31	6438	1	1544.7494999999999	38
8228	32	53	1	589.018000000000029	40
8228	33	5781	150	1981.17969999999991	8
8228	34	4834	230	1828.85889999999995	38
8228	35	5222	59	1278.32230000000004	34
8228	36	4369	211	445.499300000000005	14
8228	37	7628	162	1458.80040000000008	44
8228	38	4011	160	1336.79780000000005	29
8228	39	5937	297	1933.90390000000002	31
8228	40	664	228	1418.99510000000009	5
8228	41	7480	51	680.861499999999978	4
8228	42	6057	290	363.143300000000011	46
8228	43	95	254	183.298100000000005	19
8228	44	8977	259	551.833499999999958	19
8228	45	7612	209	986.398699999999963	20
8228	46	4947	118	360.458100000000002	41
8228	47	1109	214	538.793800000000033	1
8228	48	7224	42	1951.92219999999998	22
8228	49	7997	26	1017.07690000000002	47
8228	50	4546	171	1706.83709999999996	32
8228	51	7779	259	1561.05770000000007	16
8228	52	502	74	741.247200000000021	25
8229	1	2634	264	921.288099999999986	17
8229	2	6918	149	636.701199999999972	29
8229	3	6482	265	504.517499999999984	49
8229	4	7415	156	1091.61889999999994	18
8229	5	9296	118	1145.7355	35
8229	6	1445	104	1548.28189999999995	16
8229	7	278	114	916.49350000000004	45
8229	8	1303	165	474.065899999999999	15
8229	9	9012	10	1754.65480000000002	25
8229	10	2827	223	1664.65249999999992	33
8229	11	7431	54	1223.88460000000009	5
8229	12	5522	203	1110.67840000000001	21
8229	13	2772	41	873.784700000000043	32
8229	14	2784	289	1868.34940000000006	36
8229	15	5284	255	500.444900000000018	35
8229	16	1626	10	1060.49700000000007	45
8229	17	1927	24	374.591999999999985	14
8229	18	1681	146	1112.86729999999989	40
8229	19	4471	103	1746.32359999999994	22
8229	20	1865	10	1302.14010000000007	43
8229	21	9501	67	1616.25929999999994	17
8229	22	9998	176	554.336599999999976	32
8229	23	3763	159	690.515300000000025	20
8229	24	5219	70	1045.84930000000008	48
8229	25	9182	197	1590.59930000000008	16
8229	26	3268	254	1448.37239999999997	30
8229	27	6084	156	1985.27459999999996	15
8229	28	5982	254	1182.32780000000002	36
8229	29	6843	21	891.365999999999985	32
8229	30	3866	96	1314.01209999999992	31
8229	31	6541	11	385.631100000000004	49
8229	32	879	249	1655.68290000000002	21
8229	33	256	88	1049.0625	6
8229	34	4622	115	1482.03960000000006	29
8229	35	4284	133	757.101800000000026	26
8229	36	4047	41	475.04910000000001	20
8229	37	3102	244	440.460500000000025	2
8229	38	5445	249	1900.09650000000011	16
8229	39	2781	262	1574.54469999999992	46
8229	40	2822	57	1364.0788	32
8229	41	5469	270	733.310500000000047	44
8229	42	3406	58	635.779800000000023	34
8229	43	1563	138	680.753600000000006	23
8229	44	8230	129	466.511000000000024	8
8229	45	9567	210	632.107899999999972	7
8229	46	230	18	1435.30799999999999	29
8229	47	4988	91	1485.2014999999999	7
8229	48	561	222	1681.02189999999996	20
8229	49	8029	121	1370.24140000000011	35
8229	50	1605	207	677.471099999999979	2
8229	51	9750	138	1340.53989999999999	42
8229	52	9513	170	1252.78870000000006	5
8229	53	5183	218	1778.69180000000006	9
8229	54	1867	273	1658.74289999999996	8
8229	55	2087	228	1772.7632000000001	47
8229	56	2605	103	1020.85789999999997	3
8229	57	7196	170	81.6113	12
8229	58	954	202	1448.42419999999993	31
8229	59	7119	27	1733.91229999999996	17
8229	60	1610	81	186.603700000000003	2
8229	61	9554	267	745.567400000000021	34
8229	62	2463	236	1317.59140000000002	13
8229	63	9537	157	783.452400000000011	23
8230	1	2329	258	1311.65290000000005	6
8230	2	9169	200	1392.19849999999997	20
8230	3	4557	157	364.338700000000017	36
8230	4	4199	207	1381.86400000000003	29
8230	5	9659	280	1281.9858999999999	8
8230	6	6551	86	117.292100000000005	48
8230	7	3879	282	835.542800000000057	37
8230	8	9723	233	1523.3107	1
8230	9	4994	115	1005.85090000000002	8
8230	10	7283	254	297.142600000000016	46
8230	11	624	198	1330.9683	39
8230	12	261	200	1472.72280000000001	20
8230	13	9288	86	255.607100000000003	46
8230	14	7558	106	333.559500000000014	18
8230	15	5605	28	1739.9982	20
8230	16	4180	225	1460.49090000000001	20
8230	17	6684	74	284.262499999999989	17
8230	18	3977	139	577.179899999999975	40
8230	19	2258	250	1971.98610000000008	8
8230	20	7532	59	1911.94910000000004	8
8230	21	4001	79	1177.77479999999991	5
8230	22	1555	139	1026.57089999999994	45
8230	23	5414	140	257.552599999999984	29
8230	24	3756	248	115.447199999999995	20
8230	25	222	41	880.376700000000028	1
8230	26	3062	194	387.403900000000021	9
8230	27	7033	3	969.426100000000019	43
8230	28	2447	209	450.817000000000007	1
8230	29	7335	55	1293.08999999999992	15
8230	30	6283	13	1783.52600000000007	6
8230	31	8799	238	1980.3420000000001	9
8230	32	4730	264	1943.1072999999999	17
8230	33	8066	254	213.989499999999992	24
8230	34	9590	281	995.941299999999956	6
8230	35	8073	4	459.035799999999995	42
8230	36	9747	1	1580.03199999999993	32
8230	37	8165	162	1862.03410000000008	24
8230	38	8180	0	1103.49150000000009	33
8230	39	8883	86	433.003499999999974	7
8230	40	7212	85	1268.8565000000001	45
8230	41	6430	181	233.064999999999998	33
8230	42	1770	147	1149.70000000000005	12
8230	43	2013	297	1635.2328	8
8230	44	9410	262	758.873000000000047	49
8230	45	2258	18	413.597800000000007	24
8230	46	5641	223	599.610900000000015	23
8230	47	6294	65	1632.5474999999999	30
8230	48	2806	187	1261.42579999999998	20
8230	49	4916	207	567.47950000000003	24
8230	50	9390	2	1999.7165	2
8230	51	7631	237	771.90300000000002	42
8230	52	3651	55	1720.80359999999996	20
8230	53	9470	256	1824.58240000000001	1
8230	54	7124	262	27.4028999999999989	45
8230	55	7829	110	666.832400000000007	7
8230	56	7017	118	1724.11059999999998	28
8230	57	3182	185	954.269199999999955	19
8230	58	1397	294	310.428400000000011	42
8230	59	3457	2	1029.3889999999999	46
8230	60	2696	104	1142.13930000000005	35
8230	61	9528	249	146.321100000000001	34
8230	62	3981	259	397.140899999999988	32
8230	63	2181	189	1376.30420000000004	13
8230	64	536	47	98.3059999999999974	6
8230	65	2379	176	814.221000000000004	45
8230	66	1763	267	1034.98849999999993	19
8230	67	1689	245	1176.09760000000006	36
8230	68	1329	206	1035.82259999999997	18
8230	69	9312	81	1467.05520000000001	11
8230	70	4091	232	1125.49710000000005	44
8230	71	3398	33	1622.61750000000006	34
8230	72	6476	70	1412.03250000000003	18
8230	73	9099	298	344.17410000000001	3
8230	74	988	54	1838.47530000000006	41
8230	75	2810	47	561.620499999999993	38
8231	1	5351	24	1390.68329999999992	2
8231	2	8826	238	1238.38519999999994	6
8231	3	8596	275	1670.58719999999994	35
8231	4	4344	193	656.11869999999999	48
8231	5	5945	82	100.934200000000004	33
8231	6	637	218	1417.17570000000001	34
8231	7	3518	232	247.350400000000008	22
8231	8	2613	112	1472.42180000000008	9
8231	9	2217	208	1824.20900000000006	42
8231	10	5319	283	1528.00669999999991	38
8231	11	160	142	895.674200000000042	23
8231	12	2846	77	1604.78839999999991	27
8231	13	6057	198	951.022600000000011	35
8231	14	9773	75	1859.80649999999991	35
8231	15	3957	85	1491.81709999999998	19
8231	16	5451	195	1812.12529999999992	46
8231	17	9011	67	559.676399999999944	26
8231	18	643	105	733.986200000000053	12
8231	19	5886	194	1985.7793999999999	26
8231	20	3113	175	1552.8572999999999	10
8231	21	1383	44	841.800799999999981	20
8231	22	2391	78	1982.71820000000002	36
8231	23	2130	144	838.030499999999961	40
8231	24	2651	233	873.494100000000003	33
8231	25	6570	156	312.276499999999999	24
8231	26	3637	136	1512.87169999999992	43
8231	27	5735	271	1542.1572000000001	28
8231	28	8237	277	1546.60459999999989	15
8231	29	9764	91	1570.35529999999994	9
8231	30	6117	135	1257.9674	6
8231	31	612	68	1039.14460000000008	42
8231	32	3677	58	839.018299999999954	12
8231	33	4920	130	858.643199999999979	9
8231	34	2245	213	159.280200000000008	27
8231	35	1829	91	613.010800000000017	15
8231	36	5839	286	1803.6552999999999	46
8231	37	1816	52	411.903200000000027	35
8231	38	888	179	887.765899999999988	43
8231	39	6226	130	596.841599999999971	35
8231	40	7065	259	948.272199999999998	24
8231	41	1810	116	1416.93599999999992	45
8231	42	7320	187	475.774000000000001	24
8231	43	8811	221	231.024900000000002	43
8231	44	3596	276	535.628199999999993	38
8231	45	7589	254	890.591699999999946	39
8231	46	476	217	1611.21980000000008	38
8231	47	8030	46	1999.30619999999999	29
8231	48	6761	190	1548.00559999999996	32
8231	49	9603	12	802.428199999999947	33
8231	50	5641	196	414.444799999999987	19
8231	51	6668	217	281.458300000000008	10
8231	52	5206	221	750.105300000000057	32
8231	53	2786	37	821.518599999999992	43
8231	54	6828	239	36.2158000000000015	1
8231	55	3595	110	1118.00890000000004	9
8231	56	3523	292	755.018400000000042	40
8231	57	8739	267	1255.36999999999989	17
8231	58	6254	152	1379.34169999999995	3
8231	59	961	56	1745.32819999999992	16
8231	60	805	141	1318.48090000000002	18
8231	61	8778	205	518.877600000000029	6
8231	62	6524	136	1493.61989999999992	6
8231	63	3261	108	1185.62699999999995	26
8231	64	2491	148	761.259300000000053	7
8231	65	2258	256	94.2593999999999994	7
8231	66	3107	148	1990.58110000000011	27
8231	67	3214	286	773.614500000000021	3
8231	68	299	142	1312.09439999999995	22
8231	69	6522	3	1270.89830000000006	42
8231	70	6718	39	1760.19100000000003	7
8231	71	9314	77	1650.02710000000002	7
8231	72	9920	76	402.770100000000014	30
8231	73	7006	133	1004.37059999999997	24
8231	74	3164	292	1304.03580000000011	16
8231	75	8050	156	716.204500000000053	20
8231	76	9974	238	1840.34529999999995	36
8231	77	4140	130	1373.08200000000011	34
8231	78	9784	18	154.339200000000005	22
8231	79	8582	58	588.903900000000021	1
8231	80	7895	69	566.543099999999981	15
8232	1	678	290	1581.42769999999996	26
8232	2	7794	113	1865.11419999999998	11
8232	3	7721	4	1408.33459999999991	44
8232	4	9226	298	561.504699999999957	37
8232	5	2980	87	89.1180999999999983	33
8232	6	2306	44	433.366800000000012	1
8232	7	5150	286	46.246699999999997	27
8232	8	6068	0	638.177500000000009	43
8232	9	8618	158	452.704600000000028	20
8232	10	1243	112	918.207099999999969	31
8232	11	5471	299	1178.15820000000008	18
8232	12	4890	24	1608.14400000000001	49
8232	13	5135	48	80.3563999999999936	17
8232	14	9346	16	185.905000000000001	27
8232	15	5862	262	1205.85159999999996	7
8232	16	4253	220	809.04830000000004	27
8232	17	6509	292	460.32589999999999	2
8232	18	591	270	774.601099999999974	12
8232	19	2743	190	720.983399999999961	42
8232	20	2569	217	586.033300000000054	31
8232	21	3685	299	954.080500000000029	25
8232	22	6475	161	906.684200000000033	11
8232	23	9884	287	1217.40699999999993	33
8232	24	3842	279	1134.47280000000001	38
8232	25	8776	128	1355.89660000000003	12
8232	26	2928	265	963.875599999999963	22
8232	27	8243	190	632.055299999999988	36
8232	28	6119	19	1623.36259999999993	8
8232	29	6773	41	870.623199999999997	13
8232	30	2068	159	224.232699999999994	13
8232	31	8200	274	70.3294999999999959	31
8232	32	5199	117	1557.99569999999994	14
8232	33	8309	222	836.276500000000055	37
8232	34	2249	62	1517.04500000000007	40
8232	35	4582	60	1041.04459999999995	15
8232	36	5724	219	365.975000000000023	16
8232	37	3629	290	1735.25500000000011	41
8232	38	3128	160	354.592499999999973	12
8232	39	924	273	139.886500000000012	5
8232	40	536	198	475.377900000000011	11
8232	41	8586	41	944.657500000000027	42
8232	42	2394	13	1076.21800000000007	33
8232	43	9314	203	1115.21820000000002	27
8232	44	5870	225	949.099399999999946	17
8232	45	1196	39	1176.1078	35
8232	46	6065	272	22.4746999999999986	5
8232	47	7825	101	783.504500000000007	16
8232	48	3266	64	1187.41339999999991	23
8232	49	6001	272	1987.21280000000002	19
8232	50	4318	154	1605.80120000000011	30
8232	51	4075	115	126.898399999999995	9
8232	52	9383	232	1026.10329999999999	41
8232	53	9419	78	361.981200000000001	14
8232	54	5624	191	1493.50909999999999	41
8232	55	1096	155	988.891799999999989	36
8232	56	5377	86	1677.06770000000006	42
8232	57	4034	121	1590.86210000000005	22
8232	58	5865	279	1611.7331999999999	23
8232	59	7763	140	1652.28809999999999	34
8232	60	321	263	943.63149999999996	27
8232	61	2886	148	265.227899999999977	16
8232	62	3137	74	197.670400000000001	39
8232	63	3235	39	1860.86059999999998	49
8232	64	4671	187	1367.04880000000003	49
8232	65	1892	178	715.572499999999991	27
8232	66	3969	153	781.571599999999989	48
8232	67	3287	217	978.76400000000001	40
8232	68	8308	85	358.244700000000023	34
8232	69	86	71	57.7912999999999997	21
8232	70	1426	114	1316.75109999999995	40
8232	71	1711	103	1837.27109999999993	4
8232	72	9450	108	503.367799999999988	15
8232	73	5525	151	532.514099999999985	2
8232	74	7267	162	1175.24330000000009	17
8232	75	9026	176	231.115000000000009	6
8232	76	5722	291	1031.89879999999994	10
8232	77	3609	243	337.608000000000004	32
8232	78	339	93	1201.01299999999992	7
8232	79	4093	202	1952.06040000000007	43
8232	80	6953	287	440.533500000000004	22
8232	81	6817	295	91.8328999999999951	36
8232	82	8455	87	1280.17609999999991	34
8232	83	4517	118	1965.8107	18
8232	84	1327	148	1002.39580000000001	35
8232	85	3006	102	1232.36640000000011	23
8232	86	1616	99	1743.38339999999994	27
8232	87	1556	152	440.050200000000018	4
8232	88	4481	233	1035.32400000000007	18
8232	89	3864	64	405.994000000000028	29
8233	1	9641	140	689.819600000000037	47
8233	2	96	240	364.173699999999997	32
8233	3	260	291	963.114699999999971	10
8233	4	881	151	441.613400000000013	40
8233	5	9681	289	909.11220000000003	27
8233	6	8950	225	1270.03269999999998	25
8233	7	7614	299	1633.47520000000009	11
8233	8	1720	181	696.957300000000032	14
8233	9	3031	87	1554.33079999999995	28
8233	10	930	1	1753.03970000000004	11
8233	11	1978	30	762.400600000000054	32
8233	12	8080	178	1122.47589999999991	2
8233	13	2846	44	279.563400000000001	32
8233	14	7663	66	105.493099999999998	14
8233	15	8715	8	727.858100000000036	48
8233	16	1016	82	80.3444999999999965	10
8233	17	2510	227	1770.51050000000009	37
8233	18	1026	96	1274.14650000000006	31
8233	19	9720	250	1284.97180000000003	10
8233	20	8033	283	1308.94720000000007	37
8233	21	6751	135	380.222100000000012	46
8233	22	839	221	1903.60179999999991	31
8233	23	6471	55	39.8552000000000035	2
8233	24	2279	191	1155.83439999999996	48
8233	25	3458	201	1769.76929999999993	15
8233	26	9395	169	1355.23659999999995	6
8233	27	4275	80	1883.25939999999991	41
8233	28	1226	87	821.951000000000022	33
8233	29	6953	144	1644.20980000000009	47
8233	30	3528	129	998.626999999999953	1
8233	31	5011	146	227.450999999999993	27
8233	32	8046	146	864.83159999999998	32
8233	33	9089	209	88.8004999999999995	39
8233	34	6009	118	1981.62560000000008	36
8233	35	2698	53	801.225900000000024	40
8233	36	704	106	284.168200000000013	1
8233	37	8967	150	1122.97970000000009	27
8233	38	9208	152	496.528500000000008	44
8233	39	1347	61	712.871800000000007	48
8233	40	9886	118	1989.96129999999994	29
8233	41	600	119	1893.7831000000001	2
8233	42	7487	280	235.047699999999992	21
8233	43	6745	177	1996.60709999999995	21
8233	44	3716	83	139.763299999999987	19
8233	45	436	237	1943.61419999999998	8
8233	46	5557	179	698.354000000000042	48
8233	47	1663	257	138.795899999999989	19
8233	48	2969	240	1446.80719999999997	37
8233	49	3392	286	449.778700000000015	49
8233	50	2458	229	511.780100000000004	49
8233	51	4095	288	1158.75019999999995	8
8233	52	8335	13	923.983899999999949	44
8233	53	9317	250	1639.00029999999992	33
8233	54	5982	26	334.928999999999974	4
8233	55	8448	52	480.886199999999974	11
8233	56	5608	31	1262.74379999999996	8
8233	57	2474	152	153.363100000000003	36
8233	58	2787	172	1767.96160000000009	18
8233	59	6673	270	1888.54320000000007	35
8233	60	406	135	1368.81880000000001	6
8233	61	6822	159	1335.91879999999992	32
8233	62	5078	51	567.937599999999975	40
8233	63	696	278	1007.74239999999998	18
8233	64	7473	247	765.759199999999964	15
8233	65	400	151	1050.98559999999998	14
8233	66	6512	228	527.712400000000002	35
8233	67	7310	246	282.164199999999994	3
8233	68	9958	94	1798.84539999999993	23
8233	69	9614	5	1236.3583000000001	37
8233	70	2070	80	1097.73139999999989	5
8233	71	5722	269	478.055000000000007	26
8233	72	2120	74	933.319399999999973	13
8233	73	2958	69	1515.96070000000009	16
8233	74	9290	240	1127.09760000000006	29
8233	75	3913	212	751.616899999999987	23
8233	76	511	268	1613.62130000000002	42
8233	77	9563	288	513.631600000000049	34
8233	78	982	217	545.800600000000031	15
8233	79	2121	175	1384.23199999999997	32
8233	80	9075	265	1761.27350000000001	40
8233	81	5650	240	1122.59850000000006	1
8233	82	9724	219	1258.34830000000011	22
8233	83	1815	176	1831.6703	5
8233	84	2993	289	392.49799999999999	21
8234	1	9825	282	648.667299999999955	13
8234	2	9667	175	1385.48780000000011	47
8234	3	8097	110	1836.21180000000004	42
8234	4	8451	221	105.503299999999996	21
8234	5	3651	43	1128.51890000000003	49
8234	6	3358	200	854.707300000000032	14
8234	7	9906	277	1368.47829999999999	12
8234	8	8964	175	1875.91679999999997	8
8234	9	170	144	454.684700000000021	13
8234	10	8744	233	17.8731000000000009	6
8234	11	9957	49	278.75569999999999	20
8234	12	251	167	747.988399999999956	45
8234	13	2804	257	351.141500000000008	20
8234	14	4081	166	1010.1377	21
8234	15	322	288	1121.15910000000008	16
8234	16	9799	194	1150.83539999999994	20
8234	17	3715	179	1982.72340000000008	31
8234	18	1124	231	1005.21050000000002	45
8234	19	3634	278	439.469899999999996	49
8234	20	4202	139	270.212899999999991	8
8234	21	1463	220	1657.05009999999993	2
8234	22	629	265	691.631899999999973	20
8234	23	676	39	690.176699999999983	21
8234	24	4822	174	520.970900000000029	36
8234	25	5853	254	59.9568999999999974	30
8234	26	6119	215	910.960599999999999	35
8234	27	4365	133	1777.58429999999998	4
8234	28	9497	35	1274.51990000000001	28
8234	29	4539	182	747.606400000000008	47
8234	30	5106	22	487.247299999999996	20
8234	31	9668	192	1988.50119999999993	11
8234	32	479	64	1114.4994999999999	49
8234	33	9320	88	848.872200000000021	11
8234	34	2044	268	641.204799999999977	22
8234	35	4333	5	490.351499999999987	12
8234	36	7672	291	1814.41450000000009	14
8234	37	3032	123	738.609100000000012	4
8234	38	3421	218	1434.90090000000009	46
8234	39	8324	38	337.567799999999977	6
8234	40	7139	86	330.248400000000004	42
8234	41	262	122	1317.61899999999991	21
8234	42	8191	34	1715.28970000000004	44
8234	43	9471	192	1880.22360000000003	33
8234	44	6542	245	379.982899999999972	20
8234	45	7272	71	1430.36809999999991	43
8234	46	1471	248	331.673900000000003	11
8234	47	1343	199	1857.2648999999999	25
8234	48	2218	268	374.782399999999996	29
8234	49	8279	2	229.802899999999994	25
8234	50	6452	71	1588.9396999999999	42
8234	51	980	264	1038.02299999999991	42
8234	52	2874	203	912.218899999999962	30
8234	53	2130	247	664.740800000000036	8
8234	54	4466	249	693.372100000000046	32
8234	55	3157	175	574.912900000000036	16
8234	56	110	279	402.204999999999984	36
8234	57	6078	165	1123.83459999999991	37
8234	58	976	26	369.810999999999979	29
8234	59	2082	98	1202.02710000000002	39
8234	60	1075	170	1629.55850000000009	40
8234	61	9035	141	1064.22579999999994	41
8234	62	512	166	477.459299999999985	7
8234	63	3149	192	1777.77199999999993	41
8234	64	8164	290	1587.74099999999999	49
8234	65	6655	59	1025.15339999999992	4
8234	66	136	230	953.525999999999954	9
8234	67	4923	239	1137.03490000000011	41
8234	68	5419	90	1383.0453	21
8234	69	7053	48	1712.96319999999992	18
8234	70	3057	245	503.252799999999979	19
8234	71	3226	214	881.201400000000035	30
8234	72	879	78	994.328700000000026	12
8234	73	644	257	868.746499999999969	23
8234	74	9635	254	146.381799999999998	10
8234	75	6859	77	1699.93509999999992	41
8234	76	1021	135	1482.98949999999991	4
8234	77	4580	11	1975.28600000000006	27
8234	78	4766	125	1546.01219999999989	20
8234	79	6004	201	1262.47299999999996	41
8234	80	1251	270	296.291299999999978	35
8234	81	8935	1	1069.97019999999998	9
8234	82	8891	243	692.962400000000002	29
8234	83	2192	4	711.396600000000035	5
8234	84	5753	209	603.678700000000049	10
8234	85	8025	43	1091.7174	9
8234	86	5289	142	483.909800000000018	1
8234	87	2726	243	599.587300000000027	35
8234	88	4397	37	409.405899999999974	5
8234	89	1336	196	1636.4849999999999	3
8234	90	3328	10	527.794399999999996	23
8234	91	3965	173	1454.62840000000006	1
8234	92	6792	102	684.173400000000015	28
8234	93	2118	271	1980.85050000000001	14
8234	94	9761	25	890.461000000000013	10
8234	95	6162	0	508.904899999999998	21
8234	96	6124	232	1659.03500000000008	45
8234	97	6933	101	1456.00939999999991	24
8234	98	1709	227	1455.71800000000007	15
8235	1	7198	242	986.830500000000029	42
8235	2	2811	3	613.246800000000007	25
8235	3	1505	249	1344.9248	7
8235	4	5738	173	853.064799999999991	28
8235	5	5627	273	1045.63539999999989	38
8235	6	3455	180	1645.64750000000004	12
8235	7	854	201	87.344300000000004	5
8235	8	8374	238	933.193200000000047	29
8235	9	6554	181	847.567199999999957	27
8235	10	5456	157	750.210299999999961	30
8235	11	5860	212	369.589400000000012	25
8235	12	5965	164	1687.8596	5
8235	13	2546	199	994.179700000000025	14
8235	14	3146	205	1974.80549999999994	39
8235	15	9073	197	759.219600000000014	38
8235	16	2364	169	620.316699999999969	42
8235	17	5251	169	34.7984999999999971	46
8235	18	5789	129	414.115400000000022	20
8235	19	7087	164	876.195100000000025	49
8235	20	6310	267	723.148400000000038	10
8235	21	4972	212	1880.10089999999991	45
8235	22	4262	250	18.9688000000000017	7
8235	23	2164	228	967.295600000000036	25
8235	24	4082	20	1307.08739999999989	49
8235	25	9123	170	1454.07809999999995	23
8235	26	4498	275	506.821500000000015	4
8235	27	6530	50	1228.97910000000002	12
8235	28	4242	272	1995.07819999999992	28
8235	29	7761	280	556.356099999999969	3
8235	30	4779	76	1053.96469999999999	39
8235	31	8678	293	1420.58470000000011	36
8235	32	3855	117	252.403300000000002	29
8235	33	704	159	1547.50489999999991	38
8235	34	171	8	626.721000000000004	31
8235	35	1329	111	1873.21659999999997	48
8235	36	9195	217	217.779300000000006	28
8235	37	5413	135	1061.87930000000006	7
8235	38	4157	136	1627.80760000000009	33
8235	39	8421	33	1635.9516000000001	42
8235	40	9	76	595.569700000000012	46
8235	41	1323	292	564.206900000000019	23
8235	42	2351	213	1290.04649999999992	31
8235	43	7873	125	1829.76379999999995	26
8235	44	6231	118	549.139300000000048	47
8235	45	3479	176	193.652999999999992	21
8235	46	4865	135	1644.06700000000001	18
8235	47	2661	193	1489.78649999999993	46
8235	48	6913	189	1091.6418000000001	39
8235	49	2793	159	556.855000000000018	40
8235	50	4292	215	329.655199999999979	3
8235	51	8192	147	15.4001999999999999	17
8235	52	3439	24	513.087499999999977	44
8235	53	4133	175	1688.00350000000003	18
8235	54	1353	37	1060.03240000000005	26
8235	55	5784	80	923.122200000000021	32
8235	56	7123	204	1228.02119999999991	37
8235	57	9378	157	1639.13329999999996	23
8235	58	8284	161	1391.67949999999996	20
8235	59	2644	252	596.804300000000012	2
8235	60	1101	98	875.645800000000008	14
8235	61	3971	170	1479.91879999999992	18
8235	62	9373	140	616.384300000000053	26
8235	63	9525	265	457.399499999999989	42
8235	64	1055	241	1545.29160000000002	5
8235	65	4790	168	1580.33359999999993	25
8235	66	1310	225	548.663599999999974	6
8235	67	6049	59	247.744	14
8235	68	6503	169	733.657400000000052	26
8235	69	8244	75	1430.90949999999998	9
8235	70	8452	207	523.370300000000043	2
8235	71	8311	287	246.690300000000008	14
8235	72	5208	75	1460.0603000000001	23
8235	73	3313	19	116.554299999999998	1
8235	74	8931	203	316.008500000000026	9
8235	75	1350	180	1528.58760000000007	29
8235	76	9493	126	1222.60320000000002	34
8235	77	3946	241	1288.29510000000005	40
8235	78	2805	236	1246.2974999999999	18
8235	79	70	124	141.155399999999986	47
8235	80	2088	282	361.266700000000014	16
8235	81	2616	101	1386.34159999999997	20
8235	82	464	195	771.84680000000003	33
8235	83	6816	207	458.134900000000016	43
8235	84	9166	3	1783.68460000000005	22
8235	85	7992	40	1319.25630000000001	5
8235	86	6922	281	1864.25189999999998	3
8235	87	5943	145	1156.36429999999996	47
8235	88	8813	187	1615.64650000000006	45
8235	89	5515	272	1338.18069999999989	20
8235	90	8543	224	1228.0148999999999	7
8235	91	1375	235	72.7737999999999943	48
8235	92	1435	95	647.061199999999985	19
8235	93	3105	133	958.535799999999995	35
8235	94	8981	299	1360.89190000000008	4
8235	95	8669	232	1335.7645	20
8235	96	9479	105	1163.22649999999999	10
8235	97	5424	46	1540.33290000000011	46
8235	98	5764	74	599.379999999999995	32
8236	1	4199	201	29.5542000000000016	29
8236	2	9642	287	535.544399999999996	22
8236	3	6075	185	1779.76289999999995	17
8236	4	6125	5	641.230699999999956	29
8236	5	7067	67	1454.04919999999993	48
8236	6	7753	244	1547.13850000000002	46
8236	7	8087	104	675.288000000000011	45
8236	8	6667	28	1486.05099999999993	4
8236	9	4213	15	197.772699999999986	16
8236	10	244	294	948.50509999999997	45
8236	11	1211	259	423.627900000000011	42
8236	12	9251	50	1941.29320000000007	30
8237	1	9812	91	924.737799999999993	1
8237	2	8873	63	1651.81909999999993	17
8237	3	96	131	1506.25700000000006	24
8237	4	7901	282	33.1409999999999982	5
8237	5	8970	284	305.224300000000028	7
8237	6	3491	176	1149.12100000000009	4
8237	7	9112	97	658.483500000000049	35
8237	8	2440	185	89.3901000000000039	13
8237	9	9758	191	1261.79809999999998	34
8237	10	3293	55	1683.3610000000001	24
8237	11	7646	274	521.090299999999957	10
8237	12	5455	67	1439.03539999999998	24
8237	13	2136	233	1655.86850000000004	20
8237	14	4150	279	1645.63059999999996	21
8237	15	9397	123	1150.81060000000002	1
8237	16	252	33	704.738399999999956	14
8237	17	930	135	1255.23790000000008	8
8237	18	7492	88	1078.62879999999996	33
8237	19	7131	52	353.755100000000027	4
8237	20	371	195	714.844699999999989	2
8237	21	7298	43	1724.65290000000005	36
8237	22	294	163	1064.04089999999997	48
8237	23	4542	75	1464.04539999999997	39
8237	24	4212	195	1293.49270000000001	29
8237	25	1651	259	588.587599999999952	36
8237	26	547	216	1023.57719999999995	6
8237	27	3876	133	959.890899999999988	3
8237	28	1999	295	1037.55770000000007	4
8237	29	4148	131	272.915900000000022	17
8237	30	5626	93	899.253500000000031	9
8237	31	9198	96	596.014599999999973	40
8237	32	3072	253	1829.42959999999994	49
8237	33	6321	177	634.848100000000045	29
8237	34	5638	30	1446.66640000000007	25
8237	35	3426	95	1101.52739999999994	26
8237	36	160	198	1096.47679999999991	44
8237	37	673	299	188.542699999999996	41
8237	38	8820	151	1703.71170000000006	38
8237	39	2435	18	1713.84690000000001	39
8237	40	6289	94	688.926600000000008	29
8237	41	5552	87	472.019400000000019	13
8237	42	7831	95	847.542900000000031	35
8237	43	5304	176	1317.99340000000007	33
8237	44	6101	297	1531.5625	8
8237	45	7198	154	901.475299999999947	31
8237	46	2181	99	1169.6588999999999	16
8237	47	4232	106	1205.85459999999989	21
8237	48	9560	269	633.532900000000041	35
8237	49	5933	118	1919.05479999999989	21
8237	50	9218	93	1467.45059999999989	3
8237	51	6893	256	596.486099999999965	23
8237	52	4685	134	783.617399999999975	3
8237	53	7543	55	1897.61850000000004	30
8237	54	891	7	1084.94450000000006	19
8237	55	1719	242	96.4329000000000036	25
8237	56	820	283	1527.54029999999989	39
8237	57	6827	229	480.832499999999982	22
8237	58	8729	80	1025.86560000000009	24
8237	59	5952	196	63.2237000000000009	25
8237	60	236	101	959.700900000000047	21
8237	61	6164	40	1528.23260000000005	33
8237	62	2720	99	429.00830000000002	5
8238	1	9141	55	430.415099999999995	19
8238	2	1349	210	18.5716999999999999	12
8238	3	7784	137	963.430899999999951	4
8238	4	508	62	1167.94219999999996	2
8238	5	1418	265	159.827699999999993	41
8238	6	7821	278	1908.57559999999989	16
8238	7	3940	3	1657.28890000000001	15
8238	8	1264	11	579.241499999999974	25
8238	9	4806	195	567.971099999999979	22
8238	10	9475	53	1857.52569999999992	43
8238	11	2453	209	253.638900000000007	9
8238	12	7940	203	1842.47569999999996	10
8238	13	6009	64	1434.66339999999991	47
8238	14	2464	263	212.426999999999992	46
8238	15	3570	170	1952.18380000000002	22
8238	16	3970	252	1833.24839999999995	33
8238	17	8834	157	1649.65879999999993	35
8238	18	2071	219	1212.59799999999996	1
8238	19	7817	277	1774.8436999999999	11
8238	20	6599	216	127.259500000000003	20
8238	21	601	140	592.127500000000055	45
8238	22	7487	138	1388.46810000000005	15
8238	23	6103	141	280.665500000000009	26
8238	24	8991	149	569.51909999999998	42
8238	25	6052	100	310.766099999999994	18
8238	26	5557	282	1559.93450000000007	26
8238	27	9472	24	1373.95409999999993	46
8238	28	628	241	1943.55430000000001	10
8238	29	455	281	874.090299999999957	18
8238	30	8894	158	201.290999999999997	36
8238	31	7656	28	878.057599999999979	2
8238	32	7829	268	760.767799999999966	44
8238	33	4689	138	940.402199999999993	28
8238	34	7989	266	652.868299999999977	22
8238	35	4857	162	1801.93669999999997	19
8238	36	9860	35	1565.87429999999995	34
8238	37	1584	131	1120.99900000000002	20
8238	38	9486	190	1530.4846	19
8238	39	2156	48	1803.36259999999993	24
8238	40	9066	151	1662.19450000000006	9
8238	41	6373	178	1350.75170000000003	39
8238	42	1224	271	764.081999999999994	45
8238	43	2602	87	1329.84690000000001	29
8238	44	9381	87	740.791399999999953	5
8238	45	5990	134	1800.52170000000001	13
8238	46	1566	254	1425.13139999999999	1
8238	47	3056	194	882.447599999999966	16
8238	48	1800	177	1042.79060000000004	15
8238	49	3433	288	1089.29349999999999	46
8238	50	4484	4	1305.37820000000011	45
8238	51	9864	256	1030.36989999999992	25
8238	52	5772	52	1544.7684999999999	42
8238	53	3147	15	1449.69659999999999	47
8238	54	4718	272	394.966999999999985	2
8238	55	9538	250	771.755700000000047	12
8238	56	6765	28	1668.35410000000002	5
8238	57	4912	164	1526.80030000000011	18
8238	58	9283	230	100.118099999999998	10
8238	59	6865	276	593.197300000000041	3
8238	60	5673	150	1186.25260000000003	30
8238	61	9356	164	1766.28559999999993	11
8238	62	6673	298	1945.40090000000009	27
8238	63	1920	137	194.954299999999989	14
8238	64	2484	42	1590.5621000000001	7
8238	65	3594	140	258.086599999999976	14
8238	66	1089	195	1557.19250000000011	29
8238	67	4984	49	142.867799999999988	39
8238	68	8766	207	208.916300000000007	27
8238	69	4692	205	406.165599999999984	11
8238	70	5099	124	893.280099999999948	12
8238	71	3598	182	1091.92499999999995	3
8238	72	8907	212	1872.68540000000007	44
8239	1	6669	147	317.908500000000004	27
8239	2	8278	102	948.719200000000001	42
8239	3	9400	244	1928.94340000000011	12
8239	4	8618	141	1926.49790000000007	23
8239	5	4291	127	1787.83780000000002	16
8239	6	6558	28	1881.80899999999997	17
8239	7	7851	217	1363.00260000000003	30
8239	8	4280	180	1424.75999999999999	11
8239	9	9627	222	1294.51140000000009	6
8239	10	3330	294	1694.09269999999992	16
8239	11	8831	271	1611.86550000000011	3
8239	12	9273	99	1608.07230000000004	26
8239	13	242	3	1043.25649999999996	46
8239	14	3831	184	1679.25919999999996	38
8239	15	5281	242	1685.51089999999999	19
8239	16	2189	161	1711.81570000000011	14
8239	17	8261	208	85.9592999999999989	9
8239	18	7526	191	954.194200000000023	28
8239	19	710	120	785.200799999999958	32
8239	20	23	233	677.332899999999995	46
8239	21	808	18	1226.61490000000003	30
8239	22	3880	92	1654.8275000000001	14
8239	23	4900	228	334.760600000000011	2
8239	24	4627	254	1204.38959999999997	21
8239	25	7576	78	1389.85940000000005	45
8239	26	5449	105	1049.8248000000001	42
8239	27	4458	152	529.370499999999993	5
8239	28	4931	102	616.663400000000024	36
8239	29	8818	2	358.836200000000019	23
8239	30	2385	63	195.036100000000005	3
8239	31	2202	98	822.169800000000009	13
8239	32	6609	128	928.081500000000005	27
8239	33	2820	12	1106.51170000000002	33
8239	34	4142	33	1013.97249999999997	11
8240	1	1242	202	975.598499999999945	33
8240	2	8516	1	530.493600000000015	3
8240	3	5631	20	786.024099999999976	5
8240	4	3055	121	248.299000000000007	32
8240	5	3909	276	653.869100000000003	18
8240	6	9805	205	1159.33670000000006	5
8240	7	7788	286	1505.82030000000009	32
8240	8	119	143	1782.9036000000001	28
8240	9	7488	96	57.1107000000000014	43
8240	10	3628	279	1816.72959999999989	12
8241	1	5169	7	657.883199999999988	22
8241	2	3250	177	1218.90169999999989	35
8241	3	4306	262	419.257400000000018	39
8241	4	7549	96	1173.98060000000009	39
8241	5	8230	268	1917.90039999999999	30
8241	6	8659	243	544.668900000000008	49
8241	7	6053	13	494.30419999999998	5
8241	8	209	125	1982.09480000000008	47
8241	9	4802	246	1302.20409999999993	21
8241	10	2057	170	281.638899999999978	27
8241	11	8524	274	92.4129999999999967	34
8241	12	7213	44	649.712200000000053	9
8241	13	5333	166	1208.24360000000001	37
8241	14	5426	21	33.9072999999999993	28
8241	15	4581	114	1475.00669999999991	29
8241	16	7048	192	170.781200000000013	25
8241	17	9125	251	356.831099999999992	8
8241	18	6523	223	620.202599999999961	16
8241	19	162	32	1179.9502	19
8241	20	9506	105	1771.58120000000008	24
8241	21	7493	185	1899.89709999999991	13
8241	22	6200	55	1066.99240000000009	15
8241	23	126	6	725.849699999999984	45
8241	24	9829	90	1783.50970000000007	25
8241	25	4852	257	1268.13490000000002	42
8241	26	2826	6	1562.39370000000008	27
8241	27	9477	150	348.23399999999998	15
8241	28	2140	187	632.701900000000023	18
8241	29	6415	281	38.4504000000000019	33
8241	30	5787	194	582.313999999999965	30
8241	31	5607	240	835.601900000000001	39
8241	32	5684	19	249.800099999999986	35
8241	33	3537	170	1782.30210000000011	17
8241	34	8822	271	154.602699999999999	2
8241	35	8123	72	323.995200000000011	20
8241	36	7856	88	1538.22880000000009	7
8241	37	4185	67	1914.79469999999992	6
8241	38	8809	275	752.079200000000014	23
8241	39	792	282	422.622000000000014	44
8241	40	2942	137	111.817599999999999	19
8241	41	486	238	1414.21250000000009	13
8241	42	7431	173	268.150300000000016	3
8241	43	7099	36	516.094000000000051	47
8241	44	6099	18	668.537799999999947	35
8241	45	3670	27	1256.5150000000001	36
8241	46	7958	55	451.517200000000003	15
8241	47	7492	173	428.376700000000028	46
8241	48	716	246	761.926699999999983	48
8241	49	8792	84	293.059700000000021	20
8241	50	9883	20	464.728400000000022	20
8241	51	2752	238	277.0274	44
8241	52	6359	297	874.745300000000043	29
8241	53	7895	232	512.67489999999998	24
8241	54	9242	1	594.326400000000035	32
8241	55	1566	297	838.70920000000001	28
8241	56	2706	12	1356.10480000000007	12
8241	57	4675	86	1727.61899999999991	3
8241	58	2931	209	1629.50780000000009	31
8241	59	106	74	624.353600000000029	27
8241	60	8533	120	740.547900000000027	43
8241	61	8080	260	766.745800000000031	34
8241	62	4910	120	1332.79340000000002	9
8241	63	2707	297	38.3960000000000008	10
8241	64	8243	272	1354.51340000000005	22
8241	65	5250	238	542.435200000000009	24
8241	66	5816	290	828.066400000000044	3
8241	67	8370	289	699.60329999999999	34
8241	68	3650	121	735.24210000000005	44
8241	69	2849	232	737.787599999999998	4
8241	70	9673	4	117.828199999999995	38
8241	71	6745	104	1351.78320000000008	5
8241	72	5050	185	1074.53289999999993	12
8241	73	7527	289	1954.27449999999999	43
8241	74	7082	69	1883.7636	46
8241	75	8225	282	227.428400000000011	17
8241	76	7975	26	1975.22170000000006	42
8241	77	3780	248	1982.73880000000008	34
8241	78	3984	85	764.256399999999985	10
8241	79	5792	94	1812.9348	18
8241	80	9025	146	502.539199999999994	46
8241	81	6763	10	1612.89570000000003	30
8241	82	2535	176	765.916500000000042	43
8242	1	6569	83	1505.80259999999998	5
8242	2	667	141	376.773099999999999	25
8242	3	7664	255	1881.86869999999999	36
8242	4	6188	204	1321.42399999999998	8
8242	5	4712	266	479.715199999999982	39
8242	6	2457	22	960.805700000000002	18
8242	7	4984	233	144.144100000000009	17
8242	8	8167	127	1869.33140000000003	46
8242	9	9937	75	1994.51999999999998	20
8242	10	6392	24	1322.72350000000006	20
8242	11	7172	88	152.16640000000001	44
8242	12	9083	146	1474.86889999999994	14
8242	13	2129	293	739.321900000000028	31
8242	14	6650	241	1448.5467000000001	26
8242	15	9147	77	1632.87419999999997	1
8242	16	7374	90	1585.93170000000009	33
8242	17	9477	71	1896.79829999999993	40
8242	18	4783	236	1156.89660000000003	16
8242	19	2990	58	546.549600000000055	19
8242	20	5265	266	286.19319999999999	21
8242	21	305	84	734.585599999999999	27
8242	22	7841	239	1914.7956999999999	9
8242	23	4463	59	1652.35629999999992	40
8242	24	5588	288	443.335199999999986	12
8242	25	5488	72	192.706099999999992	14
8242	26	7374	252	106.843599999999995	33
8242	27	9709	57	1378.27080000000001	11
8242	28	6673	2	1352.74029999999993	19
8242	29	9753	84	83.8075999999999937	8
8242	30	6311	150	1724.69329999999991	20
8242	31	1993	259	1185.923	11
8242	32	7775	147	1360.38139999999999	5
8242	33	1803	153	1529.84879999999998	14
8242	34	1445	25	216.24799999999999	45
8242	35	3703	0	82.6016999999999939	8
8242	36	2884	152	358.383500000000026	29
8242	37	6860	131	1658.46550000000002	33
8242	38	5819	231	421.98520000000002	33
8242	39	5574	108	985.005999999999972	29
8242	40	59	15	973.784700000000043	41
8242	41	2203	117	1445.67329999999993	24
8242	42	6113	255	521.649800000000027	42
8242	43	4879	211	700.624900000000025	48
8242	44	9460	214	1872.90910000000008	23
8242	45	5846	284	720.816599999999994	12
8242	46	1571	11	1694.60120000000006	8
8242	47	8779	63	1019.33320000000003	20
8242	48	817	106	1830.42450000000008	20
8242	49	1694	85	160.832400000000007	6
8242	50	3257	276	524.645700000000033	15
8242	51	2490	8	1571.90059999999994	40
8242	52	8065	204	1548.86930000000007	45
8242	53	1713	28	314.939999999999998	44
8242	54	914	195	1849.02420000000006	28
8242	55	6871	232	1618.18900000000008	17
8242	56	3382	65	559.99860000000001	7
8242	57	1676	84	455.395399999999995	42
8242	58	8510	18	1200.07400000000007	19
8242	59	2647	139	690.200500000000034	38
8242	60	2226	56	898.914800000000014	44
8242	61	7454	135	511.671600000000012	22
8242	62	3152	74	1441.77729999999997	18
8242	63	9629	248	1881.89450000000011	9
8242	64	4326	74	1382.56220000000008	5
8242	65	5067	252	1306.61719999999991	36
8242	66	9533	213	1599.15020000000004	25
8242	67	6718	252	1645.12400000000002	39
8242	68	8758	80	368.361800000000017	31
8242	69	8538	106	1125.02080000000001	11
8242	70	1232	245	1220.72959999999989	9
8243	1	6050	159	641.505800000000022	26
8243	2	1778	143	1553.93149999999991	36
8243	3	4920	16	849.655600000000049	23
8243	4	6709	15	736.813099999999963	31
8243	5	7202	128	1143.6844000000001	20
8243	6	6597	26	852.40319999999997	19
8243	7	8299	255	608.094100000000026	11
8243	8	1896	164	775.541500000000042	15
8243	9	2486	242	354.143199999999979	31
8243	10	6943	107	1356.40349999999989	49
8243	11	8579	11	1215.10120000000006	8
8243	12	2140	159	268.670599999999979	38
8243	13	2815	156	1572.84040000000005	48
8243	14	9759	258	484.882600000000025	44
8243	15	1704	24	77.6060999999999979	12
8243	16	2680	52	744.582099999999969	23
8243	17	9944	296	1366.32130000000006	21
8243	18	9321	134	1982.47450000000003	40
8243	19	4467	257	280.163000000000011	43
8243	20	9700	269	786.934399999999982	39
8243	21	3917	3	1166.00559999999996	10
8243	22	7807	227	436.002900000000011	7
8243	23	1796	179	592.011799999999994	10
8243	24	9196	83	849.712800000000016	5
8243	25	6602	140	1181.77109999999993	38
8243	26	3527	172	1544.21640000000002	43
8243	27	4821	20	1696.40069999999992	12
8243	28	651	22	135.926199999999994	41
8243	29	2158	230	1187.25240000000008	26
8243	30	5863	58	1880.65599999999995	28
8243	31	2962	101	746.199200000000019	22
8243	32	7988	147	625.303700000000049	11
8243	33	5722	227	1019.00609999999995	7
8243	34	1374	95	285.08850000000001	35
8243	35	120	151	495.661900000000003	48
8243	36	5922	22	911.726099999999974	15
8243	37	5456	178	1744.87249999999995	21
8243	38	661	120	900.0548	41
8243	39	7803	155	30.0357999999999983	17
8243	40	5422	207	1964.83709999999996	42
8243	41	4182	72	694.708099999999945	43
8243	42	8481	73	1166.55469999999991	8
8243	43	8678	245	1005.4982	39
8243	44	1622	143	1178.89460000000008	5
8243	45	689	74	1519.1715999999999	6
8243	46	8634	241	1729.46489999999994	2
8243	47	9777	137	489.091499999999996	8
8243	48	8618	37	1970.62820000000011	5
8243	49	9664	157	1058.22720000000004	42
8243	50	4125	4	134.475799999999992	36
8243	51	8466	239	1335.3261	8
8243	52	9188	217	1921.77980000000002	5
8243	53	8770	216	947.972399999999993	23
8243	54	4320	79	1532.34059999999999	39
8243	55	6147	211	952.307599999999979	28
8243	56	1738	85	1528.92100000000005	3
8243	57	216	298	994.477899999999977	1
8243	58	4328	78	854.038199999999961	21
8243	59	2072	90	421.072299999999984	46
8243	60	8085	203	124.863799999999998	40
8243	61	4356	213	1341.91730000000007	2
8243	62	8888	58	1262.53430000000003	6
8243	63	4296	71	745.143400000000042	35
8243	64	9970	295	750.360400000000027	2
8243	65	9952	109	321.109899999999982	49
8243	66	8426	228	959.636100000000056	26
8243	67	8933	131	270.008399999999995	49
8243	68	4240	132	656.475199999999973	19
8243	69	1346	113	1542.32459999999992	8
8243	70	9104	64	718.95939999999996	11
8243	71	1541	21	866.853600000000029	46
8243	72	8541	154	1533.07459999999992	37
8243	73	7237	3	950.108500000000049	34
8243	74	93	52	203.081400000000002	29
8244	1	1831	224	282.176899999999989	38
8244	2	9897	284	1678.36879999999996	1
8244	3	7929	64	1940.64190000000008	1
8244	4	9042	191	713.995700000000056	21
8244	5	5821	50	1063.29770000000008	1
8244	6	5369	139	652.412400000000048	4
8244	7	1236	125	80.2760999999999996	22
8244	8	546	141	1725.83629999999994	11
8244	9	2641	217	1749.84169999999995	43
8244	10	6906	187	744.17330000000004	10
8244	11	2989	49	1151.08380000000011	36
8244	12	6662	50	1389.81840000000011	21
8244	13	5794	197	1201.13539999999989	25
8244	14	8270	244	1020.45150000000001	15
8244	15	9649	254	1708.09850000000006	19
8244	16	8569	138	1405.02430000000004	6
8244	17	5959	64	1410.29310000000009	23
8244	18	2610	170	131.794299999999993	20
8244	19	1424	108	1846.11879999999996	3
8244	20	7801	253	1247.34210000000007	14
8244	21	1003	277	264.620499999999993	41
8244	22	1352	79	1867.6715999999999	21
8244	23	7782	247	297.295000000000016	11
8244	24	5454	292	742.616800000000012	37
8244	25	9020	25	180.611400000000003	28
8244	26	444	185	260.868299999999977	24
8244	27	8882	137	1895.85719999999992	42
8244	28	4386	269	1822.23309999999992	4
8244	29	2522	274	1759.94409999999993	44
8244	30	4119	198	1765.13300000000004	4
8244	31	4811	225	725.247899999999959	25
8244	32	5918	162	1101.44699999999989	9
8244	33	799	119	1281.15280000000007	27
8244	34	352	13	857.841999999999985	11
8244	35	2150	126	1199.24980000000005	47
8244	36	3674	203	68.5070999999999941	31
8244	37	7410	187	838.875099999999975	21
8244	38	4790	26	1119.18720000000008	6
8244	39	661	137	671.369699999999966	7
8244	40	7174	299	287.995999999999981	7
8244	41	6867	171	37.6655999999999977	14
8244	42	9117	30	806.920700000000011	31
8244	43	9301	283	1523.81680000000006	16
8244	44	7587	3	292.175400000000025	9
8244	45	6929	127	803.575900000000047	16
8244	46	8454	293	1149.43039999999996	49
8244	47	9206	82	1764.11599999999999	48
8244	48	8484	85	108.230500000000006	27
8244	49	858	70	1600.78819999999996	12
8244	50	2189	64	480.818600000000004	8
8244	51	5831	43	793.081800000000044	7
8244	52	4514	290	580.540899999999965	31
8244	53	455	201	500.891300000000001	48
8244	54	5134	3	1515.03369999999995	10
8244	55	4720	290	1492.01219999999989	5
8244	56	795	5	1187.35410000000002	25
8244	57	7101	26	1896.38740000000007	39
8244	58	6964	201	887.221900000000005	11
8244	59	9994	86	617.260800000000017	6
8244	60	3306	156	741.299499999999966	37
8244	61	6343	297	1627.21029999999996	43
8244	62	6165	136	1699.94450000000006	16
8244	63	730	172	917.229100000000017	24
8244	64	3708	246	1314.03770000000009	2
8244	65	8361	284	92.243300000000005	49
8244	66	5715	283	1770.33819999999992	5
8244	67	8582	227	185.055800000000005	14
8244	68	7233	146	1832.37989999999991	20
8244	69	3303	73	699.424499999999966	17
8244	70	274	273	1319.30639999999994	18
8244	71	5596	144	213.465100000000007	5
8244	72	8975	287	1732.04199999999992	25
8244	73	7851	168	198.266899999999993	20
8244	74	2806	116	880.990000000000009	44
8244	75	96	194	360.457299999999975	37
8245	1	5673	9	1894.64280000000008	6
8245	2	5749	41	50.1953999999999994	14
8245	3	4283	27	610.604400000000055	23
8245	4	2809	120	615.472600000000057	29
8246	1	5965	256	1865.78379999999993	26
8246	2	3162	166	55.6576000000000022	23
8246	3	2755	45	674.125599999999963	40
8246	4	6601	109	1214.01739999999995	1
8246	5	5304	63	1951.90139999999997	20
8246	6	1222	286	368.502200000000016	49
8246	7	2445	57	1200.08549999999991	3
8246	8	166	105	246.266999999999996	36
8247	1	7883	123	870.401299999999992	42
8247	2	6690	172	1739.46589999999992	42
8247	3	6289	202	1013.88699999999994	4
8247	4	969	159	802.488399999999956	11
8247	5	9338	70	1347.46640000000002	18
8248	1	4249	298	519.137899999999945	40
8248	2	9070	119	1990.92800000000011	34
8248	3	1277	4	163.872399999999999	21
8248	4	4543	78	1945.53340000000003	2
8248	5	8590	109	1782.10449999999992	9
8248	6	8913	243	1208.1726000000001	45
8248	7	6509	204	1976.43560000000002	46
8248	8	2611	155	54.0925999999999974	29
8248	9	1858	215	582.900300000000016	16
8248	10	6466	12	419.101400000000012	47
8248	11	7554	188	1636.43249999999989	20
8248	12	7919	168	1895.70550000000003	16
8248	13	4213	225	909.043499999999995	25
8248	14	7562	186	876.928499999999985	22
8248	15	5457	69	441.923900000000003	21
8248	16	7978	107	1507.71569999999997	23
8248	17	9487	220	1567.87380000000007	9
8248	18	6062	103	1999.88049999999998	17
8248	19	4615	127	1274.8605	19
8248	20	7646	46	130.34020000000001	41
8248	21	6114	26	1351.45620000000008	19
8248	22	933	41	726.069200000000023	22
8248	23	9903	295	1755.68599999999992	19
8248	24	51	62	1052.61069999999995	36
8248	25	1027	169	218.893799999999999	6
8248	26	3162	32	751.296900000000051	47
8248	27	7362	260	1817.19820000000004	38
8249	1	2693	167	1267.91190000000006	22
8249	2	8671	269	857.946000000000026	18
8249	3	8113	227	428.160599999999988	38
8249	4	3241	278	868.954200000000014	12
8249	5	7209	145	796.8048	37
8249	6	2634	258	881.163599999999974	39
8249	7	7529	18	398.087199999999996	32
8249	8	6957	270	678.117700000000013	15
8249	9	2283	277	1494.04130000000009	40
8249	10	7494	221	1420.58919999999989	46
8249	11	5451	183	958.842300000000023	45
8249	12	1562	67	815.203700000000026	26
8249	13	4182	200	1222.9052999999999	12
8249	14	997	61	654.083999999999946	28
8249	15	844	257	338.525199999999984	32
8249	16	3415	98	194.275200000000012	4
8249	17	7883	229	720.670399999999972	14
8249	18	2471	271	1635.702	3
8249	19	5224	91	236.13069999999999	48
8249	20	1426	284	498.719200000000001	11
8249	21	6646	73	955.203800000000001	26
8249	22	6309	197	227.593400000000003	29
8249	23	9515	238	1912.78269999999998	27
8249	24	4293	79	1446.11879999999996	9
8249	25	7027	106	408.81310000000002	7
8249	26	4840	187	1403.72119999999995	26
8249	27	4987	66	685.501800000000003	30
8249	28	5901	172	505.853099999999984	48
8249	29	5891	62	600.560799999999972	5
8249	30	4739	70	1582.45720000000006	14
8249	31	2177	231	1217.39609999999993	25
8249	32	4288	71	1869.65290000000005	11
8249	33	7803	65	1527.85789999999997	15
8249	34	5022	16	766.966300000000047	2
8249	35	965	33	1367.07510000000002	18
8249	36	1841	259	171.329100000000011	47
8249	37	4194	11	343.117000000000019	20
8249	38	3140	104	1109.21849999999995	32
8249	39	7588	8	916.706099999999992	22
8249	40	5494	259	1107.63149999999996	48
8249	41	8299	262	1100.35789999999997	4
8249	42	5928	81	738.182699999999954	45
8249	43	9646	28	112.812299999999993	25
8249	44	4548	123	1625.46180000000004	5
8249	45	4182	64	1044.46340000000009	24
8249	46	4359	98	994.697900000000004	38
8249	47	1099	259	1709.36779999999999	21
8249	48	2003	86	225.583300000000008	17
8249	49	1712	7	686.060100000000034	2
8249	50	9389	219	121.1494	9
8249	51	5945	188	1478.26389999999992	44
8249	52	6732	30	383.324299999999994	33
8249	53	5993	47	564.466300000000047	5
8249	54	4923	89	1596.2654	34
8249	55	9930	99	1537.39460000000008	37
8249	56	6335	154	1980.93260000000009	41
8249	57	7090	176	147.027800000000013	38
8249	58	1855	65	857.381700000000023	8
8249	59	3646	110	168.093400000000003	37
8249	60	6988	61	1165.01479999999992	48
8249	61	591	8	1698.71540000000005	5
8249	62	6647	37	132.68010000000001	5
8249	63	8789	293	1810.30799999999999	20
8249	64	6827	176	1508.26160000000004	33
8249	65	3916	290	1860.87259999999992	42
8249	66	7910	194	416.862700000000018	28
8249	67	2014	19	1625.82940000000008	41
8249	68	9824	297	1757.09159999999997	40
8249	69	4537	245	1431.28520000000003	27
8249	70	1732	63	900.609699999999975	1
8249	71	3301	168	273.672599999999989	23
8249	72	4550	216	108.866299999999995	46
8249	73	3162	29	1215.19900000000007	31
8249	74	1622	288	911.530300000000011	35
8249	75	1188	279	989.911399999999958	6
8249	76	2753	151	171.214499999999987	12
8249	77	3871	110	1181.6065000000001	22
8249	78	5013	215	984.269699999999943	8
8249	79	2231	9	624.775600000000054	27
8249	80	5718	189	1872.10770000000002	30
8249	81	6228	127	1122.52829999999994	15
8249	82	3838	73	1122.09539999999993	27
8249	83	1130	78	720.578999999999951	38
8249	84	976	38	223.713899999999995	47
8249	85	2639	61	1331.95309999999995	34
8249	86	8146	215	956.141700000000014	2
8249	87	7051	202	875.958799999999997	5
8249	88	58	80	1738.33840000000009	44
8249	89	6737	40	281.535399999999981	4
8249	90	184	66	964.639099999999985	10
8249	91	1971	111	1908.18740000000003	45
8249	92	631	280	1333.40210000000002	13
8249	93	29	299	165.215499999999992	26
8249	94	2072	16	1571.72180000000003	10
8249	95	4272	77	1189.99849999999992	42
8249	96	6841	247	226.9495	4
8250	1	5496	169	1377.10580000000004	44
8250	2	7180	56	482.828899999999976	44
8250	3	5108	191	1402.31870000000004	13
8250	4	776	98	811.511399999999981	46
8250	5	8625	126	518.559200000000033	4
8250	6	6616	140	1789.94090000000006	4
8250	7	7937	109	1907.3565000000001	32
8251	1	4452	61	1169.21199999999999	5
8251	2	2469	276	464.973099999999988	1
8251	3	8222	151	1180.7641000000001	17
8251	4	5028	239	644.032500000000027	35
8251	5	8014	263	205.933600000000013	28
8251	6	2781	224	1692.27500000000009	32
8251	7	1590	193	496.54989999999998	35
8251	8	7788	158	461.064700000000016	42
8251	9	6422	283	684.259199999999964	12
8251	10	9085	215	1452.96199999999999	27
8251	11	9541	166	1523.7034000000001	24
8251	12	9117	90	622.233699999999999	17
8251	13	8981	88	305.588799999999992	22
8251	14	4214	56	1674.36709999999994	13
8251	15	4741	79	1021.16319999999996	13
8251	16	1071	79	138.872000000000014	21
8251	17	4588	76	511.674300000000017	16
8251	18	9173	225	195.588999999999999	33
8251	19	5936	187	1367.52759999999989	39
8251	20	2159	131	1180.2328	48
8251	21	5165	248	75.995900000000006	3
8251	22	1973	44	902.071599999999989	16
8251	23	1636	33	1133.86030000000005	9
8251	24	5962	174	1553.19139999999993	17
8251	25	9442	139	1831.47450000000003	20
8251	26	4386	232	198.442900000000009	49
8251	27	411	134	1232.07269999999994	23
8251	28	939	18	810.961400000000026	9
8251	29	2299	145	966.662400000000048	15
8251	30	4786	62	212.486799999999988	43
8251	31	9772	143	1573.66709999999989	39
8251	32	9251	107	1574.17560000000003	48
8251	33	3575	120	603.792800000000057	35
8251	34	3048	208	665.91579999999999	43
8251	35	4615	5	1601.11989999999992	27
8251	36	4334	258	521.949299999999994	20
8251	37	9597	37	696.628699999999981	8
8251	38	367	272	1834.98469999999998	43
8251	39	9078	8	1563.82069999999999	38
8251	40	2024	245	1587.67239999999993	18
8251	41	560	171	906.879000000000019	38
8251	42	8999	253	521.571199999999976	14
8251	43	8381	26	546.402199999999993	22
8251	44	1256	62	1001.10170000000005	31
8251	45	716	269	62.7888000000000019	1
8252	1	9199	135	1547.3773000000001	46
8252	2	4776	197	1611.8155999999999	37
8252	3	297	12	1872.19499999999994	1
8252	4	3701	272	496.156900000000007	16
8252	5	3673	96	429.089400000000012	44
8252	6	9534	286	1754.0465999999999	36
8252	7	6468	75	1973.14370000000008	11
8252	8	2961	135	119.990700000000004	26
8252	9	6532	20	359.832699999999988	15
8252	10	5170	66	1931.83829999999989	28
8252	11	1687	216	921.398800000000051	16
8252	12	4249	90	992.264499999999998	21
8252	13	2810	191	452.543900000000008	48
8252	14	2618	79	902.693200000000047	10
8252	15	8017	78	855.870999999999981	49
8252	16	2659	46	1080.11539999999991	49
8252	17	8166	124	131.246100000000013	37
8252	18	3720	1	1851.6724999999999	34
8252	19	2976	87	1977.17450000000008	6
8252	20	7174	299	625.291399999999953	1
8252	21	4233	126	1870.19720000000007	37
8252	22	3150	44	1214.56619999999998	25
8252	23	8317	121	1962.28160000000003	33
8252	24	7228	124	1341.4556	13
8252	25	3147	80	1364.05700000000002	42
8252	26	4837	9	1026.29549999999995	37
8252	27	6044	45	1503.7799	36
8252	28	3285	140	1545.01379999999995	27
8252	29	8870	242	637.499099999999999	15
8252	30	5781	59	654.887500000000045	22
8252	31	5702	237	1617.13629999999989	45
8252	32	6122	11	1902.6878999999999	40
8252	33	4002	24	1090.60329999999999	4
8252	34	3121	184	1912.71749999999997	38
8252	35	3480	168	1861.50929999999994	20
8252	36	1014	98	186.917100000000005	38
8252	37	8059	206	24.7301000000000002	25
8252	38	9350	12	1904.45920000000001	43
8252	39	9300	273	46.960799999999999	15
8252	40	7865	202	1272.65789999999993	24
8252	41	2472	31	1204.4523999999999	17
8252	42	9533	203	1643.16550000000007	9
8253	1	8456	177	325.867799999999988	36
8253	2	9419	264	196.74430000000001	31
8253	3	5756	252	1345.35940000000005	40
8253	4	2587	79	64.7436000000000007	2
8253	5	8230	15	112.484999999999999	9
8253	6	2934	111	733.431500000000028	35
8253	7	6934	216	1740.6425999999999	23
8253	8	2785	114	862.40300000000002	21
8253	9	3761	106	1237.52579999999989	7
8253	10	5860	256	217.413199999999989	47
8253	11	262	235	706.052400000000034	33
8253	12	3805	18	569.725699999999961	25
8254	1	4806	34	713.396399999999971	19
8254	2	7559	131	266.867799999999988	25
8254	3	6421	72	605.934600000000046	5
8254	4	1388	25	1487.51870000000008	49
8254	5	8473	295	238.253999999999991	23
8254	6	8948	197	1750.53089999999997	14
8254	7	8049	168	277.409400000000005	13
8254	8	445	151	992.123299999999972	17
8254	9	589	27	1397.51510000000007	43
8254	10	8308	231	715.377700000000004	37
8254	11	5640	92	1920.80220000000008	38
8254	12	7641	75	510.685900000000004	15
8254	13	5562	286	766.315399999999954	10
8254	14	9095	243	1374.23949999999991	11
8254	15	2517	129	51.8763999999999967	26
8254	16	143	168	67.7335000000000065	22
8254	17	6410	153	1826.71589999999992	49
8254	18	9823	185	197.633100000000013	31
8254	19	898	165	1938.64470000000006	29
8254	20	9346	33	25.6097999999999999	47
8254	21	1289	115	1383.11509999999998	2
8254	22	4344	117	1572.81680000000006	10
8254	23	8552	1	1162.32680000000005	17
8254	24	8538	13	1231.36729999999989	20
8254	25	7738	113	1313.51700000000005	21
8254	26	5016	22	501.002499999999998	36
8254	27	8899	253	1374.88220000000001	16
8254	28	9933	191	1477.64249999999993	43
8254	29	1203	271	1779.8927000000001	22
8254	30	6443	44	981.692900000000009	6
8254	31	454	20	1923.43110000000001	16
8254	32	6014	201	1772.70049999999992	19
8254	33	6460	144	128.560399999999987	40
8254	34	4668	87	962.558800000000019	13
8254	35	2763	291	1456.05060000000003	13
8254	36	6257	28	1112.54259999999999	5
8254	37	4649	216	1652.91319999999996	43
8254	38	8924	137	881.17470000000003	36
8254	39	9565	80	938.290700000000015	2
8254	40	4896	160	1831.84050000000002	16
8254	41	1339	204	1201.2478000000001	11
8254	42	492	267	1541.63490000000002	32
8254	43	6395	265	850.848299999999995	22
8254	44	4870	49	448.259700000000009	20
8254	45	9005	177	176.794399999999996	20
8254	46	2761	122	120.479600000000005	9
8254	47	9000	131	24.9893999999999998	22
8254	48	3354	241	22.2214999999999989	40
8254	49	3933	22	763.111899999999991	4
8254	50	9970	296	149.195999999999998	4
8254	51	9557	286	943.625	37
8254	52	9107	244	60.6281000000000034	43
8254	53	9926	282	1673.32339999999999	17
8254	54	160	146	1415.51080000000002	21
8255	1	6912	120	1423.28710000000001	29
8255	2	7808	26	943.197900000000004	40
8255	3	6990	299	272.074000000000012	45
8255	4	7761	267	1266.06739999999991	18
8255	5	6750	289	904.044499999999971	8
8255	6	7584	245	1105.71039999999994	19
8255	7	7478	38	1876.17789999999991	33
8255	8	2398	125	487.850399999999979	47
8255	9	3165	59	1760.51649999999995	36
8255	10	5650	148	1265.87339999999995	5
8255	11	9180	27	1221.87120000000004	46
8255	12	717	79	1196.73620000000005	32
8255	13	1787	25	1767.26150000000007	7
8255	14	9844	11	716.849299999999971	22
8255	15	8906	274	448.252299999999991	45
8255	16	9747	280	827.273299999999949	1
8255	17	7058	65	1252.53230000000008	3
8255	18	8888	169	939.464699999999993	47
8255	19	93	92	807.977499999999964	44
8255	20	3848	168	349.633800000000008	10
8255	21	7009	51	1958.6228000000001	43
8255	22	1704	30	1077.77729999999997	49
8255	23	5713	19	1984.30629999999996	35
8255	24	4307	7	769.630400000000009	20
8255	25	2747	38	980.840299999999957	32
8255	26	3638	70	1262.69910000000004	31
8255	27	3825	1	1447.97769999999991	41
8255	28	2729	204	1033.59500000000003	17
8255	29	7332	23	877.621599999999944	25
8255	30	1117	110	1198.7333000000001	5
8255	31	641	237	102.967399999999998	39
8255	32	6064	234	1770.82979999999998	21
8255	33	502	76	1989.7014999999999	3
8255	34	8330	209	170.210599999999999	18
8255	35	5406	82	31.6668999999999983	38
8255	36	8275	160	1755.83150000000001	42
8255	37	656	10	1501.81500000000005	13
8255	38	8563	169	1415.35639999999989	2
8255	39	1826	173	1148.10590000000002	24
8255	40	1606	194	1939.8873000000001	28
8255	41	4731	68	611.782000000000039	18
8255	42	705	257	242.180499999999995	46
8255	43	1491	277	1956.01209999999992	9
8255	44	2046	70	1476.7376999999999	11
8255	45	6964	182	1562.02680000000009	43
8255	46	7553	37	1591.06240000000003	39
8255	47	2560	161	939.109100000000012	33
8255	48	8816	256	841.67489999999998	43
8255	49	6157	265	1907.41010000000006	29
8255	50	90	59	1303.7025000000001	13
8255	51	5162	118	1152.4815000000001	1
8255	52	2133	84	1968.05839999999989	38
8255	53	2508	262	1747.55580000000009	12
8255	54	2222	168	1690.6228000000001	26
8255	55	9608	253	1677.0177000000001	47
8255	56	6944	66	586.447900000000004	5
8255	57	8523	282	438.816300000000012	44
8255	58	5532	11	1643.38400000000001	45
8255	59	1028	209	929.169499999999971	40
8255	60	9613	121	1449.99610000000007	3
8255	61	2160	169	1033.47810000000004	48
8255	62	7340	199	1902.86400000000003	48
8255	63	6467	17	920.883500000000026	44
8255	64	7288	136	790.00750000000005	8
8255	65	9990	60	1710.59490000000005	46
8255	66	8880	17	1286.95579999999995	31
8255	67	1029	141	1933.73649999999998	1
8255	68	377	29	69.8199999999999932	49
8255	69	743	95	1956.55580000000009	44
8255	70	7616	106	996.708899999999971	33
8255	71	702	146	1168.15840000000003	37
8255	72	6013	210	30.843399999999999	2
8255	73	8157	237	375.131799999999998	25
8255	74	8879	89	1062.32189999999991	48
8255	75	6217	196	1584.91879999999992	41
8255	76	7341	128	89.4646000000000043	30
8255	77	5482	215	85.8691000000000031	24
8255	78	6750	285	1942.89229999999998	2
8255	79	9613	204	1826.60459999999989	39
8255	80	1947	53	1890.77379999999994	16
8255	81	8374	242	509.79079999999999	30
8255	82	4874	173	537.271200000000022	6
8255	83	6326	228	1293.63439999999991	22
8255	84	1086	152	1963.72350000000006	36
8256	1	8241	299	1630.4991	16
8256	2	2149	208	454.85899999999998	19
8256	3	1270	183	303.914800000000014	14
8256	4	2698	46	1394.48289999999997	14
8256	5	8919	174	1216.52330000000006	30
8256	6	8798	184	1998.35670000000005	43
8256	7	705	38	1438.48000000000002	13
8256	8	5570	283	1797.625	25
8256	9	8108	281	60.0942000000000007	19
8256	10	6867	267	1106.84539999999993	34
8256	11	8011	291	252.456700000000012	40
8256	12	6178	89	1747.88100000000009	27
8256	13	8020	133	1345.98630000000003	32
8256	14	1231	60	555.079700000000003	32
8256	15	5464	214	1858.3125	4
8256	16	1370	75	1699.65039999999999	48
8256	17	7188	137	1682.30960000000005	42
8256	18	3444	178	1044.00800000000004	28
8256	19	7504	67	254.215100000000007	1
8256	20	8277	220	677.986499999999978	34
8256	21	3660	194	892.569100000000049	48
8256	22	4763	262	1480.02449999999999	31
8256	23	7693	123	1658.05379999999991	44
8256	24	4698	234	465.359699999999975	19
8256	25	1037	154	519.724900000000048	10
8256	26	128	84	1232.41159999999991	8
8256	27	7485	116	125.412999999999997	26
8256	28	8909	242	95.5827000000000027	29
8256	29	3366	278	127.454400000000007	6
8256	30	7626	152	592.418599999999969	39
8256	31	1478	172	1161.6536000000001	8
8256	32	6835	2	851.489299999999957	48
8256	33	3787	44	1672.96170000000006	49
8256	34	7008	4	1542.77009999999996	4
8256	35	8541	200	691.067699999999945	24
8256	36	9431	195	560.599299999999971	22
8256	37	5307	287	1299.29279999999994	4
8256	38	994	84	1337.93990000000008	21
8256	39	8828	58	1928.52340000000004	28
8256	40	9744	14	339.27679999999998	41
8256	41	5001	138	1762.31009999999992	6
8256	42	6262	5	1390.91830000000004	29
8256	43	8519	66	683.905899999999974	39
8257	1	9692	79	936.329899999999952	3
8257	2	8919	127	1531.12339999999995	15
8257	3	6799	109	995.806100000000015	43
8257	4	4177	156	1015.48069999999996	42
8257	5	8545	133	1163.28140000000008	43
8257	6	3219	9	1456.29590000000007	8
8257	7	2649	119	1239.70759999999996	2
8257	8	9750	25	1914.2324000000001	32
8257	9	5337	85	1679.40120000000002	20
8257	10	5138	178	278.399200000000008	3
8257	11	8373	146	978.682599999999979	28
8257	12	8145	189	1634.29230000000007	29
8257	13	5515	130	776.196199999999976	33
8257	14	7271	227	981.54989999999998	39
8257	15	9300	35	1490.17650000000003	35
8257	16	6602	117	1841.49549999999999	24
8257	17	4291	37	1893.78800000000001	23
8257	18	1061	15	216.786900000000003	3
8257	19	4466	66	315.596299999999985	6
8257	20	4934	84	833.214600000000019	39
8257	21	7954	34	239.978499999999997	47
8257	22	9571	107	1538.83539999999994	6
8257	23	7450	269	579.080900000000042	25
8257	24	9921	147	1486.27379999999994	43
8257	25	3137	5	1561.26129999999989	12
8257	26	404	178	863.741399999999999	32
8257	27	1028	1	44.277000000000001	47
8257	28	4676	2	1880.67789999999991	32
8257	29	1347	41	1604.29220000000009	23
8257	30	3863	69	1465.82060000000001	43
8257	31	2992	12	1830.23829999999998	33
8257	32	1561	62	797.366899999999987	41
8257	33	6244	74	324.196000000000026	7
8257	34	25	226	916.536399999999958	31
8257	35	5619	259	168.607200000000006	45
8257	36	7822	233	511.296899999999994	46
8257	37	3838	54	1065.50350000000003	8
8257	38	8041	4	137.355199999999996	22
8257	39	2971	197	1917.28719999999998	28
8257	40	3519	110	1898.5159000000001	46
8257	41	8845	126	296.830600000000004	12
8257	42	131	117	633.781500000000051	27
8257	43	134	172	1424.27170000000001	12
8258	1	1321	103	1585.45659999999998	47
8258	2	2548	28	415.138300000000015	43
8258	3	4352	120	1872.07950000000005	14
8258	4	6228	89	738.478700000000003	40
8258	5	4878	281	1696.6389999999999	31
8258	6	9187	279	1559.96419999999989	6
8258	7	3189	154	1410.4049	22
8258	8	5494	146	592.023000000000025	19
8258	9	5799	283	713.806299999999965	34
8258	10	8923	183	1334.90820000000008	40
8258	11	1789	25	750.378400000000056	38
8258	12	78	291	1121.6395	48
8258	13	1075	150	108.770300000000006	28
8258	14	7514	134	843.253900000000044	29
8258	15	2476	90	466.884200000000021	14
8258	16	5991	240	167.65440000000001	43
8258	17	7452	99	1209.11819999999989	26
8258	18	6365	111	483.599699999999984	7
8258	19	3190	6	1081.21559999999999	19
8258	20	2974	237	85.5942000000000007	22
8258	21	8031	65	1267.65640000000008	8
8258	22	5631	246	413.410799999999995	20
8258	23	9819	184	1413.25690000000009	27
8258	24	4687	48	41.4095000000000013	45
8258	25	7402	296	936.09839999999997	26
8258	26	8560	5	286.435400000000016	5
8258	27	433	26	1192.33680000000004	5
8258	28	3493	105	808.705799999999954	41
8258	29	7071	298	1013.03719999999998	36
8258	30	7507	148	892.739500000000021	9
8258	31	1452	267	1441.01530000000002	9
8258	32	5376	20	399.127499999999998	23
8258	33	166	154	1651.8608999999999	44
8258	34	2178	113	888.087300000000027	27
8258	35	2280	26	1007.03049999999996	21
8258	36	4543	169	1739.7826	28
8258	37	6360	12	25.8484000000000016	4
8258	38	6283	247	1790.32960000000003	20
8258	39	728	95	243.822599999999994	34
8258	40	4472	281	515.790499999999952	10
8258	41	6610	276	1823.7826	23
8258	42	3807	244	1142.00849999999991	44
8258	43	6038	117	1626.22959999999989	42
8258	44	3822	107	1546.63589999999999	16
8258	45	5322	247	1496.48990000000003	28
8259	1	4464	168	1415.56670000000008	20
8259	2	5168	212	1017.40570000000002	26
8259	3	1337	74	1794.42000000000007	30
8259	4	1638	121	1537.29189999999994	32
8259	5	1752	169	458.04910000000001	28
8259	6	9401	228	1588.15030000000002	39
8259	7	6304	20	846.403299999999945	17
8259	8	7566	48	1680.30780000000004	18
8259	9	7117	111	457.351200000000006	43
8259	10	4155	169	1537.32159999999999	23
8259	11	7344	190	77.5477000000000061	37
8259	12	1015	269	1787.50430000000006	9
8259	13	5045	226	1387.35699999999997	12
8259	14	377	21	299.098900000000015	41
8259	15	2728	87	783.601800000000026	49
8259	16	4052	192	877.718100000000049	22
8259	17	6664	65	269.291800000000023	4
8259	18	6064	208	794.155799999999999	4
8259	19	648	170	1936.1699000000001	35
8259	20	8947	153	180.577200000000005	21
8259	21	9374	291	1105.83960000000002	4
8259	22	6674	223	1780.28620000000001	13
8259	23	8984	258	1695.27099999999996	5
8259	24	1639	20	1742.17190000000005	11
8259	25	7215	205	1176.91730000000007	6
8259	26	5097	242	1698.5806	49
8259	27	4473	66	57.6276999999999973	16
8259	28	1539	184	1211.45039999999995	7
8259	29	4984	25	1908.88869999999997	42
8259	30	8605	171	382.655599999999993	34
8259	31	4377	150	91.2934999999999945	2
8259	32	7982	45	553.138100000000009	28
8259	33	1323	49	321.340100000000007	7
8259	34	5914	97	215.808999999999997	22
8260	1	3362	135	594.940299999999979	30
8260	2	9934	233	1253.35580000000004	22
8260	3	497	212	995.555799999999977	26
8260	4	473	157	339.660500000000013	46
8260	5	3450	8	84.2503999999999991	12
8260	6	4495	295	731.513400000000047	20
8260	7	1792	4	1299.36110000000008	43
8260	8	5632	230	266.916299999999978	44
8260	9	296	206	1579.38110000000006	3
8260	10	2754	85	781.835900000000038	4
8260	11	3274	139	341.560799999999972	39
8260	12	1627	70	1685.62820000000011	46
8260	13	1919	41	972.417900000000031	49
8260	14	587	18	1453.43290000000002	34
8260	15	5576	185	1829.74430000000007	1
8260	16	5156	55	1666.17450000000008	43
8260	17	9597	206	1103.0320999999999	36
8260	18	3577	217	1078.92540000000008	48
8260	19	9967	14	218.881	38
8260	20	1983	231	207.5916	34
8260	21	3713	30	601.645700000000033	31
8260	22	4842	143	154.382100000000008	29
8260	23	4163	28	1462.37699999999995	10
8260	24	9797	201	40.2310999999999979	8
8260	25	670	58	340.816300000000012	14
8260	26	6815	70	1572.02119999999991	3
8260	27	4239	144	1852.48219999999992	33
8260	28	8746	133	1004.87429999999995	4
8260	29	5158	294	1235.87989999999991	5
8260	30	907	135	1527.83919999999989	7
8260	31	9398	196	1936.39290000000005	48
8260	32	8366	205	179.004999999999995	11
8260	33	3628	247	672.058300000000031	2
8260	34	2307	250	1840.02970000000005	23
8260	35	5775	262	1470.80169999999998	27
8260	36	8897	91	288.026499999999999	27
8260	37	245	41	281.170900000000017	42
8260	38	2166	228	874.981300000000033	23
8260	39	6289	132	893.846599999999967	37
8260	40	3282	12	490.690999999999974	14
8260	41	8627	24	606.88760000000002	11
8260	42	3625	153	749.569700000000012	43
8260	43	8848	82	452.140100000000018	5
8260	44	4664	31	1003.17899999999997	1
8260	45	6868	272	158.878800000000012	25
8260	46	844	7	274.924300000000017	21
8260	47	7177	287	1387.92609999999991	39
8260	48	2127	240	204.609399999999994	29
8260	49	154	194	233.8065	41
8260	50	7520	53	16.9286999999999992	39
8261	1	3849	182	309.254300000000001	35
8261	2	1290	59	554.712800000000016	12
8261	3	5516	169	1073.75999999999999	26
8261	4	1442	222	1316.91699999999992	42
8261	5	7868	39	214.963200000000001	26
8261	6	8519	209	167.00030000000001	25
8261	7	3153	245	990.079100000000039	26
8261	8	2150	53	859.927199999999971	33
8261	9	5737	64	1971.79259999999999	45
8261	10	4059	40	1148.37889999999993	7
8261	11	1569	16	1063.05950000000007	45
8261	12	4855	294	417.709099999999978	43
8261	13	5721	291	478.386199999999974	22
8261	14	4109	6	1799.40380000000005	32
8261	15	5657	61	65.6871000000000009	20
8261	16	6290	64	433.312400000000025	6
8261	17	5802	271	117.129999999999995	44
8261	18	8504	168	489.123899999999992	42
8261	19	8057	68	1221.47379999999998	41
8261	20	8095	65	552.114900000000034	46
8261	21	8376	225	588.873000000000047	41
8261	22	6886	252	1791.30989999999997	29
8261	23	7862	21	1635.1896999999999	6
8261	24	5057	249	1992.25160000000005	16
8261	25	4217	163	1869.18509999999992	8
8261	26	8421	298	1209.46039999999994	46
8261	27	4140	101	1339.90349999999989	44
8261	28	1005	55	1371.43180000000007	15
8261	29	5621	298	1237.75369999999998	40
8261	30	7000	240	1903.50680000000011	17
8261	31	5756	63	887.766799999999989	7
8261	32	3761	254	250.932299999999998	16
8261	33	3217	119	798.423900000000003	31
8261	34	4408	77	418.414899999999989	17
8261	35	25	77	1981.63449999999989	3
8261	36	8172	37	1639.31549999999993	6
8261	37	1806	180	1794.55899999999997	19
8261	38	8732	210	1539.5646999999999	13
8261	39	1724	189	257.145100000000014	42
8261	40	4578	73	206.080199999999991	39
8261	41	5994	14	1977.32500000000005	40
8261	42	8942	278	1477.88629999999989	47
8261	43	9442	217	122.627600000000001	8
8261	44	8668	278	138.284099999999995	28
8261	45	3659	16	1605.22569999999996	35
8261	46	5193	15	1597.31979999999999	48
8261	47	8211	222	641.21550000000002	20
8261	48	2839	110	786.957199999999943	7
8261	49	1367	210	1593.43190000000004	10
8261	50	5608	241	1414.58200000000011	20
8261	51	7131	238	799.518000000000029	25
8261	52	3372	65	1852.39740000000006	33
8261	53	4925	141	1754.77970000000005	1
8261	54	3871	274	374.205399999999997	36
8261	55	953	14	335.414800000000014	36
8261	56	2723	84	524.692499999999995	26
8261	57	6334	128	51.2241	35
8261	58	6262	47	1355.11120000000005	31
8261	59	8259	258	1137.16129999999998	47
8261	60	7848	281	1523.08850000000007	2
8261	61	7907	28	525.313300000000027	19
8261	62	5640	35	129.813099999999991	25
8261	63	9852	126	579.065600000000018	21
8261	64	6519	0	1264.96109999999999	12
8261	65	5166	285	1071.71399999999994	25
8261	66	3121	296	197.772300000000001	34
8261	67	6957	89	1571.19419999999991	43
8261	68	9143	174	1590.09789999999998	1
8261	69	2830	1	1255.5797	49
8261	70	6832	164	1963.81310000000008	31
8261	71	2522	56	1907.40920000000006	25
8261	72	5402	145	1185.12989999999991	14
8261	73	3508	221	1931.77130000000011	12
8261	74	5504	119	788.637100000000032	29
8261	75	9420	72	362.071500000000015	26
8261	76	2382	269	287.600300000000004	43
8261	77	4192	131	420.579299999999989	27
8261	78	2679	131	336.34190000000001	19
8261	79	1367	132	873.722899999999981	33
8261	80	3673	40	328.156200000000013	30
8262	1	3069	112	139.135999999999996	12
8262	2	3469	213	675.576900000000023	32
8262	3	5395	229	580.190000000000055	5
8262	4	9690	84	996.271600000000035	11
8262	5	6081	49	1334.16339999999991	15
8262	6	35	284	1931.5453	32
8262	7	3249	123	625.855999999999995	6
8262	8	2273	99	1235.66879999999992	9
8262	9	6889	278	1717.74700000000007	26
8262	10	2611	243	1414.75810000000001	5
8262	11	9169	191	1572.73129999999992	48
8262	12	9121	45	349.637999999999977	23
8262	13	2905	19	193.003600000000006	3
8262	14	9374	294	1501.53610000000003	17
8262	15	4189	270	1298.36439999999993	17
8262	16	4547	251	755.435100000000034	41
8262	17	3677	183	1682.54250000000002	43
8262	18	5230	148	1715.37419999999997	9
8262	19	9115	246	645.949100000000044	6
8262	20	9425	150	1443.75479999999993	7
8262	21	6476	88	1896.6733999999999	49
8262	22	2951	240	27.0185999999999993	47
8262	23	5677	140	1887.39529999999991	23
8262	24	4083	55	518.401200000000017	18
8262	25	6610	188	1429.04269999999997	42
8262	26	9503	230	586.53589999999997	4
8262	27	7942	61	716.803800000000024	1
8262	28	9336	151	798.822400000000016	17
8262	29	9378	5	1709.08809999999994	24
8262	30	8158	177	1749.11999999999989	28
8262	31	7886	123	1717.73919999999998	36
8262	32	8667	58	95.4638000000000062	3
8262	33	2359	186	250.338999999999999	2
8262	34	7455	226	347.419199999999989	13
8262	35	2318	267	1866.74990000000003	23
8262	36	2929	240	1119.13959999999997	41
8262	37	855	148	1574.23450000000003	7
8262	38	255	112	1386.38069999999993	25
8262	39	7402	62	1697.02929999999992	15
8262	40	5315	8	473.551899999999989	2
8262	41	5707	38	1133.24880000000007	14
8262	42	7224	22	90.3936000000000064	23
8262	43	5277	135	1881.03870000000006	12
8262	44	1535	27	398.475500000000011	23
8262	45	2414	187	1712.02539999999999	19
8262	46	790	103	1683.75829999999996	44
8262	47	3834	109	428.853000000000009	39
8262	48	1301	90	176.947900000000004	46
8262	49	806	140	829.458099999999945	17
8262	50	1300	39	929.880999999999972	24
8262	51	8388	256	468.477100000000007	8
8262	52	971	79	846.718899999999962	11
8262	53	2517	74	1328.2799	35
8262	54	3062	34	1928.25150000000008	6
8262	55	3366	135	48.4620000000000033	32
8262	56	4647	11	273.793999999999983	25
8262	57	1666	45	1101.46419999999989	37
8262	58	8102	40	835.006399999999985	35
8262	59	8230	106	1894.15069999999992	32
8262	60	9890	271	1980.86889999999994	42
8263	1	8020	202	1956.42620000000011	48
8263	2	6929	31	306.919300000000021	31
8263	3	1784	222	1966.0947000000001	32
8263	4	1333	101	824.682699999999954	15
8263	5	2700	285	1147.46000000000004	28
8263	6	4226	93	152.314799999999991	48
8263	7	4137	115	624.339899999999943	25
8263	8	5856	147	1224.86020000000008	12
8264	1	5785	123	799.446299999999951	43
8264	2	2775	107	1549.51710000000003	23
8264	3	1600	194	1451.14439999999991	26
8264	4	2246	33	379.084900000000005	34
8264	5	3315	208	1566.83750000000009	44
8264	6	2111	280	445.267899999999997	46
8264	7	4259	120	271.002499999999998	43
8264	8	6363	37	1637.72700000000009	48
8264	9	7874	206	797.889999999999986	26
8264	10	8450	124	1243.49510000000009	42
8264	11	8771	255	288.007299999999987	33
8264	12	4881	187	1203.0471	4
8264	13	7167	153	624.178800000000024	7
8264	14	6503	116	1532.91229999999996	49
8264	15	7613	26	440.573100000000011	38
8264	16	3450	113	1689.93339999999989	19
8264	17	6489	252	358.504700000000014	26
8264	18	796	129	1349.25739999999996	5
8264	19	3099	253	1613.85580000000004	8
8264	20	8952	274	1000.16669999999999	28
8264	21	7107	47	1478.41280000000006	7
8264	22	3011	206	744.549300000000017	43
8264	23	2811	123	1424.04770000000008	35
8264	24	4257	236	467.928299999999979	38
8264	25	8309	87	1488.75849999999991	8
8264	26	4096	96	1239.79259999999999	3
8264	27	9041	140	1630.67129999999997	42
8264	28	4524	151	1484.40650000000005	14
8264	29	6964	168	632.410200000000032	48
8264	30	4497	255	1506.26860000000011	22
8264	31	189	22	615.149900000000002	31
8264	32	6738	58	705.346599999999967	43
8264	33	3801	257	1236.70119999999997	40
8264	34	1572	100	780.285300000000007	39
8264	35	4113	245	1513.14580000000001	27
8264	36	4258	111	1485.00209999999993	1
8264	37	1187	296	1239.34760000000006	11
8264	38	3838	131	1711.4987000000001	11
8264	39	2586	53	1752.47510000000011	43
8264	40	9113	127	1175.07429999999999	46
8264	41	2257	192	1359.97970000000009	31
8264	42	6295	132	549.697599999999966	28
8264	43	1174	292	1444.08339999999998	7
8264	44	8401	89	1606.75919999999996	4
8264	45	8328	245	1498.5123000000001	17
8264	46	1347	241	1762.2333000000001	7
8264	47	7824	157	550.824899999999957	19
8264	48	7880	130	933.282400000000052	18
8264	49	6884	139	982.482399999999984	21
8265	1	8711	26	1769.5619999999999	22
8265	2	7735	13	1937.30770000000007	1
8265	3	1455	248	1030.96710000000007	7
8265	4	7587	163	328.211999999999989	21
8265	5	9193	183	632.703300000000013	6
8265	6	5059	260	1361.67509999999993	38
8265	7	4588	124	290.061399999999992	27
8265	8	1853	6	405.476800000000026	49
8265	9	564	19	36.3526000000000025	41
8265	10	8670	125	1356.49350000000004	31
8265	11	5016	229	1685.93900000000008	43
8265	12	5707	41	413.369199999999978	19
8265	13	6822	257	699.134800000000041	34
8265	14	1454	4	1451.75070000000005	41
8265	15	1698	195	1749.3907999999999	25
8265	16	4259	281	1428.47309999999993	5
8265	17	2472	178	1303.44759999999997	37
8265	18	6659	131	699.463899999999967	17
8265	19	6988	2	1092.26279999999997	4
8265	20	7214	116	544.579899999999952	34
8265	21	7371	234	509.843700000000013	26
8265	22	7339	214	754.488200000000006	5
8265	23	1027	262	363.857799999999997	37
8265	24	601	68	1365.6418000000001	49
8265	25	4332	284	1630.75240000000008	40
8265	26	9349	248	1502.5652	14
8265	27	2954	244	1019.20159999999998	17
8265	28	1769	47	1237.9511	20
8265	29	2971	56	1503.0329999999999	29
8265	30	629	201	1205.17669999999998	34
8265	31	2295	224	1661.10529999999994	42
8265	32	3698	169	1571.8744999999999	17
8265	33	3855	202	1467.56850000000009	15
8265	34	5993	234	1112.5489	6
8265	35	1556	297	25.4061999999999983	25
8265	36	2745	22	1702.84930000000008	5
8265	37	3736	207	360.688400000000001	9
8265	38	4276	252	1383.23289999999997	29
8265	39	3744	193	23.3488000000000007	19
8265	40	3095	104	1268.91000000000008	47
8265	41	6587	151	1621.33249999999998	36
8265	42	7282	60	713.231400000000008	42
8265	43	3103	0	1669.00790000000006	10
8265	44	7285	25	1114.91270000000009	7
8265	45	456	189	1207.82169999999996	34
8265	46	9387	66	154.793900000000008	49
8265	47	3533	46	401.098799999999983	38
8265	48	2007	146	54.7988	18
8265	49	9402	53	121.402500000000003	45
8265	50	7035	150	841.831800000000044	7
8265	51	3020	61	1633.98569999999995	9
8265	52	6257	259	514.309099999999944	16
8265	53	8181	216	244.0154	25
8265	54	2641	251	1609.16529999999989	9
8265	55	3776	41	1805.96029999999996	49
8265	56	5894	39	1818.43370000000004	1
8265	57	7475	216	1905.41910000000007	28
8265	58	7023	272	1436.34539999999993	45
8265	59	3376	131	332.030799999999999	26
8265	60	4338	143	871.494199999999978	49
8265	61	3444	5	1222.48579999999993	3
8265	62	448	20	169.810300000000012	38
8266	1	5014	20	1748.7989	6
8266	2	5100	115	796.189200000000028	36
8266	3	2779	265	1547.66669999999999	27
8266	4	9701	246	249.501000000000005	13
8266	5	4956	22	880.121099999999956	1
8266	6	3585	109	1065.70309999999995	42
8266	7	1214	211	1995.57199999999989	28
8266	8	7167	49	1832.58259999999996	14
8266	9	661	208	1817.27970000000005	10
8266	10	5755	167	1072.28510000000006	21
8266	11	8727	176	1652.61110000000008	8
8266	12	7473	45	129.885999999999996	48
8266	13	2005	140	1099.47430000000008	28
8266	14	1877	261	246.172599999999989	37
8266	15	6469	165	1260.48399999999992	27
8266	16	905	105	506.602599999999995	6
8266	17	8787	96	354.73739999999998	9
8266	18	2024	32	1585.25350000000003	27
8266	19	6460	119	1228.45010000000002	45
8266	20	7853	39	1773.36400000000003	6
8266	21	5199	170	1803.53999999999996	3
8266	22	6324	70	961.279999999999973	7
8266	23	8791	83	906.398800000000051	24
8266	24	6135	106	496.6404	20
8266	25	924	192	1299.88699999999994	6
8266	26	909	200	966.526899999999955	27
8266	27	3346	163	569.530099999999948	44
8266	28	4481	139	1186.1721	43
8266	29	5712	194	1851.60239999999999	23
8266	30	2423	70	1724.68329999999992	7
8266	31	4501	109	1486.46620000000007	32
8266	32	3432	177	352.710300000000018	40
8266	33	6670	95	466.980799999999988	27
8266	34	9853	152	1042.57950000000005	36
8266	35	360	138	1950.54389999999989	11
8266	36	5288	115	1860.6862000000001	17
8266	37	5440	77	1420.20679999999993	4
8266	38	5954	281	706.942000000000007	17
8266	39	1393	136	754.506600000000049	19
8266	40	6208	61	349.36930000000001	45
8266	41	9753	229	667.935899999999947	18
8266	42	1580	38	1692.83369999999991	44
8266	43	6533	259	744.814799999999991	45
8266	44	4557	25	165.541200000000003	16
8266	45	7175	126	1517.4351999999999	28
8266	46	7713	83	538.075799999999958	30
8266	47	4418	218	1109.52220000000011	47
8266	48	3985	233	312.369199999999978	37
8266	49	8877	215	502.300599999999974	5
8266	50	352	85	1300.19699999999989	4
8266	51	2365	132	458.181399999999996	5
8266	52	6624	124	433.689700000000016	48
8266	53	1435	8	540.334100000000035	6
8266	54	4886	190	1501.8587	7
8266	55	3178	244	1285.39249999999993	19
8266	56	1433	98	1462.30469999999991	31
8266	57	2071	186	1728.68830000000003	8
8266	58	4621	264	605.63779999999997	16
8266	59	6770	115	790.994000000000028	41
8266	60	9852	31	308.498199999999997	49
8266	61	4741	49	972.568300000000022	43
8266	62	4054	87	1520.64979999999991	24
8266	63	8633	282	1235.25630000000001	37
8266	64	1433	203	297.009700000000009	48
8266	65	1378	223	1905.24099999999999	20
8266	66	6281	174	727.766200000000026	25
8266	67	5343	158	674.329700000000003	31
8266	68	4141	214	1343.27749999999992	44
8266	69	2659	292	1495.80899999999997	8
8266	70	9652	282	1322.88650000000007	17
8266	71	4911	275	1224.59979999999996	40
8266	72	2150	143	483.138699999999972	43
8266	73	5961	76	789.871399999999994	41
8266	74	9430	146	359.80680000000001	27
8266	75	9393	290	1782.13840000000005	24
8266	76	7746	79	1486.27890000000002	32
8266	77	4120	24	818.198999999999955	36
8266	78	4241	187	1485.99849999999992	15
8266	79	9981	218	719.154999999999973	33
8266	80	7405	251	649.218299999999999	25
8266	81	5562	237	1338.7023999999999	25
8266	82	3536	266	1550.74330000000009	39
8266	83	5656	291	1629.2648999999999	21
8266	84	1102	157	626.308999999999969	40
8266	85	1752	227	1588.75849999999991	1
8266	86	5452	232	1486.0030999999999	23
8266	87	1899	111	885.486200000000053	11
8266	88	2352	8	1810.6554000000001	33
8266	89	2354	146	137.257000000000005	3
8266	90	2562	92	1146.42810000000009	46
8266	91	317	214	453.161900000000003	44
8266	92	6104	100	1541.72679999999991	44
8266	93	5935	34	444.709699999999998	31
8267	1	2780	136	233.782800000000009	31
8267	2	3208	30	1708.49649999999997	13
8267	3	6539	271	1904.98289999999997	9
8267	4	5132	248	1772.20180000000005	45
8267	5	5442	46	1100.2627	11
8267	6	5482	169	448.059399999999982	24
8267	7	4099	81	427.455899999999986	45
8267	8	9021	99	592.822199999999953	29
8267	9	4598	183	588.67859999999996	26
8267	10	8845	0	1177.36500000000001	18
8267	11	7747	257	1039.92890000000011	6
8268	1	3303	172	1291.42789999999991	18
8268	2	9856	144	1100.61560000000009	1
8268	3	4285	193	1254.14030000000002	3
8268	4	8508	219	316.578399999999988	31
8268	5	2604	150	356.66070000000002	39
8268	6	9425	143	1731.2360000000001	23
8268	7	211	53	1917.41830000000004	6
8268	8	3412	43	104.148600000000002	41
8268	9	3126	167	684.886600000000044	7
8268	10	786	231	278.811500000000024	15
8269	1	3177	288	103.129800000000003	7
8269	2	4530	64	1507.29909999999995	14
8269	3	4164	268	1259.82539999999995	5
8269	4	41	180	1544.55629999999996	3
8269	5	1159	74	1781.22309999999993	31
8269	6	766	78	188.41579999999999	19
8269	7	3808	120	1440.54870000000005	15
8269	8	6780	135	341.733900000000006	16
8269	9	6773	294	132.999200000000002	31
8269	10	9204	84	1044.9538	47
8269	11	7268	218	658.722700000000032	3
8269	12	7242	31	955.962999999999965	6
8269	13	4675	156	870.740099999999984	3
8269	14	1404	53	838.825900000000047	29
8269	15	2419	195	1923.29150000000004	17
8269	16	1470	211	847.711099999999988	36
8269	17	2364	253	1520.69170000000008	45
8269	18	8318	188	69.0495999999999981	27
8269	19	8464	194	806.101999999999975	15
8269	20	1196	184	738.551000000000045	28
8269	21	5244	94	1724.50990000000002	5
8269	22	4595	121	1255.75610000000006	18
8269	23	6326	267	1680.07670000000007	24
8269	24	6035	125	1322.35439999999994	19
8269	25	6941	73	1343.60140000000001	33
8269	26	1187	164	1150.79029999999989	14
8269	27	8484	214	1094.4076	38
8269	28	7561	161	1302.78919999999994	9
8269	29	7674	229	1641.56330000000003	2
8269	30	2502	34	479.373899999999992	14
8269	31	8172	156	257.404699999999991	1
8269	32	2434	44	265.858200000000011	27
8269	33	800	109	1589.52320000000009	16
8269	34	6971	114	1877.88709999999992	37
8269	35	5992	189	1010.48810000000003	14
8269	36	6050	220	1451.29079999999999	7
8269	37	3225	221	1399.61200000000008	29
8269	38	3495	128	1427.89799999999991	24
8269	39	5486	157	1623.60310000000004	31
8270	1	7361	268	400.987700000000018	36
8270	2	5546	146	1479.20000000000005	12
8270	3	4933	19	1738.0918999999999	4
8270	4	5916	174	377.331000000000017	19
8270	5	4593	153	415.879200000000026	49
8270	6	1248	162	1307.20659999999998	23
8270	7	1196	119	1647.22420000000011	46
8270	8	9440	284	128.179100000000005	19
8270	9	7980	51	1067.36390000000006	15
8270	10	629	84	1599.12159999999994	23
8270	11	19	93	1459.02919999999995	10
8270	12	1388	180	805.703800000000001	30
8270	13	4414	68	1533.14300000000003	2
8270	14	6783	98	1872.04349999999999	8
8270	15	266	162	766.785600000000045	19
8270	16	719	170	850.946699999999964	27
8270	17	9276	191	1695.15329999999994	14
8270	18	8694	98	1121.07269999999994	25
8270	19	4491	143	778.583099999999945	30
8270	20	2767	79	1411.08960000000002	37
8270	21	9253	174	1911.88779999999997	38
8270	22	6099	247	156.674900000000008	18
8270	23	1085	269	186.130400000000009	5
8270	24	7880	63	370.920299999999997	27
8270	25	8988	256	1330.80400000000009	43
8270	26	20	58	1788.9362000000001	25
8270	27	2121	297	694.66089999999997	16
8270	28	8656	77	411.72120000000001	34
8270	29	7247	128	74.3575000000000017	26
8270	30	2765	95	937.151399999999967	35
8270	31	2227	17	1629.16159999999991	34
8270	32	5141	93	400.486899999999991	46
8270	33	8082	231	1174.36470000000008	30
8270	34	7383	91	1415.43499999999995	5
8270	35	4880	145	982.709699999999998	11
8270	36	4309	275	531.956000000000017	45
8270	37	7440	216	466.755800000000022	34
8270	38	507	37	458.903099999999995	43
8270	39	7692	206	1724.03189999999995	1
8270	40	9569	125	366.740000000000009	48
8270	41	8259	43	674.307900000000018	31
8270	42	5423	202	1878.86699999999996	40
8270	43	8753	192	436.408200000000022	47
8270	44	157	42	929.882100000000037	35
8270	45	7632	78	1162.06549999999993	9
8270	46	5736	7	1088.70720000000006	41
8270	47	753	197	1671.26479999999992	2
8270	48	4682	63	1771.80749999999989	20
8270	49	6589	46	1492.07269999999994	18
8270	50	5177	82	413.918499999999995	16
8270	51	2154	163	1901.90609999999992	40
8270	52	2434	7	315.750400000000013	14
8270	53	1402	294	883.380199999999945	42
8270	54	8568	37	1250.33189999999991	8
8270	55	8279	287	529.020999999999958	35
8270	56	4338	115	1514.69949999999994	16
8270	57	980	243	564.781399999999962	30
8270	58	9110	193	1645.0639000000001	19
8270	59	1141	61	537.483899999999949	39
8270	60	4585	105	571.927000000000021	6
8270	61	4010	53	565.864100000000008	48
8270	62	2616	144	378.559500000000014	18
8270	63	5116	264	99.7980000000000018	46
8271	1	2055	215	825.283900000000017	35
8271	2	3556	297	1165.24409999999989	25
8271	3	3651	261	1187.64670000000001	17
8271	4	3934	180	1985.3605	42
8271	5	5697	3	469.995299999999986	35
8271	6	7752	123	1500.70350000000008	29
8271	7	305	197	350.301100000000019	34
8271	8	5478	212	1428.5302999999999	8
8271	9	6317	294	977.376800000000003	48
8271	10	2253	139	208.305200000000013	7
8271	11	1001	24	35.3847000000000023	41
8271	12	5320	183	1508.79009999999994	20
8271	13	1675	98	825.778099999999995	49
8271	14	3515	257	1909.3735999999999	23
8271	15	1276	35	1201.5465999999999	6
8271	16	5937	4	250.852699999999999	2
8271	17	9764	39	1987.90349999999989	38
8271	18	851	125	1854.01559999999995	17
8271	19	9439	225	417.059000000000026	10
8271	20	9100	215	1081.53289999999993	13
8271	21	4841	299	778.165499999999952	9
8271	22	3679	132	1177.41650000000004	39
8271	23	9547	194	1050.77340000000004	25
8271	24	1395	88	1669.09079999999994	38
8271	25	3068	242	1041.49890000000005	41
8271	26	4194	19	351.327099999999973	17
8271	27	8975	105	1984.60470000000009	11
8271	28	992	54	1028.55960000000005	39
8271	29	8645	243	755.02189999999996	18
8271	30	7358	259	1653.7648999999999	14
8271	31	1717	269	1514.01649999999995	47
8271	32	8221	51	1040.62439999999992	22
8271	33	6079	271	1044.73540000000003	18
8272	1	5832	139	1273.01219999999989	7
8272	2	2711	28	797.772299999999973	34
8272	3	6754	112	1554.41409999999996	40
8272	4	1283	279	1596.42270000000008	12
8272	5	6687	74	1815.91849999999999	12
8272	6	5363	238	1598.9067	42
8272	7	5292	131	1111.4405999999999	28
8272	8	5411	6	50.7028999999999996	44
8272	9	4237	7	696.612300000000005	31
8272	10	2590	46	1125.51080000000002	39
8272	11	4903	258	1618.29819999999995	12
8272	12	7408	19	55.6120999999999981	11
8272	13	7062	268	1428.52150000000006	18
8272	14	7011	155	1095.99520000000007	18
8272	15	686	54	272.968000000000018	41
8272	16	8586	156	909.275999999999954	9
8272	17	8540	129	1404.11079999999993	31
8272	18	2059	284	1051.04389999999989	33
8272	19	8012	232	1871.02160000000003	48
8272	20	7921	194	1174.55989999999997	29
8272	21	6541	153	1252.00610000000006	4
8272	22	3677	32	1610.25690000000009	22
8272	23	9383	258	823.797699999999963	11
8272	24	5353	83	214.161900000000003	6
8272	25	93	227	799.903999999999996	42
8272	26	5583	217	792.34839999999997	22
8272	27	5232	22	1499.62689999999998	40
8272	28	5029	99	1757.83220000000006	26
8272	29	6834	210	164.20750000000001	33
8272	30	2128	195	1376.61840000000007	47
8272	31	597	77	1327.65049999999997	41
8272	32	6983	59	47.4303000000000026	29
8272	33	9351	82	950.144800000000032	24
8272	34	6997	162	794.022699999999986	31
8272	35	9911	266	912.903999999999996	49
8272	36	6706	54	1463.36280000000011	13
8272	37	386	135	219.8476	39
8272	38	9348	177	609.863899999999944	41
8272	39	1797	49	1339.2947999999999	44
8272	40	9145	7	1796.23960000000011	15
8272	41	9287	143	841.658599999999979	22
8272	42	8737	111	1624.31870000000004	47
8272	43	3634	79	1938.66030000000001	25
8272	44	5096	204	953.294399999999996	21
8272	45	2558	75	1561.74669999999992	35
8272	46	9976	199	879.104600000000005	19
8272	47	4562	148	406.184700000000021	17
8273	1	546	138	1218.02849999999989	18
8273	2	3117	249	1936.37920000000008	47
8273	3	9762	271	206.778500000000008	29
8273	4	6529	232	93.330299999999994	34
8273	5	204	7	1393.29109999999991	44
8273	6	5095	91	1712.89989999999989	7
8273	7	4076	25	1183.8424	42
8273	8	2079	129	1404.19509999999991	6
8273	9	771	248	1256.21839999999997	38
8273	10	9965	254	224.985700000000008	37
8273	11	4715	48	851.143800000000056	7
8273	12	1872	51	213.747600000000006	42
8273	13	5124	263	1973.80739999999992	48
8273	14	5639	206	622.589699999999993	9
8273	15	2659	34	1243.29099999999994	16
8273	16	6785	244	1276.4876999999999	42
8273	17	4774	70	631.016600000000039	29
8273	18	8040	269	874.079200000000014	39
8273	19	2109	268	1097.96430000000009	11
8273	20	246	215	1086.96229999999991	24
8273	21	6586	243	1430.70630000000006	49
8273	22	5733	185	98.8243999999999971	20
8273	23	1639	105	476.425099999999986	25
8273	24	2780	239	1999.74189999999999	32
8273	25	1892	125	1996.03250000000003	9
8273	26	5226	181	1680.62349999999992	21
8273	27	6986	23	1217.25189999999998	41
8273	28	2297	248	1695.52019999999993	5
8273	29	919	13	444.355099999999993	27
8273	30	5416	191	407.898099999999999	21
8273	31	9626	250	690.58929999999998	41
8273	32	9296	32	1807.8771999999999	35
8273	33	2839	26	1657.20569999999998	17
8273	34	5095	285	250.93719999999999	6
8273	35	2592	6	379.340199999999982	7
8273	36	6781	194	137.182899999999989	6
8273	37	4376	170	1123.07510000000002	20
8273	38	8405	280	725.276299999999992	27
8273	39	9759	143	1597.07079999999996	10
8273	40	7929	270	152.281299999999987	48
8273	41	6567	141	390.374799999999993	45
8273	42	5831	292	232.631499999999988	19
8273	43	2488	8	1700.57300000000009	48
8273	44	1737	80	1740.11640000000011	29
8273	45	6458	173	1584.77999999999997	36
8273	46	6488	112	428.535500000000013	38
8273	47	4007	187	1841.92710000000011	45
8273	48	872	290	1251.16110000000003	4
8273	49	6286	200	1220.1545000000001	14
8273	50	4269	31	1554.34140000000002	47
8273	51	7984	215	135.365299999999991	25
8273	52	3468	289	1691.32259999999997	27
8273	53	1656	206	307.801400000000001	45
8273	54	6191	183	964.467099999999959	20
8273	55	2041	263	128.495299999999986	3
8273	56	1047	20	919.918999999999983	43
8273	57	8934	251	357.502900000000011	11
8273	58	3607	221	1855.11159999999995	5
8273	59	9006	129	1058.36959999999999	13
8273	60	4715	275	211.997600000000006	28
8273	61	3217	90	730.917100000000005	48
8273	62	1937	153	1214.93309999999997	1
8273	63	5437	89	213.251900000000006	5
8273	64	4671	281	1018.20010000000002	42
8273	65	7468	296	1549.21569999999997	32
8273	66	2534	261	447.357700000000023	23
8273	67	1234	208	880.087400000000002	38
8273	68	2047	131	1338.74720000000002	46
8273	69	4418	20	1347.96180000000004	18
8273	70	5449	140	1902.40499999999997	21
8273	71	4567	84	1888.10100000000011	25
8273	72	2200	89	1128.20119999999997	10
8273	73	4251	41	670.032799999999952	9
8273	74	9624	205	1201.96530000000007	32
8273	75	2297	248	1818.75880000000006	22
8273	76	5579	135	1333.77759999999989	8
8273	77	5921	20	418.872900000000016	22
8273	78	6045	187	120.627600000000001	20
8273	79	5835	67	1915.81709999999998	6
8273	80	4960	0	875.298900000000003	30
8273	81	9663	155	1568.70129999999995	33
8273	82	9807	227	1560.3728000000001	48
8273	83	3385	221	778.372600000000034	12
8273	84	8975	77	1243.52700000000004	38
8273	85	6004	274	1926.18389999999999	40
8273	86	4334	289	1744.55410000000006	15
8273	87	9140	251	1797.81770000000006	36
8273	88	9221	155	208.350099999999998	12
8273	89	884	59	1976.82159999999999	19
8274	1	8500	74	1863.40589999999997	35
8274	2	6768	36	1999.84580000000005	31
8274	3	941	14	29.9625999999999983	39
8274	4	3468	183	1752.86580000000004	27
8274	5	946	214	1520.19350000000009	15
8274	6	8621	41	932.905600000000049	25
8274	7	7267	88	509.075699999999983	28
8274	8	7974	176	684.839600000000019	46
8274	9	8416	159	1764.97289999999998	1
8274	10	9705	290	1350.72520000000009	24
8274	11	3603	111	81.3800999999999988	46
8274	12	6975	65	598.978600000000029	39
8274	13	2589	107	795.221099999999979	14
8274	14	7148	132	486.500099999999975	4
8274	15	6955	176	619.00120000000004	26
8274	16	2172	16	1485.16720000000009	44
8274	17	1743	67	650.442499999999995	25
8274	18	1139	20	775.744500000000016	3
8274	19	6418	123	1365.50119999999993	36
8274	20	6033	182	874.733699999999999	18
8274	21	2624	248	599.924999999999955	10
8274	22	231	88	207.482400000000013	11
8274	23	8524	104	489.560200000000009	9
8274	24	2314	275	1042.40840000000003	10
8274	25	6295	227	669.053400000000011	10
8274	26	3384	171	1088.68419999999992	33
8274	27	5118	92	580.201400000000035	41
8274	28	3149	202	1696.07009999999991	43
8274	29	5671	97	557.078399999999988	1
8274	30	1446	79	64.8679000000000059	9
8274	31	9235	57	1584.18319999999994	40
8274	32	8918	52	333.980700000000013	5
8274	33	7393	3	144.090800000000002	20
8274	34	2210	202	491.432200000000023	12
8274	35	781	27	287.483699999999999	36
8274	36	7408	125	1236.95579999999995	19
8274	37	4791	29	1061.19450000000006	26
8274	38	9604	124	1304.84719999999993	28
8274	39	8070	295	314.861100000000022	25
8274	40	2267	275	1199.32150000000001	39
8274	41	4329	121	887.781299999999987	39
8274	42	2664	190	806.651299999999992	41
8274	43	6973	86	1139.44949999999994	35
8274	44	7284	94	77.9040999999999997	21
8274	45	2117	116	763.906299999999987	35
8274	46	5142	206	1427.9387999999999	45
8274	47	7476	231	320.001899999999978	17
8274	48	1190	17	521.161799999999971	10
8274	49	4555	88	1404.69849999999997	39
8274	50	3607	299	822.170799999999986	1
8275	1	1419	16	1769.67049999999995	25
8276	1	8805	258	1026.28780000000006	24
8276	2	5649	232	156.040999999999997	1
8276	3	7099	200	1342.87580000000003	6
8276	4	9584	223	1962.50849999999991	22
8276	5	7321	222	1021.82500000000005	3
8276	6	9714	91	1275.7820999999999	17
8276	7	1214	84	1373.57559999999989	28
8276	8	3941	230	834.051399999999944	35
8276	9	3889	169	466.527699999999982	34
8276	10	7079	124	1755.86719999999991	14
8276	11	2996	285	1292.13000000000011	17
8276	12	8359	36	468.821399999999983	40
8276	13	7564	289	1283.83660000000009	38
8276	14	7182	299	1376.77909999999997	6
8276	15	2818	113	948.419700000000034	38
8276	16	6835	258	1556.23019999999997	10
8276	17	5054	162	1800.30929999999989	26
8276	18	8900	82	376.623299999999972	17
8276	19	9563	289	491.6173	48
8276	20	3711	278	1117.59349999999995	29
8276	21	7015	188	239.738799999999998	26
8276	22	5262	153	275.42149999999998	37
8276	23	5397	64	1376.41100000000006	43
8276	24	99	259	593.153299999999945	36
8277	1	9769	292	1942.6083000000001	8
8277	2	2260	184	1118.69450000000006	22
8277	3	410	282	1560.58359999999993	26
8277	4	8392	66	523.305299999999988	14
8277	5	2933	285	733.576299999999947	11
8277	6	6010	66	1534.96620000000007	10
8277	7	9553	126	740.906500000000051	17
8277	8	6428	163	750.085599999999999	30
8277	9	611	199	1496.19920000000002	23
8277	10	232	93	1262.42450000000008	19
8277	11	6404	42	990.78589999999997	44
8277	12	2901	39	503.512400000000014	47
8277	13	5478	136	707.681500000000028	4
8277	14	2403	230	449.227300000000014	5
8277	15	4028	2	1643.07439999999997	7
8277	16	2454	16	784.160100000000057	12
8277	17	719	232	1197.10200000000009	26
8277	18	1337	83	872.972700000000032	25
8277	19	6855	72	1432.88779999999997	40
8277	20	7863	260	1090.89840000000004	38
8277	21	3367	116	416.235299999999995	16
8278	1	4591	291	1699.1902	43
8278	2	915	153	1296.26639999999998	42
8278	3	9403	105	1976.30839999999989	37
8278	4	7507	85	1368.9867999999999	20
8278	5	1457	29	1462.31570000000011	21
8278	6	5210	149	1048.29320000000007	28
8278	7	2626	104	1406.40249999999992	30
8278	8	5731	197	355.262299999999982	42
8278	9	6748	6	1819.59059999999999	35
8278	10	6924	117	328.659699999999987	16
8278	11	4850	163	488.602700000000027	49
8278	12	1079	227	1871.327	11
8278	13	5517	202	1355.49540000000002	5
8278	14	8899	209	1931.40879999999993	22
8278	15	6894	230	69.0510000000000019	27
8278	16	4415	208	20.1006	22
8278	17	7049	38	1439.35549999999989	11
8278	18	7688	232	606.110599999999977	16
8278	19	1512	152	192.70859999999999	35
8278	20	8165	1	21.5593000000000004	44
8278	21	3952	82	1269.13449999999989	28
8278	22	4890	230	955.586000000000013	28
8278	23	3806	111	868.346900000000005	21
8278	24	6873	5	1718.0320999999999	13
8278	25	3902	229	143.964699999999993	48
8278	26	8123	42	946.927999999999997	46
8278	27	6489	226	544.55499999999995	21
8278	28	4457	211	1524.28590000000008	9
8278	29	9346	213	1750.5329999999999	38
8278	30	9887	27	304.937000000000012	31
8278	31	5986	161	1509.97000000000003	44
8278	32	7153	150	330.434000000000026	7
8278	33	5142	52	1559.25459999999998	38
8278	34	4157	91	575.845299999999952	8
8278	35	1705	34	1166.42910000000006	26
8278	36	1170	127	836.421399999999949	8
8278	37	9560	215	508.276900000000012	30
8278	38	5782	145	352.854600000000005	28
8278	39	1711	288	1942.67689999999993	42
8278	40	6303	138	197.66579999999999	44
8278	41	3842	4	1464.56570000000011	48
8278	42	687	16	1993.3726999999999	27
8278	43	6484	118	965.073600000000056	2
8278	44	1155	42	1272.00189999999998	25
8278	45	5669	104	1897.75360000000001	21
8278	46	394	198	1138.72499999999991	41
8278	47	3813	45	232.262	49
8278	48	2823	262	1208.09650000000011	3
8278	49	9227	115	437.976699999999994	1
8278	50	5972	111	292.822000000000003	15
8278	51	924	13	1149.21219999999994	13
8278	52	2306	16	222.066200000000009	47
8278	53	8569	108	1307.25909999999999	31
8278	54	6418	183	120.947599999999994	33
8278	55	4217	166	1704.16039999999998	11
8278	56	6683	148	1231.64840000000004	47
8278	57	3445	267	55.5050000000000026	18
8278	58	8063	96	926.530499999999961	7
8278	59	299	53	511.352700000000027	29
8278	60	3150	213	1746.56330000000003	31
8278	61	8174	153	235.856599999999986	32
8278	62	42	35	823.271600000000035	12
8278	63	5968	197	1658.67599999999993	41
8278	64	7800	31	1701.99919999999997	45
8278	65	2554	28	1899.34879999999998	5
8278	66	6402	108	718.978399999999965	2
8278	67	4110	2	1830.0329999999999	33
8278	68	4947	196	933.687800000000038	15
8278	69	5024	73	1373.779	23
8278	70	3189	198	1272.19810000000007	6
8278	71	9900	27	1188.20929999999998	7
8278	72	243	58	523.419999999999959	16
8278	73	6584	2	1269.3900000000001	39
8278	74	2048	21	1243.01420000000007	34
8278	75	8139	103	1496.58050000000003	2
8278	76	5169	172	1644.51160000000004	43
8278	77	1853	225	586.898199999999974	27
8278	78	8181	106	1902.5757000000001	28
8278	79	7464	10	1500.07390000000009	6
8278	80	6674	96	1854.82989999999995	14
8278	81	6231	194	1959.9248	22
8278	82	2599	275	976.822599999999966	16
8278	83	2777	23	1955.6117999999999	28
8278	84	4048	57	75.8696000000000055	7
8278	85	9620	105	164.808699999999988	41
8278	86	2482	275	868.664800000000014	16
8278	87	4712	147	1216.68759999999997	40
8278	88	5784	34	1378.9683	6
8279	1	1149	120	620.094000000000051	35
8279	2	4431	252	1379.67149999999992	5
8279	3	8448	114	394.881399999999985	32
8279	4	961	241	1750.51170000000002	36
8279	5	1685	278	1063.60059999999999	1
8279	6	4961	176	1734.62519999999995	43
8279	7	7266	259	1842.3596	9
8279	8	1407	35	1066.59169999999995	35
8279	9	3266	59	1013.6866	4
8279	10	975	255	182.203499999999991	3
8279	11	7487	207	904.682500000000005	17
8279	12	4463	52	313.273799999999994	26
8279	13	3912	21	592.283000000000015	9
8279	14	3047	96	1621.08089999999993	34
8279	15	2625	202	785.058300000000031	27
8279	16	4321	289	1839.43299999999999	42
8279	17	5634	130	773.448700000000031	8
8279	18	1134	145	1958.1735000000001	3
8279	19	6707	61	1882.82189999999991	11
8279	20	7661	147	1546.4043999999999	36
8279	21	445	54	1075.41020000000003	26
8279	22	235	132	168.221800000000002	25
8279	23	8504	253	1454.5806	26
8279	24	3724	23	1087.36789999999996	41
8279	25	7374	134	601.624199999999973	5
8279	26	853	238	293.448599999999999	6
8279	27	3971	119	108.941299999999998	18
8279	28	1421	149	1830.86429999999996	19
8279	29	3176	15	836.530499999999961	8
8279	30	5395	174	988.252200000000016	26
8279	31	8773	206	729.780499999999961	4
8279	32	7374	73	1777.38000000000011	38
8279	33	6737	40	979.384400000000028	33
8279	34	9079	206	1875.92540000000008	8
8279	35	8707	159	319.465700000000027	12
8279	36	9249	150	1699.99849999999992	19
8279	37	918	214	633.905499999999961	25
8279	38	1769	77	1222.45689999999991	18
8279	39	2421	268	1966.12709999999993	1
8279	40	2294	182	863.211199999999963	20
8279	41	1987	196	463.885800000000017	35
8279	42	7336	58	1339.8569	40
8279	43	4400	126	291.903500000000008	30
8279	44	6810	165	1263.67699999999991	6
8279	45	9148	273	1444.77369999999996	39
8279	46	4296	63	942.034200000000055	24
8279	47	1604	230	100.178399999999996	8
8279	48	1252	58	1343.88139999999999	28
8279	49	4587	214	1961.90129999999999	44
8279	50	5317	278	1383.27310000000011	13
8279	51	4066	6	1882.25780000000009	14
8279	52	3846	149	937.471700000000055	49
8279	53	7730	151	360.937400000000025	13
8279	54	8144	168	1287.07429999999999	18
8279	55	1959	132	845.882200000000012	13
8279	56	821	22	1821.72790000000009	1
8279	57	5258	294	1196.51080000000002	36
8280	1	7382	194	539.07000000000005	3
8280	2	8932	133	1754.28870000000006	18
8280	3	9957	226	1476.41699999999992	5
8280	4	8665	33	409.397600000000011	8
8280	5	1404	202	250.100899999999996	29
8280	6	1559	178	991.750900000000001	17
8280	7	1298	268	759.074499999999944	20
8280	8	2595	239	1618.40239999999994	41
8280	9	1757	73	1550.03600000000006	46
8280	10	2273	91	1538.35639999999989	42
8280	11	5491	6	1052.10509999999999	46
8280	12	6958	91	1530.73870000000011	37
8280	13	2691	181	687.275899999999979	45
8280	14	7608	134	1359.46370000000002	29
8280	15	4592	273	701.382600000000025	40
8280	16	7930	23	1044.36719999999991	20
8280	17	7148	260	1017.72270000000003	47
8280	18	8642	226	1490.25099999999998	1
8280	19	2641	269	1339.7817	40
8280	20	4487	221	934.636700000000019	34
8280	21	5648	133	1253.26070000000004	1
8280	22	8582	85	484.995999999999981	18
8280	23	3956	272	1782.36040000000003	48
8280	24	2210	33	44.2186999999999983	25
8280	25	3867	16	1724.64910000000009	2
8280	26	1770	270	1467.16699999999992	35
8280	27	2123	209	1322.20820000000003	14
8280	28	5186	118	1415.77999999999997	14
8280	29	8518	98	541.509699999999953	38
8280	30	2721	139	1446.36909999999989	32
8280	31	9745	17	1197.66579999999999	14
8280	32	8797	161	623.297199999999975	4
8280	33	2997	232	1082.72890000000007	46
8280	34	278	10	1195.07109999999989	29
8280	35	572	89	133.3887	31
8280	36	7762	222	722.447000000000003	1
8280	37	5166	49	655.946900000000028	45
8280	38	4711	116	797.027000000000044	37
8280	39	6607	7	596.084500000000048	6
8280	40	3319	165	40.5266999999999982	16
8280	41	431	25	1439.56529999999998	18
8280	42	8120	68	1682.42039999999997	31
8280	43	6325	147	1052.30649999999991	36
8280	44	7605	259	1538.02099999999996	12
8280	45	482	223	1241.52109999999993	35
8280	46	7747	83	1406.97829999999999	33
8280	47	5886	230	1788.0018	13
8280	48	1907	146	916.845199999999977	27
8280	49	5904	242	114.718299999999999	33
8280	50	9950	250	1461.9206999999999	28
8280	51	6623	53	1836.45260000000007	36
8280	52	3734	233	1674.17879999999991	5
8280	53	8768	81	1461.88509999999997	27
8280	54	9708	222	59.1730000000000018	9
8280	55	4162	268	552.775899999999979	14
8280	56	9883	68	34.0807000000000002	49
8280	57	300	48	75.4788000000000068	27
8280	58	8520	218	802.387500000000045	6
8280	59	851	4	1702.4842000000001	42
8280	60	725	14	536.979799999999955	16
8280	61	1223	72	1703.09320000000002	17
8280	62	386	1	1288.95849999999996	48
8280	63	6694	212	651.782799999999952	15
8280	64	9710	21	886.042699999999968	34
8280	65	4627	72	1045.21080000000006	32
8280	66	2961	281	187.294000000000011	41
8280	67	8974	235	1567.20000000000005	31
8280	68	9132	75	1675.31700000000001	16
8280	69	5128	218	1745.02160000000003	3
8280	70	7147	202	509.18549999999999	38
8280	71	483	298	1117.77389999999991	37
8280	72	6259	283	485.868400000000008	45
8280	73	551	214	1809.26330000000007	6
8280	74	2252	79	586.742600000000039	26
8280	75	2583	73	1800.84140000000002	46
8280	76	9734	269	336.538700000000006	15
8280	77	886	151	1219.91959999999995	40
8280	78	3224	180	261.838799999999992	32
8280	79	7240	95	1303.79780000000005	10
8280	80	1747	210	116.850800000000007	46
8280	81	7406	268	1379.14100000000008	3
8280	82	6172	157	865.410200000000032	17
8280	83	3706	148	1947.08799999999997	3
8280	84	575	60	1384.85400000000004	49
8280	85	5060	57	229.849799999999988	42
8281	1	1532	147	1820.19299999999998	46
8281	2	9807	68	1074.16100000000006	28
8281	3	8523	282	1250.1246000000001	48
8281	4	280	280	1139.28729999999996	21
8282	1	8881	158	1910.75170000000003	7
8282	2	6391	277	359.742399999999975	15
8282	3	3520	142	1447.92979999999989	40
8282	4	9546	88	1358.40200000000004	8
8282	5	6756	66	34.0671000000000035	43
8282	6	1761	131	578.283800000000042	21
8282	7	6126	158	1927.56359999999995	48
8282	8	2341	272	1125.96710000000007	34
8282	9	2079	86	1756.51469999999995	42
8282	10	496	137	423.212199999999996	8
8282	11	9182	180	1904.00980000000004	44
8282	12	7437	294	17.3980999999999995	9
8282	13	3774	204	123.817800000000005	9
8282	14	948	206	497.331999999999994	35
8282	15	3616	214	526.035399999999981	18
8282	16	77	12	1393.19380000000001	15
8282	17	7265	10	905.908699999999953	29
8282	18	6716	78	1964.9523999999999	37
8282	19	7918	57	62.2783000000000015	7
8282	20	5198	110	98.2990999999999957	8
8282	21	6632	28	1063.08390000000009	32
8282	22	3363	20	787.188200000000052	8
8282	23	8425	40	251.360500000000002	47
8282	24	8826	111	1475.56799999999998	45
8282	25	4640	31	1138.34400000000005	45
8282	26	519	36	653.510300000000029	21
8282	27	3559	3	43.3215999999999966	1
8282	28	7691	189	491.053400000000011	17
8282	29	435	191	261.202999999999975	1
8282	30	9333	203	954.777000000000044	24
8282	31	225	152	1748.78179999999998	11
8282	32	4687	32	103.027600000000007	14
8282	33	6658	131	1896.25119999999993	34
8282	34	8847	25	484.640300000000025	13
8282	35	5466	272	1346.97399999999993	24
8282	36	6050	183	1162.75250000000005	11
8282	37	1136	2	1399.96209999999996	6
8282	38	551	201	312.201799999999992	2
8282	39	7224	41	1485.1558	25
8282	40	3557	143	1219.7485999999999	34
8282	41	34	214	1610.04029999999989	40
8282	42	4190	51	751.044300000000021	42
8282	43	4836	107	804.997399999999971	44
8282	44	7373	124	1453.33420000000001	9
8282	45	6626	47	1434.52420000000006	33
8282	46	1297	3	1096.30670000000009	41
8282	47	1222	13	1890.08040000000005	25
8282	48	2096	11	672.081000000000017	31
8282	49	9505	74	946.22810000000004	9
8282	50	2021	103	1339.38059999999996	31
8282	51	6728	50	1138.33300000000008	27
8282	52	9948	217	1089.09609999999998	8
8282	53	7800	296	1326.47039999999993	37
8282	54	4236	21	1056.40830000000005	19
8282	55	9480	169	1407.73289999999997	25
8282	56	2544	180	71.6140000000000043	46
8282	57	9317	160	762.556299999999965	32
8282	58	9299	163	741.967200000000048	7
8282	59	6380	0	1733.9822999999999	32
8282	60	7005	217	456.225900000000024	3
8282	61	8040	2	153.225999999999999	48
8282	62	5528	242	50.9198000000000022	10
8282	63	6434	250	213.232200000000006	40
8282	64	1429	82	1142.62619999999993	4
8282	65	1211	274	1153.24270000000001	6
8282	66	9531	123	36.7430000000000021	45
8282	67	8740	290	64.502200000000002	44
8282	68	1633	134	220.069199999999995	23
8282	69	7634	156	1433.62339999999995	33
8282	70	1509	91	1364.58940000000007	41
8282	71	8965	259	1644.36310000000003	39
8282	72	7975	274	1346.65969999999993	33
8282	73	4151	224	708.778699999999958	10
8282	74	2572	295	1190.07359999999994	25
8282	75	3191	48	1819.65969999999993	3
8282	76	3008	57	434.490400000000022	49
8282	77	2243	130	1751.39519999999993	27
8282	78	7994	151	972.103700000000003	10
8282	79	3311	45	1390.6567	24
8282	80	7371	108	1929.33429999999998	42
8282	81	5903	136	1731.75870000000009	4
8282	82	465	90	206.823700000000002	20
8282	83	5151	284	499.59190000000001	12
8282	84	3860	287	1569.40200000000004	11
8282	85	4497	122	1216.89280000000008	14
8282	86	2219	179	1055.36699999999996	35
8283	1	859	229	1267.88519999999994	28
8283	2	2265	278	1293.24759999999992	25
8283	3	1570	51	980.754500000000007	37
8283	4	6541	119	1746.11689999999999	3
8283	5	5534	88	604.600900000000024	16
8283	6	8293	261	1702.98299999999995	38
8283	7	288	208	1360.44740000000002	24
8283	8	7170	112	1709.41450000000009	8
8283	9	319	1	1591.7940000000001	46
8283	10	7123	16	720.962899999999991	36
8283	11	9592	50	1779.55680000000007	37
8283	12	2907	108	681.838300000000004	8
8283	13	5578	139	346.194399999999973	23
8283	14	1448	264	345.387499999999989	18
8283	15	1494	246	1995.67679999999996	3
8283	16	4868	191	1025.16779999999994	2
8283	17	9082	8	766.027199999999993	37
8283	18	2127	155	1263.11110000000008	24
8283	19	377	69	1265.06840000000011	40
8283	20	1095	89	1045.16609999999991	7
8283	21	2213	299	1288.10470000000009	28
8283	22	3290	171	1266.21910000000003	29
8283	23	7022	133	174.064300000000003	49
8283	24	5764	220	90.2930000000000064	33
8283	25	7308	40	903.870199999999954	13
8283	26	4662	202	496.609500000000025	42
8283	27	1718	242	954.925299999999993	22
8283	28	2828	19	1556.88030000000003	6
8283	29	8629	8	153.570400000000006	17
8283	30	3424	98	1241.69170000000008	6
8283	31	9486	150	332.29770000000002	17
8283	32	167	34	1240.8873000000001	27
8283	33	6624	153	1024.64499999999998	42
8283	34	2460	275	1733.70579999999995	20
8283	35	9674	36	975.972200000000043	30
8283	36	4750	115	1580.90030000000002	30
8283	37	2908	29	1684.80739999999992	11
8283	38	9025	292	1979.7346	44
8283	39	3612	209	133.236199999999997	4
8283	40	9730	22	1345.83600000000001	39
8283	41	723	101	808.776200000000017	38
8283	42	9721	125	406.755499999999984	48
8283	43	6078	271	138.553400000000011	40
8283	44	5912	261	1129.30880000000002	5
8283	45	2447	298	748.469699999999989	38
8283	46	1091	270	1007.27290000000005	6
8283	47	4916	103	979.314799999999991	18
8283	48	6318	66	247.177500000000009	43
8283	49	78	230	1637.33179999999993	47
8283	50	781	134	1556.61609999999996	44
8283	51	9421	147	1761.22399999999993	11
8283	52	4439	119	681.906100000000038	11
8283	53	4858	56	1159.1905999999999	44
8283	54	9889	248	1789.71530000000007	7
8283	55	7992	87	497.128600000000006	17
8283	56	3174	248	1597.84889999999996	17
8283	57	9145	64	44.2610000000000028	16
8283	58	3850	76	346.989300000000014	12
8283	59	4786	75	1117.29089999999997	47
8283	60	1392	171	613.922400000000039	2
8283	61	7489	5	463.485299999999995	34
8283	62	887	186	1603.39110000000005	13
8283	63	5958	201	1217.84490000000005	4
8283	64	3437	159	1121.52559999999994	15
8284	1	7451	1	1117.10459999999989	18
8284	2	4918	144	1081.45710000000008	33
8284	3	5285	251	622.892600000000016	2
8284	4	8513	51	452.961099999999988	2
8284	5	6241	278	412.062099999999987	43
8284	6	8388	103	699.585299999999961	2
8284	7	4068	112	830.791200000000003	12
8284	8	7507	249	1762.06739999999991	7
8284	9	4008	103	1866.41180000000008	33
8284	10	5810	11	1635.57819999999992	31
8284	11	5677	86	202.150299999999987	29
8284	12	5796	287	577.562199999999962	35
8284	13	5636	16	735.024700000000053	26
8284	14	6508	42	692.976099999999974	9
8284	15	5408	131	1090.82909999999993	42
8284	16	7420	277	563.875	41
8284	17	6729	79	1696.22450000000003	25
8284	18	610	262	562.032400000000052	43
8284	19	5920	140	1213.06040000000007	41
8284	20	2396	226	77.8012999999999977	34
8284	21	7597	71	1651.42399999999998	37
8284	22	6511	36	857.108299999999986	45
8284	23	7013	172	361.602599999999995	20
8284	24	5400	125	1644.83079999999995	35
8284	25	2110	259	787.802199999999971	12
8284	26	5721	186	1611.1389999999999	13
8284	27	5448	150	821.75649999999996	10
8284	28	3584	156	1688.94309999999996	46
8284	29	9065	66	315.694700000000012	45
8284	30	4688	66	90.1234000000000037	30
8284	31	1096	151	743.319499999999948	20
8284	32	1581	114	1906.35750000000007	36
8284	33	2984	170	901.52660000000003	4
8284	34	2928	275	770.105300000000057	5
8284	35	9664	94	435.589400000000012	1
8284	36	8872	17	1450.7038	26
8284	37	673	253	1486.15900000000011	19
8284	38	5125	213	1857.45119999999997	15
8284	39	8993	18	1920.19949999999994	13
8284	40	5941	211	117.621700000000004	41
8284	41	5043	82	1082.25659999999993	31
8284	42	8551	69	562.726700000000051	37
8284	43	5737	238	338.565899999999999	28
8284	44	4046	145	1579.01530000000002	24
8284	45	4480	246	881.819100000000049	34
8284	46	4002	47	1821.27849999999989	43
8284	47	3029	106	28.4364999999999988	12
8284	48	6274	24	783.991399999999999	30
8284	49	7162	44	1405.10770000000002	3
8284	50	9341	37	699.062199999999962	13
8284	51	1765	256	1277.47700000000009	8
8284	52	3710	224	1681.78019999999992	5
8284	53	910	263	844.218600000000038	43
8284	54	7972	120	1883.61830000000009	44
8284	55	9100	181	1283.54179999999997	22
8284	56	6032	148	380.922500000000014	15
8284	57	2007	119	1121.59999999999991	48
8284	58	403	17	1827.12699999999995	5
8284	59	9732	191	596.338799999999992	3
8284	60	1149	48	1964.67789999999991	48
8284	61	2534	155	232.376299999999986	12
8284	62	2071	185	117.966800000000006	32
8284	63	7889	149	929.922599999999989	5
8284	64	7577	112	1599.22559999999999	47
8284	65	5554	259	722.091099999999983	17
8284	66	8667	122	37.815800000000003	4
8284	67	2309	241	22.8802999999999983	24
8284	68	7052	257	484.414300000000026	19
8284	69	6652	73	16.8653000000000013	22
8284	70	9028	94	1355.33130000000006	21
8284	71	2855	210	760.815699999999993	26
8284	72	9406	72	1161.88120000000004	45
8284	73	2577	238	1696.68350000000009	19
8284	74	1379	288	395.518700000000024	16
8284	75	4343	113	1439.96239999999989	18
8284	76	7509	65	1661.55749999999989	36
8284	77	1777	192	559.435100000000034	38
8284	78	244	0	886.562599999999975	18
8285	1	1679	279	1057.80439999999999	10
8285	2	6532	234	927.378100000000018	6
8285	3	5138	260	677.814300000000003	30
8285	4	4265	107	1531.79629999999997	43
8285	5	674	19	1565.36830000000009	4
8285	6	1925	142	1020.75289999999995	31
8285	7	1497	97	576.883299999999963	30
8285	8	8855	133	458.711500000000001	41
8285	9	3221	263	387.869899999999973	22
8285	10	4012	137	61.3149000000000015	36
8285	11	6912	225	156.63730000000001	8
8285	12	8557	70	1428.93039999999996	32
8285	13	7304	167	1107.50420000000008	3
8285	14	9441	182	909.971000000000004	9
8285	15	6131	79	1487.80829999999992	36
8285	16	9256	4	815.160300000000007	32
8285	17	6605	146	1546.22070000000008	48
8285	18	2390	175	1518.47710000000006	46
8285	19	3969	182	437.794199999999989	14
8285	20	974	215	1785.09339999999997	40
8285	21	3306	37	1655.85179999999991	47
8285	22	6851	24	228.319199999999995	36
8285	23	219	251	332.709099999999978	17
8285	24	8579	21	210.072000000000003	38
8285	25	7926	13	1712.09920000000011	22
8285	26	6514	201	1434.90830000000005	20
8285	27	3491	272	1263.22550000000001	46
8285	28	9077	275	444.236300000000028	5
8285	29	4747	233	733.435299999999984	25
8285	30	7247	63	1386.84339999999997	2
8285	31	4332	185	924.010099999999966	14
8285	32	8161	60	1047.41329999999994	44
8285	33	6153	106	1347.03430000000003	46
8285	34	9833	299	106.961399999999998	6
8285	35	6996	270	1480.15169999999989	14
8285	36	8312	121	1934.06040000000007	38
8285	37	9991	165	286.602399999999989	18
8285	38	372	295	18.1114999999999995	10
8285	39	8792	211	715.034400000000005	12
8285	40	5470	113	1569.73849999999993	9
8285	41	8982	273	1707.36699999999996	49
8285	42	5172	257	1925.19679999999994	27
8285	43	3357	17	1564.74270000000001	17
8285	44	8206	27	1294.4396999999999	4
8285	45	3924	25	677.416200000000003	25
8285	46	6057	62	907.809099999999944	20
8285	47	5888	51	877.687000000000012	48
8285	48	4549	292	385.134599999999978	29
8285	49	6317	102	297.818300000000022	39
8285	50	5485	272	1072.55600000000004	42
8285	51	704	120	1218.73270000000002	47
8285	52	6658	88	1916.96229999999991	35
8285	53	4519	109	1199.71340000000009	22
8285	54	5747	131	191.4238	42
8285	55	7460	175	1097.3429000000001	1
8285	56	4529	53	1206.20730000000003	19
8285	57	822	164	259.205800000000011	43
8285	58	3243	210	205.133199999999988	36
8285	59	8634	100	1808.6889000000001	17
8285	60	3640	275	1458.9692	45
8285	61	5742	113	1196.72880000000009	46
8285	62	1545	155	111.502700000000004	2
8285	63	3117	63	214.608200000000011	1
8285	64	1459	10	1840.5637999999999	20
8285	65	6234	259	22.2074999999999996	47
8285	66	7490	276	1645.47610000000009	28
8285	67	5092	135	205.915999999999997	40
8285	68	9459	74	1874.33840000000009	21
8285	69	204	286	1510.64709999999991	42
8285	70	9999	144	119.325699999999998	28
8285	71	5650	54	503.391900000000021	5
8285	72	8518	122	1142.85670000000005	47
8285	73	1318	23	1190.3610000000001	36
8285	74	7705	55	1076.40069999999992	5
8285	75	6649	111	1316.05400000000009	23
8285	76	2849	215	557.314899999999966	17
8285	77	1518	277	1904.25119999999993	29
8286	1	5321	50	485.953800000000001	17
8286	2	216	165	806.392900000000054	15
8286	3	8870	198	595.883799999999951	9
8286	4	4147	266	1630.51819999999998	28
8286	5	713	290	1205.26240000000007	1
8286	6	9195	146	737.691000000000031	29
8286	7	2985	280	1627.70949999999993	15
8286	8	9709	51	403.671400000000006	17
8286	9	7562	1	451.035500000000013	37
8286	10	2732	273	1105.6857	12
8286	11	196	75	1955.58629999999994	17
8286	12	9835	15	921.279300000000035	29
8287	1	7390	108	1459.87979999999993	38
8287	2	7810	229	760.929700000000025	24
8287	3	5729	224	1534.95299999999997	23
8287	4	7144	53	1220.09930000000008	42
8287	5	847	90	1755.90380000000005	8
8287	6	3257	36	1377.19640000000004	23
8287	7	2883	135	594.952999999999975	14
8287	8	2272	81	1672.07140000000004	30
8287	9	1701	246	132.459399999999988	21
8287	10	6605	10	1349.29780000000005	5
8287	11	6303	129	763.816799999999944	35
8287	12	4694	258	1882.73620000000005	3
8287	13	5338	7	1397.89010000000007	34
8287	14	9139	253	578.963200000000029	30
8287	15	8470	235	569.755599999999959	4
8287	16	5354	99	465.583500000000015	1
8287	17	758	142	1853.83420000000001	3
8287	18	2009	145	246.889800000000008	10
8287	19	3319	241	131.982400000000013	31
8287	20	5966	215	368.895399999999995	21
8287	21	9046	163	401.085199999999986	26
8287	22	8528	134	1581.76430000000005	24
8287	23	4337	199	997.334100000000035	45
8287	24	1645	64	20.0761000000000003	24
8287	25	8550	86	1586.65049999999997	22
8287	26	8215	264	1686.07799999999997	3
8287	27	5927	291	1890.05659999999989	10
8287	28	4559	129	1322.68769999999995	47
8287	29	2607	203	279.665500000000009	41
8287	30	9316	177	351.882900000000006	29
8287	31	9658	162	300.997299999999996	12
8287	32	1839	221	1671.63490000000002	35
8287	33	5970	72	73.9725999999999999	31
8287	34	3639	152	378.974699999999984	25
8287	35	7946	115	1209.46409999999992	18
8287	36	4241	21	1938.12950000000001	16
8287	37	8741	76	832.245499999999993	12
8287	38	3681	62	553.131099999999947	29
8287	39	5266	252	506.741800000000012	36
8287	40	1966	252	1487.25410000000011	8
8287	41	4120	299	939.409999999999968	31
8287	42	8412	243	1430.47039999999993	32
8287	43	4538	252	54.4911999999999992	10
8288	1	285	188	593.259400000000028	2
8288	2	4399	41	292.646000000000015	40
8288	3	4735	237	1685.29189999999994	47
8288	4	5922	295	753.620400000000018	25
8288	5	2494	255	798.316599999999994	28
8288	6	889	267	999.871700000000033	19
8288	7	8373	254	1315.02440000000001	24
8288	8	6165	17	847.260999999999967	11
8288	9	2875	140	797.266200000000026	10
8288	10	2072	8	1863.8762999999999	26
8288	11	7794	268	1568.48099999999999	15
8288	12	3845	188	949.131099999999947	13
8288	13	2883	140	1273.60560000000009	45
8288	14	4038	136	229.002299999999991	38
8288	15	5666	14	1577.8001999999999	6
8288	16	6618	245	1407.47820000000002	30
8288	17	2456	160	1770.72209999999995	7
8288	18	7083	96	592.690699999999993	7
8288	19	6046	134	858.690399999999954	10
8288	20	5386	274	997.317900000000009	36
8288	21	573	177	1555.00160000000005	38
8288	22	2052	250	1121.79459999999995	6
8288	23	6735	174	1969.55169999999998	24
8288	24	8259	19	1400.75450000000001	17
8288	25	8395	271	1569.20890000000009	44
8288	26	1215	82	1070.35680000000002	41
8288	27	1056	211	1842.59870000000001	19
8288	28	1825	150	1915.00150000000008	30
8288	29	5314	294	462.05419999999998	22
8288	30	6476	45	684.504400000000032	14
8288	31	1480	147	1515.81089999999995	20
8288	32	8749	258	189.538700000000006	34
8288	33	7648	266	1673.42409999999995	35
8288	34	172	293	1779.41159999999991	46
8288	35	3549	82	826.510400000000004	4
8288	36	1113	125	1370.92830000000004	45
8288	37	9598	268	129.936399999999992	25
8288	38	1586	111	95.9985999999999962	46
8288	39	2281	99	1206.23270000000002	5
8288	40	2899	190	1776.69589999999994	34
8288	41	1148	273	573.139800000000037	49
8288	42	6476	115	1391.95119999999997	23
8288	43	3890	126	718.701400000000035	26
8288	44	3532	265	1994.35840000000007	18
8288	45	206	186	1407.71720000000005	25
8288	46	6538	180	1751.78430000000003	28
8288	47	7173	17	1043.17589999999996	23
8288	48	6427	6	212.613400000000013	28
8288	49	7509	281	309.886599999999987	23
8288	50	4004	32	1215.94650000000001	17
8288	51	2671	206	335.551699999999983	21
8288	52	6140	260	401.680099999999982	14
8288	53	5691	263	894.544099999999958	43
8288	54	6154	231	1120.31639999999993	7
8288	55	335	15	1264.74530000000004	8
8288	56	982	186	866.766700000000014	30
8288	57	8493	167	36.2528000000000006	48
8288	58	5494	273	1985.73980000000006	18
8288	59	8735	69	916.858500000000049	41
8288	60	8984	160	529.173700000000053	32
8288	61	5843	22	1749.04119999999989	37
8288	62	5900	35	1500.5963999999999	4
8288	63	2413	22	1212.55310000000009	12
8288	64	3185	82	955.131200000000035	8
8288	65	972	195	61.9904999999999973	23
8288	66	7491	252	1119.77890000000002	26
8288	67	4724	72	1737.75759999999991	26
8288	68	4776	147	1553.86419999999998	19
8288	69	2648	85	993.631799999999998	24
8288	70	7598	186	1482.16280000000006	34
8288	71	5369	296	1043.40319999999997	17
8288	72	7427	167	408.862900000000025	44
8288	73	5782	13	390.887200000000007	38
8288	74	4823	76	1538.50520000000006	24
8288	75	2626	122	752.391499999999951	27
8288	76	3245	227	1395.86210000000005	21
8288	77	9602	32	1083.7672	41
8288	78	5603	114	1509.23739999999998	4
8288	79	1828	70	565.019800000000032	10
8288	80	4022	236	1553.28459999999995	2
8288	81	8006	27	1224.17000000000007	42
8288	82	5857	36	1227.43190000000004	27
8288	83	3199	266	116.838899999999995	4
8288	84	3399	100	1542.27759999999989	42
8288	85	5026	299	533.723600000000033	10
8288	86	6260	290	22.7378999999999998	37
8288	87	4819	111	546.857999999999947	38
8288	88	7080	54	1470.20119999999997	11
8289	1	8174	159	1048.8293000000001	24
8289	2	2939	293	1369.74330000000009	7
8289	3	9317	12	688.540899999999965	20
8289	4	3514	211	904.036399999999958	3
8289	5	4223	67	1663.54320000000007	3
8289	6	4102	27	536.864500000000021	42
8289	7	1276	248	1048.27539999999999	41
8289	8	3773	51	812.575500000000034	5
8289	9	4278	169	353.894900000000007	15
8289	10	8811	13	1261.38349999999991	30
8289	11	8203	110	1171.9552000000001	45
8289	12	1521	234	1669.71100000000001	41
8289	13	5919	13	1262.40460000000007	45
8289	14	1787	55	1759.08960000000002	6
8289	15	509	44	1283.90239999999994	10
8289	16	9592	125	601.464699999999993	24
8289	17	6383	184	306.694299999999998	30
8289	18	7389	293	375.919800000000009	27
8289	19	745	209	1216.53939999999989	31
8289	20	2565	201	1841.06880000000001	1
8289	21	1922	117	1801.87249999999995	24
8289	22	8789	19	1643.70579999999995	42
8289	23	6261	287	1661.49479999999994	20
8289	24	4942	137	1285.82539999999995	24
8289	25	5317	31	756.766700000000014	49
8289	26	970	91	1487.45849999999996	18
8289	27	7991	140	603.147199999999998	49
8289	28	3029	248	584.439600000000041	2
8290	1	4060	122	1514.0005000000001	33
8290	2	9443	115	789.170499999999947	38
8290	3	4903	259	1017.57330000000002	31
8290	4	4099	247	1919.58860000000004	22
8290	5	9225	102	1435.56510000000003	32
8290	6	1152	62	630.558300000000031	45
8290	7	7733	185	1583.3909000000001	22
8290	8	5981	270	609.642399999999952	15
8290	9	8341	283	1834.67530000000011	6
8290	10	1116	211	886.346900000000005	11
8290	11	4645	231	619.920499999999947	48
8290	12	6836	123	644.466400000000021	30
8290	13	7890	282	436.165200000000027	43
8290	14	9994	241	749.988299999999981	2
8290	15	8725	170	810.964500000000044	1
8290	16	7912	71	529.900099999999952	12
8290	17	5227	2	1331.51649999999995	11
8290	18	4318	43	188.985199999999992	1
8290	19	5519	133	1713.61599999999999	2
8290	20	3609	140	522.023400000000038	20
8291	1	4153	41	175.063099999999991	10
8291	2	3237	160	1772.72340000000008	31
8291	3	8924	68	432.860299999999995	32
8291	4	3924	220	923.908699999999953	34
8291	5	3622	17	1786.69659999999999	40
8291	6	3687	215	1089.43059999999991	49
8291	7	633	60	1532.37480000000005	1
8291	8	5946	216	1186.28089999999997	49
8291	9	5658	298	794.727200000000039	23
8291	10	4742	194	1690.28369999999995	44
8291	11	3941	170	1834.70100000000002	37
8291	12	9544	212	1194.99739999999997	49
8291	13	4733	40	468.142899999999997	46
8291	14	4952	178	98.1833000000000027	8
8291	15	2931	291	702.666500000000042	44
8291	16	5331	174	1292.63519999999994	45
8291	17	817	259	1313.74759999999992	12
8291	18	6759	244	591.816000000000031	47
8291	19	7277	82	1952.16329999999994	49
8291	20	507	281	549.63390000000004	44
8291	21	7627	232	161.931600000000003	25
8291	22	3160	252	1026.17720000000008	19
8291	23	7734	183	856.941799999999944	27
8291	24	936	284	1827.5800999999999	25
8291	25	8448	173	1310.50279999999998	34
8291	26	4945	278	864.517399999999952	38
8291	27	2016	201	215.728800000000007	34
8291	28	4343	8	72.9244999999999948	22
8291	29	1310	124	1785.76780000000008	46
8291	30	8914	113	1054.10040000000004	16
8291	31	5997	278	1343.38670000000002	47
8291	32	3390	65	1747.42879999999991	19
8291	33	8733	117	294.2654	44
8291	34	1316	122	822.692699999999945	44
8291	35	2810	10	891.614199999999983	15
8291	36	8095	270	1520.99639999999999	1
8291	37	1545	26	1317.10699999999997	27
8291	38	5828	243	298.438600000000008	6
8291	39	4345	275	476.114100000000008	19
8291	40	8553	148	1005.65830000000005	30
8291	41	4431	16	890.882200000000012	17
8291	42	3058	12	1637.28749999999991	30
8291	43	8526	229	1723.91560000000004	14
8291	44	5738	161	450.8005	21
8291	45	4119	228	1871.30749999999989	3
8291	46	152	226	395.826099999999997	39
8291	47	3079	103	844.882399999999961	36
8291	48	3660	74	1749.6389999999999	47
8291	49	83	291	631.455299999999966	20
8291	50	1912	27	1013.49350000000004	29
8291	51	4534	260	1449.65419999999995	11
8291	52	299	251	1103.0338999999999	39
8291	53	998	213	1836.29739999999993	14
8291	54	9609	198	1885.75399999999991	35
8291	55	8164	229	1044.3456000000001	31
8291	56	2326	274	1941.60989999999993	4
8291	57	7148	116	299.691100000000006	27
8291	58	4672	272	634.742399999999975	32
8291	59	6026	18	1717.29050000000007	43
8291	60	9732	188	1299.31140000000005	44
8291	61	543	71	1301.0027	44
8291	62	5231	54	300.588900000000024	2
8292	1	6756	88	1395.83799999999997	42
8292	2	4082	282	380.420799999999986	43
8292	3	1353	87	1089.86599999999999	18
8292	4	2453	91	1238.48250000000007	49
8292	5	8283	193	52.4739000000000004	24
8292	6	398	71	430.619399999999985	35
8292	7	3285	21	171.707799999999992	22
8292	8	336	278	1356.33420000000001	43
8292	9	9214	49	1817.33889999999997	18
8292	10	4424	181	1035.92360000000008	45
8293	1	3799	226	1819.87100000000009	49
8293	2	6568	19	625.933899999999994	24
8293	3	2142	15	683.731099999999969	49
8293	4	647	225	465.498699999999985	32
8293	5	1064	56	550.328700000000026	11
8293	6	4961	120	1711.25189999999998	45
8293	7	2981	32	117.320099999999996	38
8293	8	244	107	984.085900000000038	34
8293	9	7612	92	1753.49469999999997	12
8293	10	6880	63	406.835500000000025	27
8293	11	1673	261	190.921899999999994	20
8293	12	9489	205	1750.17920000000004	38
8293	13	7511	244	1680.89730000000009	18
8293	14	778	89	1978.34529999999995	11
8293	15	6390	258	1110.55410000000006	15
8293	16	1591	263	581.934200000000033	19
8293	17	6115	148	1351.12779999999998	41
8293	18	6364	9	877.541100000000029	18
8293	19	4689	74	553.878199999999993	32
8293	20	6840	217	408.305700000000002	44
8293	21	7346	105	1457.22299999999996	43
8293	22	4082	32	1270.20049999999992	12
8294	1	8875	132	380.781600000000026	29
8294	2	5611	129	1090.57330000000002	15
8294	3	4466	62	1319.52330000000006	13
8294	4	8050	124	1707.07099999999991	27
8294	5	296	163	1870.60979999999995	10
8294	6	6187	264	1532.49479999999994	40
8294	7	563	153	1374.62969999999996	28
8294	8	3439	150	1248.0963999999999	35
8294	9	5860	157	1938.98749999999995	23
8294	10	5586	193	1090.47029999999995	2
8294	11	8931	9	949.340199999999982	34
8294	12	6987	152	1978.52310000000011	13
8294	13	2102	216	1820.40419999999995	38
8294	14	5526	279	834.994299999999953	26
8294	15	8101	118	1905.27379999999994	12
8294	16	7811	285	1382.55749999999989	37
8294	17	5130	38	1554.68470000000002	11
8294	18	866	225	712.863299999999981	9
8294	19	2437	2	712.961199999999963	41
8294	20	5278	25	1746.97340000000008	33
8294	21	5816	53	964.566299999999956	43
8294	22	2585	119	1353.44650000000001	23
8294	23	3720	153	159.94489999999999	36
8294	24	3670	110	247.081700000000012	42
8294	25	669	99	788.861700000000042	31
8294	26	6823	12	322.683299999999974	7
8294	27	6774	110	358.300099999999986	44
8294	28	9981	148	379.726200000000006	6
8294	29	9039	284	1578.4677999999999	16
8294	30	2896	277	695.607399999999984	8
8294	31	4090	94	467.97399999999999	23
8294	32	50	280	1040.37069999999994	44
8294	33	2327	35	1380.26309999999989	13
8294	34	1172	77	1575.57159999999999	45
8294	35	9727	148	1083.2204999999999	24
8294	36	3021	119	1292.62930000000006	44
8294	37	6777	278	1149.02980000000002	24
8294	38	501	231	1621.11629999999991	7
8294	39	3535	17	1195.12660000000005	23
8294	40	261	2	1805.55220000000008	29
8294	41	3652	177	201.291599999999988	38
8294	42	2766	49	868.247399999999971	27
8294	43	3460	281	1937.23180000000002	37
8294	44	9350	96	383.646400000000028	40
8294	45	7489	89	1213.10439999999994	45
8294	46	7837	291	1179.70569999999998	30
8294	47	4329	225	1188.0184999999999	9
8294	48	257	45	1698.0761	33
8294	49	7275	140	740.347200000000043	39
8294	50	3097	2	1782.73749999999995	26
8294	51	2109	77	1597.14059999999995	49
8294	52	8937	42	827.427900000000022	37
8294	53	9090	240	636.464500000000044	41
8294	54	1241	138	476.497500000000002	10
8294	55	6987	41	276.436599999999999	40
8294	56	2804	59	1381.19360000000006	49
8294	57	2656	166	36.805100000000003	40
8294	58	3324	195	380.892800000000022	37
8294	59	2531	99	1342.64329999999995	20
8294	60	1623	36	226.606799999999993	9
8294	61	770	211	1427.60100000000011	39
8294	62	6971	245	1265.9248	49
8294	63	6806	116	1815.23620000000005	45
8294	64	2344	112	1543.78729999999996	4
8294	65	5194	243	710.906399999999962	8
8294	66	8598	38	1378.3125	8
8294	67	3958	35	1590.54079999999999	44
8294	68	8133	107	769.045899999999961	29
8294	69	8099	218	1467.62930000000006	44
8294	70	4294	109	1805.04209999999989	19
8294	71	1915	265	829.035399999999981	38
8294	72	6412	119	420.346099999999979	22
8294	73	5214	0	684.566199999999981	40
8294	74	561	72	1388.23800000000006	14
8294	75	5905	162	1386.49060000000009	19
8294	76	9532	60	330.770699999999977	2
8294	77	3372	22	1504.48669999999993	41
8294	78	6853	256	244.632299999999987	18
8294	79	7999	137	358.229100000000017	7
8294	80	65	90	320.330699999999979	13
8294	81	5174	163	1698.72119999999995	34
8294	82	4626	216	1196.90940000000001	14
8294	83	3190	36	1156.94830000000002	3
8294	84	1869	86	656.704399999999964	26
8294	85	7587	179	833.487700000000018	4
8294	86	5788	0	227.257000000000005	43
8294	87	6473	118	53.3265999999999991	17
8294	88	1511	153	1009.93020000000001	23
8294	89	6368	237	1511.68669999999997	39
8294	90	9146	109	1139.14750000000004	31
8294	91	9873	263	235.653199999999998	6
8294	92	3024	288	1533.35680000000002	42
8294	93	134	208	1091.03530000000001	37
8294	94	4529	91	439.863600000000019	26
8294	95	6052	66	1549.89679999999998	11
8295	1	5089	256	534.574899999999957	18
8295	2	337	275	684.676500000000033	40
8295	3	8349	60	440.894600000000025	26
8295	4	5007	120	775.149999999999977	44
8295	5	6209	102	196.392400000000009	40
8295	6	2486	36	1236.24160000000006	46
8295	7	75	181	1278.38059999999996	24
8295	8	3009	231	1317.81410000000005	41
8295	9	125	222	1959.55340000000001	22
8295	10	4960	83	1628.01549999999997	27
8295	11	2794	98	56.7441000000000031	18
8295	12	7182	12	162.838699999999989	43
8295	13	8223	77	1757.44350000000009	8
8295	14	6106	222	880.903500000000008	24
8295	15	5832	192	1686.4523999999999	42
8295	16	7400	183	1537.62709999999993	41
8295	17	9369	267	845.019199999999955	40
8295	18	6131	174	1608.32809999999995	14
8295	19	2222	65	316.470899999999972	25
8295	20	1030	114	278.874700000000018	40
8295	21	4729	23	1772.44749999999999	41
8295	22	5230	65	376.030700000000024	17
8295	23	5862	56	1181.29320000000007	20
8295	24	1755	195	323.841799999999978	47
8295	25	2989	30	277.5822	40
8295	26	2833	63	798.542599999999993	22
8295	27	5697	42	1275.0465999999999	43
8295	28	2072	121	1707.88359999999989	1
8295	29	7099	18	677.879999999999995	38
8295	30	56	18	1458.37100000000009	3
8295	31	365	222	165.196300000000008	41
8295	32	6797	189	666.441100000000006	15
8295	33	8180	58	810.237600000000043	35
8295	34	4807	114	1555.69589999999994	36
8295	35	7224	8	1094.56050000000005	27
8295	36	8178	11	1200.03320000000008	29
8295	37	4723	204	453.301100000000019	4
8295	38	2758	45	1278.6869999999999	43
8295	39	8098	6	399.956500000000005	9
8295	40	399	268	464.151400000000024	10
8295	41	2453	210	204.875900000000001	29
8295	42	3908	4	1604.64059999999995	29
8295	43	2011	183	1162.92699999999991	29
8295	44	2510	281	1991.19180000000006	24
8295	45	5022	286	897.183400000000006	22
8295	46	5618	222	217.21459999999999	43
8295	47	9121	286	467.323199999999986	21
8295	48	4487	275	1437.22399999999993	19
8295	49	1738	164	750.337099999999964	36
8295	50	3409	117	697.479199999999992	47
8295	51	1402	193	255.098600000000005	44
8295	52	8584	113	633.215599999999995	1
8295	53	7404	288	1462.13090000000011	39
8295	54	9355	255	774.746800000000007	35
8295	55	1641	231	1001.23810000000003	25
8295	56	4658	285	641.509599999999978	8
8295	57	3911	65	474.47829999999999	48
8296	1	221	129	1407.52579999999989	44
8296	2	4589	153	469.497500000000002	40
8296	3	4408	100	1277.06770000000006	21
8296	4	2457	276	248.873799999999989	43
8296	5	4227	58	525.558499999999981	42
8296	6	886	265	1927.52849999999989	12
8296	7	1929	84	149.08850000000001	22
8296	8	6818	183	358.781700000000001	24
8296	9	8765	199	503.190999999999974	30
8296	10	4472	114	1297.5918999999999	19
8296	11	465	5	1358.8601000000001	41
8296	12	5660	10	914.388100000000009	25
8296	13	465	164	428.43889999999999	3
8296	14	6040	131	1691.85169999999994	48
8296	15	7052	109	1282.3137999999999	16
8296	16	1890	98	990.47810000000004	42
8296	17	5261	250	1454.3139000000001	48
8296	18	1023	43	1842.0766000000001	43
8296	19	8066	73	863.393100000000004	26
8296	20	7218	67	536.565200000000004	42
8296	21	3137	165	1530.02199999999993	46
8296	22	8119	150	138.851900000000001	12
8296	23	2452	61	1746.93399999999997	18
8296	24	398	228	1480.97820000000002	41
8296	25	7451	59	1122.70440000000008	29
8296	26	360	35	641.644999999999982	34
8297	1	7103	270	187.903600000000012	10
8297	2	6864	19	1967.71379999999999	49
8297	3	9212	50	476.560000000000002	4
8297	4	9487	287	974.831400000000031	46
8297	5	5899	174	1720.21160000000009	10
8297	6	5670	99	799.799800000000005	42
8297	7	2230	199	1337.84519999999998	49
8297	8	3224	36	1044.2358999999999	14
8297	9	203	126	677.931900000000041	13
8297	10	4877	59	986.921500000000037	25
8297	11	3361	15	1837.78710000000001	43
8297	12	1989	25	542.212200000000053	7
8297	13	4087	86	131.757900000000006	48
8297	14	8423	283	1664.22199999999998	44
8297	15	4607	106	1859.49340000000007	42
8297	16	1338	279	708.678400000000011	49
8297	17	7582	96	1571.07549999999992	47
8297	18	1997	3	1002.86559999999997	19
8297	19	5751	94	501.000099999999975	31
8297	20	7864	204	568.944799999999987	46
8297	21	8620	273	1622.06870000000004	40
8297	22	6686	96	1360.96710000000007	35
8297	23	5861	251	1317.22299999999996	44
8297	24	510	58	1086.34159999999997	35
8297	25	1049	99	1888.30269999999996	23
8297	26	1403	168	539.545899999999961	33
8297	27	7110	223	684.528900000000021	38
8297	28	8199	114	1581.04639999999995	18
8297	29	16	60	1155.87390000000005	8
8297	30	2889	133	476.268300000000011	18
8297	31	3791	158	1738.56539999999995	37
8297	32	4934	121	1809.31439999999998	3
8297	33	7888	182	493.939200000000028	40
8297	34	7317	215	1820.5184999999999	25
8297	35	3813	222	1787.46309999999994	8
8297	36	6079	199	572.131799999999998	12
8297	37	9889	268	1435.6708000000001	7
8297	38	2034	214	170.468400000000003	44
8297	39	3534	210	1500.0797	36
8297	40	232	201	1936.71440000000007	46
8297	41	144	164	1912.65020000000004	33
8297	42	9802	153	330.919399999999996	1
8297	43	9746	134	1027.89210000000003	27
8297	44	9285	98	1412.96720000000005	13
8297	45	8980	55	557.16719999999998	27
8297	46	6372	221	1033.22710000000006	23
8297	47	647	290	1621.11950000000002	3
8297	48	1837	143	1443.26340000000005	24
8297	49	9848	278	1456.08140000000003	38
8297	50	8347	182	915.849900000000048	3
8297	51	9168	42	515.483299999999986	39
8297	52	9887	114	618.674800000000005	20
8297	53	8005	214	1372.5938000000001	16
8297	54	4144	132	1762.12179999999989	47
8297	55	5421	252	1742.51790000000005	46
8297	56	932	17	188.841199999999986	23
8297	57	8148	178	467.585699999999974	48
8297	58	5	217	377.999000000000024	40
8297	59	9009	55	1460.83240000000001	21
8297	60	6430	136	164.339100000000002	1
8297	61	2341	1	134.289999999999992	21
8297	62	4748	281	1889.67370000000005	48
8297	63	4860	63	1680.21820000000002	35
8297	64	2058	189	1911.63169999999991	2
8297	65	5284	50	1278.9987000000001	35
8297	66	3114	230	940.772299999999973	16
8297	67	8527	121	699.521200000000022	47
8297	68	4739	274	586.015800000000013	8
8297	69	2974	95	360.607300000000009	5
8297	70	2540	15	1327.57030000000009	14
8297	71	8978	88	1771.00800000000004	3
8297	72	2898	45	423.183699999999988	39
8297	73	7770	248	1671.22790000000009	49
8297	74	3457	220	1775.39630000000011	46
8298	1	5039	229	1070.05889999999999	12
8298	2	5923	220	580.021399999999971	36
8298	3	2680	282	314.674599999999998	33
8298	4	3097	56	1743.50600000000009	27
8298	5	4334	158	1303.70029999999997	40
8298	6	2526	101	909.177800000000047	12
8298	7	7475	101	769.826999999999998	19
8298	8	5604	249	1145.18509999999992	22
8298	9	4066	222	388.987099999999998	39
8298	10	9704	239	675.463799999999992	17
8298	11	9906	248	1522.98119999999994	36
8298	12	2279	9	338.935999999999979	49
8298	13	9374	202	384.855399999999975	9
8298	14	4130	37	1520.61560000000009	42
8298	15	4230	137	912.860900000000015	10
8298	16	7976	251	1909.81819999999993	44
8298	17	689	5	1651.73900000000003	24
8298	18	2838	228	489.16640000000001	26
8298	19	7246	197	1501.49119999999994	5
8298	20	6059	248	243.533899999999988	9
8298	21	5125	165	1870.51880000000006	46
8298	22	8312	139	1497.38760000000002	39
8299	1	7699	114	1813.8719000000001	11
8299	2	4422	290	469.50060000000002	45
8299	3	6549	157	398.339600000000019	9
8299	4	5331	218	369.597899999999981	37
8299	5	7374	228	183.478000000000009	26
8299	6	9829	183	1521.25729999999999	24
8299	7	854	164	1013.05340000000001	18
8299	8	9557	8	1912.60020000000009	1
8299	9	95	258	873.365300000000047	5
8299	10	7925	144	1979.53680000000008	4
8299	11	5806	58	95.9325999999999937	34
8299	12	1918	220	411.858099999999979	7
8299	13	2291	58	332.139700000000005	28
8299	14	2884	298	1726.56179999999995	9
8299	15	8003	103	1154.75939999999991	1
8299	16	1800	234	647.43870000000004	7
8299	17	1140	220	1804.9369999999999	21
8299	18	7340	10	1970.56919999999991	41
8299	19	152	219	818.384500000000003	22
8299	20	5722	224	1463.36539999999991	22
8299	21	6540	105	597.731700000000046	38
8299	22	6252	98	1043.09899999999993	14
8299	23	2700	180	325.371899999999982	28
8299	24	2417	280	637.537500000000023	4
8299	25	6548	244	49.4373000000000005	31
8299	26	2950	23	1912.28929999999991	36
8299	27	4284	199	389.894999999999982	13
8299	28	3800	23	710.052500000000009	18
8299	29	4538	259	1354.47209999999995	20
8299	30	9849	53	1770.54809999999998	37
8299	31	5587	207	636.034400000000005	1
8299	32	1113	102	1602.69319999999993	23
8299	33	1039	106	1879.0293999999999	35
8299	34	5204	167	1163.92509999999993	1
8299	35	6540	207	270.671400000000006	30
8299	36	1124	255	1287.94489999999996	40
8299	37	753	269	918.219399999999951	10
8299	38	6646	94	1118.40180000000009	3
8299	39	3389	185	1668.14599999999996	1
8299	40	3245	85	418.26400000000001	10
8299	41	8981	56	520.532000000000039	49
8299	42	6411	279	214.376800000000003	8
8299	43	4382	8	1752.99170000000004	7
8299	44	8946	254	71.1012000000000057	6
8299	45	7098	114	1175.4679000000001	4
8299	46	9824	273	248.075500000000005	17
8299	47	8163	83	1584.22939999999994	17
8299	48	9713	143	349.693899999999985	6
8299	49	5318	155	1999.77600000000007	23
8299	50	6146	12	1810.36020000000008	25
8299	51	1209	249	128.45750000000001	32
8299	52	6644	108	1247.15589999999997	32
8299	53	1563	167	975.616399999999999	30
8299	54	2143	295	162.913399999999996	38
8299	55	4791	189	85.4454000000000065	39
8299	56	2025	242	1971.4235000000001	16
8299	57	6122	123	1220.16910000000007	47
8299	58	2436	58	1222.56870000000004	33
8299	59	2322	151	1100.69119999999998	27
8299	60	3226	59	593.822400000000016	6
8299	61	9543	210	617.393199999999979	37
8299	62	7112	204	567.783199999999965	36
8299	63	6406	222	1547.92180000000008	4
8299	64	2795	134	1201.84359999999992	10
8299	65	8416	189	1234.96939999999995	43
8299	66	2250	228	1932.28500000000008	34
8299	67	7795	233	339.208300000000008	30
8299	68	2577	50	1957.1871000000001	10
8299	69	7714	201	1360.93540000000007	26
8299	70	5616	113	1732.73109999999997	15
8299	71	954	261	1401.58639999999991	21
8299	72	7816	99	1322.46839999999997	11
8299	73	5961	93	1610.99630000000002	7
8299	74	9285	72	159.641500000000008	20
8299	75	6671	231	696.548800000000028	25
8299	76	8945	285	1239.25080000000003	11
8299	77	6030	209	551.785799999999995	10
8299	78	4830	146	370.350199999999973	15
8299	79	3600	281	1648.57459999999992	3
8299	80	5915	31	1509.43599999999992	1
8299	81	4334	163	1959.9212	20
8299	82	652	189	1902.01179999999999	26
8299	83	7152	205	650.700900000000047	41
8300	1	5800	67	74.6196999999999946	37
8300	2	8845	138	1859.95360000000005	18
8300	3	4585	229	1888.05799999999999	7
8300	4	5056	83	860.996300000000019	27
8300	5	2061	241	1037.3288	29
8300	6	9902	73	1152.20800000000008	41
8300	7	3061	33	1634.40419999999995	22
8300	8	5882	122	314.948800000000006	15
8300	9	3038	254	1799.17370000000005	32
8300	10	4263	227	128.517400000000009	17
8300	11	8652	12	1836.69620000000009	43
8300	12	2568	241	421.295900000000017	25
8300	13	5224	260	1098.42920000000004	33
8300	14	2514	147	377.95920000000001	47
8300	15	5483	84	1610.92100000000005	48
8300	16	3155	165	691.160799999999995	43
8300	17	3513	224	1323.32339999999999	43
8300	18	7725	247	1250.32199999999989	36
8300	19	8886	20	1718.88339999999994	30
8300	20	5358	0	612.147699999999986	12
8300	21	2266	238	1452.30739999999992	41
8300	22	509	294	618.755599999999959	33
8300	23	4417	212	875.184499999999957	40
8300	24	3250	55	1500.88550000000009	3
8300	25	5983	282	1773.86789999999996	27
8300	26	4646	139	1263.82549999999992	49
8300	27	6805	90	701.795499999999947	4
8301	1	1756	189	172.646899999999988	17
8301	2	2989	24	233.140199999999993	30
8301	3	5976	290	1756.40000000000009	49
8301	4	9078	22	1445.08539999999994	14
8301	5	3932	234	378.705499999999972	25
8301	6	597	58	196.193900000000014	19
8301	7	5652	200	880.215299999999957	7
8301	8	4397	197	1563.27050000000008	23
8301	9	4458	183	1674.38760000000002	13
8301	10	9732	12	117.475499999999997	41
8301	11	5760	155	1507.08799999999997	28
8301	12	7171	101	1448.71900000000005	30
8301	13	3963	28	21.8670000000000009	39
8301	14	5023	268	333.605099999999993	36
8301	15	3231	144	1799.89239999999995	25
8301	16	7444	132	712.419999999999959	11
8301	17	544	13	1806.75430000000006	10
8301	18	8512	155	876.70920000000001	7
8301	19	7593	49	313.435999999999979	1
8301	20	3747	254	1367.14290000000005	42
8301	21	8676	45	522.826299999999947	28
8301	22	1137	16	370.200300000000027	45
8301	23	8259	43	575.958799999999997	22
8301	24	233	236	633.56230000000005	30
8301	25	3312	247	363.338799999999992	21
8301	26	9401	17	906.735199999999963	41
8301	27	6165	33	666.060500000000047	14
8301	28	4750	275	1891.78539999999998	25
8301	29	7768	179	973.003400000000056	15
8301	30	7460	292	423.218700000000013	24
8301	31	1234	143	1905.17560000000003	15
8301	32	600	126	1893.00350000000003	20
8301	33	4517	93	275.991600000000005	37
8301	34	7161	17	967.784599999999955	4
8301	35	2404	185	981.135400000000004	49
8301	36	6035	292	1552.37889999999993	13
8301	37	3728	125	1933.40210000000002	45
8301	38	2754	273	680.865099999999984	14
8301	39	3236	263	1299.66390000000001	21
8301	40	5666	43	447.111100000000022	30
8301	41	9948	21	1605.01299999999992	11
8301	42	6762	161	176.205399999999997	48
8301	43	1316	81	1398.0775000000001	37
8301	44	6194	108	1475.50819999999999	18
8301	45	3078	214	239.928100000000001	34
8301	46	7947	114	132.508199999999988	6
8301	47	4630	78	862.068099999999959	4
8301	48	6962	135	533.635599999999954	13
8301	49	4055	85	866.866399999999999	21
8301	50	9061	22	199.016899999999993	47
8301	51	8555	152	1717.02320000000009	34
8301	52	8122	256	485.031900000000007	30
8301	53	4743	277	1858.70830000000001	4
8301	54	5284	151	271.950499999999977	27
8301	55	8188	138	1298.16180000000008	14
8301	56	6541	191	1369.7799	14
8301	57	4111	179	252.102699999999999	9
8301	58	8466	143	627.060600000000022	31
8301	59	8032	134	1216.27719999999999	36
8301	60	7014	126	1681.11130000000003	17
8301	61	5207	47	245.960499999999996	28
8301	62	6375	29	1740.31979999999999	21
8301	63	5028	171	1165.98749999999995	2
8301	64	5780	68	1620.5471	9
8301	65	177	208	661.345100000000002	32
8301	66	566	161	931.621399999999994	23
8301	67	5086	106	1224.02890000000002	31
8301	68	1989	171	706.336000000000013	20
8301	69	1943	92	1155.94990000000007	32
8301	70	7283	268	1745.62380000000007	33
8301	71	7066	167	942.66560000000004	15
8301	72	2546	178	1508.33989999999994	49
8301	73	7328	215	547.977200000000039	3
8301	74	4241	119	1146.55009999999993	38
8301	75	6560	24	1806.01160000000004	3
8301	76	6396	66	144.117700000000013	49
8301	77	8121	24	145.771199999999993	6
8301	78	1272	280	229.595699999999994	33
8301	79	7098	165	834.565799999999967	31
8301	80	7151	236	1867.65560000000005	24
8301	81	307	36	31.7855999999999987	36
8301	82	7919	177	1565.89720000000011	19
8301	83	7026	127	1436.15589999999997	41
8301	84	1251	18	300.213300000000004	27
8301	85	5987	291	1300.5014000000001	28
8301	86	6636	96	868.744599999999991	18
8301	87	1209	136	159.711299999999994	33
8301	88	7438	217	1589.80089999999996	9
8301	89	3531	79	420.600000000000023	12
8302	1	8223	249	165.777500000000003	40
8302	2	6577	266	379.088700000000017	26
8302	3	1445	11	835.904300000000035	16
8302	4	5584	72	1450.88270000000011	44
8302	5	7023	24	554.899400000000014	13
8302	6	4189	187	263.775199999999984	21
8302	7	405	42	506.234300000000019	19
8302	8	1981	68	708.728899999999953	9
8302	9	6725	73	1094.91260000000011	6
8302	10	6235	260	838.998399999999947	4
8302	11	606	148	30.9945999999999984	3
8302	12	9534	120	1409.18260000000009	28
8302	13	165	81	191.165300000000002	7
8302	14	8440	125	1622.28600000000006	16
8302	15	3754	29	1312.25680000000011	49
8302	16	3044	146	62.2423000000000002	39
8302	17	8192	48	1437.0655999999999	22
8302	18	8770	220	1516.59099999999989	11
8302	19	2001	237	1944.0761	15
8302	20	3790	180	1391.27140000000009	41
8302	21	9268	202	1756.2331999999999	11
8302	22	3274	188	1817.529	39
8302	23	4768	185	515.841999999999985	46
8302	24	1241	67	582.841300000000047	30
8302	25	8481	218	790.543699999999944	35
8302	26	9148	161	455.270500000000027	20
8302	27	9930	219	1276.00430000000006	18
8302	28	1762	121	875.121899999999982	10
8302	29	6685	108	532.96040000000005	38
8302	30	7518	198	1949.36959999999999	23
8302	31	4687	53	409.534400000000005	42
8302	32	8336	14	1355.53890000000001	23
8302	33	4319	53	1931.18730000000005	27
8302	34	4814	232	1528.81369999999993	9
8302	35	6385	273	1231.0136	24
8302	36	7255	184	1161.23139999999989	1
8302	37	4659	162	1445.40499999999997	24
8302	38	9261	271	644.198200000000043	20
8302	39	2217	98	908.601199999999949	40
8302	40	2223	92	393.430499999999995	6
8302	41	3381	289	1552.20409999999993	43
8302	42	5830	247	1522.00549999999998	39
8302	43	9084	30	168.915400000000005	39
8302	44	3986	10	1327.17740000000003	21
8302	45	1903	204	1552.3112000000001	35
8302	46	9889	164	768.100000000000023	9
8302	47	9947	40	1210.97779999999989	16
8302	48	4933	110	120.787899999999993	18
8302	49	9373	180	1493.22919999999999	33
8302	50	2905	43	987.21040000000005	19
8302	51	1463	55	1025.43640000000005	7
8302	52	7467	121	269.071700000000021	34
8302	53	1323	44	1341.69800000000009	26
8302	54	4405	212	1866.29940000000011	25
8302	55	8921	140	1821.29369999999994	6
8302	56	2148	57	938.754000000000019	45
8302	57	1183	286	165.062999999999988	8
8302	58	5665	175	1109.86930000000007	49
8302	59	8034	26	1949.30950000000007	37
8302	60	5981	286	789.829799999999977	20
8302	61	6000	67	385.43610000000001	13
8302	62	8037	237	47.8104000000000013	40
8302	63	168	285	980.457499999999982	18
8302	64	3689	174	545.954500000000053	5
8302	65	4747	291	1136.00880000000006	17
8302	66	8403	19	804.930299999999988	30
8302	67	2908	75	744.588600000000042	39
8302	68	2886	161	537.192900000000009	11
8302	69	5184	16	230.674700000000001	9
8302	70	385	145	418.890199999999993	43
8302	71	8554	233	88.2232999999999947	48
8302	72	3746	165	1626.01170000000002	9
8302	73	3705	14	577.359400000000051	35
8302	74	1585	26	1477.32159999999999	47
8302	75	6667	30	1711.40949999999998	30
8302	76	3930	236	170.564699999999988	13
8302	77	3291	7	281.482700000000023	3
8302	78	7356	177	1302.82199999999989	16
8302	79	1044	191	714.338300000000004	14
8302	80	1241	269	224.943900000000014	21
8302	81	4070	133	1400.09899999999993	36
8302	82	316	72	1329.85159999999996	21
8302	83	8349	99	587.475999999999999	14
8302	84	5644	25	563.406200000000013	40
8302	85	6111	151	828.644499999999994	18
8302	86	9984	130	575.110300000000052	18
8302	87	5061	210	1721.46599999999989	42
8302	88	5585	181	1202.68180000000007	4
8302	89	4369	149	28.1835999999999984	35
8302	90	1152	144	1838.61200000000008	14
8302	91	5720	178	1268.07860000000005	40
8302	92	5274	45	1840.4405999999999	19
8302	93	6215	227	1170.33189999999991	24
8302	94	5401	8	295.255200000000002	47
8302	95	3606	135	1297.48309999999992	45
8303	1	5221	46	1886.03320000000008	18
8303	2	6252	145	1765.01070000000004	24
8303	3	7549	139	1887.94460000000004	24
8303	4	3859	59	1735.11750000000006	31
8303	5	3321	101	343.76260000000002	17
8303	6	7725	109	1047.42920000000004	1
8303	7	8524	9	1507.54289999999992	42
8303	8	1892	119	1956.23479999999995	29
8303	9	9593	277	1738.50559999999996	31
8303	10	9897	279	1558.93679999999995	36
8303	11	5711	281	1146.43900000000008	13
8303	12	1769	135	209.892599999999987	43
8303	13	1658	231	1476.73610000000008	23
8303	14	7353	171	339.348799999999983	17
8303	15	6180	262	931.661100000000033	6
8303	16	5779	99	409.364599999999996	30
8303	17	6019	232	433.855700000000013	31
8303	18	8290	99	422.128199999999993	22
8303	19	1846	67	46.363900000000001	17
8303	20	3823	38	889.95270000000005	46
8303	21	7160	72	1600.10030000000006	44
8303	22	1539	73	98.6420999999999992	1
8303	23	5225	163	1584.53559999999993	24
8303	24	8588	179	773.787000000000035	16
8303	25	232	193	1548.58040000000005	24
8303	26	1523	121	599.314700000000016	24
8303	27	9776	251	1379.61429999999996	22
8303	28	9539	268	1965.17640000000006	8
8303	29	2199	204	1291.08500000000004	5
8303	30	4863	216	1600.71070000000009	21
8303	31	9668	63	739.757200000000012	19
8303	32	4649	143	1114.29310000000009	24
8303	33	210	259	676.294200000000046	37
8303	34	3416	70	1219.67779999999993	16
8303	35	7154	224	1397.06220000000008	40
8303	36	1911	101	257.612099999999998	48
8303	37	5086	191	1050.5003999999999	3
8303	38	319	219	159.09559999999999	46
8303	39	7727	46	585.874199999999973	25
8303	40	3096	264	1571.60809999999992	14
8303	41	5462	267	1657.84210000000007	38
8303	42	4088	138	326.772400000000005	40
8303	43	8390	289	1237.11509999999998	48
8303	44	965	86	1155.75399999999991	16
8303	45	4467	54	974.466400000000021	13
8303	46	8435	186	1011.14940000000001	38
8303	47	1640	171	1306.81629999999996	11
8303	48	7652	119	1016.87950000000001	16
8303	49	8231	9	790.432199999999966	34
8303	50	905	35	1231.79520000000002	47
8303	51	939	163	1983.14460000000008	41
8303	52	5002	249	1525.35140000000001	6
8303	53	477	125	1318.3728000000001	30
8303	54	3020	77	138.154500000000013	8
8303	55	9278	35	350.466600000000028	24
8303	56	3162	168	1520.39609999999993	11
8303	57	557	169	1081.37580000000003	6
8303	58	1056	65	1847.048	22
8303	59	7374	130	1271.73749999999995	16
8303	60	2076	201	1486.71540000000005	48
8303	61	5144	23	1197.35580000000004	49
8303	62	7421	58	1242.85480000000007	20
8304	1	98	259	1518.93990000000008	19
8304	2	6500	154	667.002200000000016	31
8304	3	2303	97	1093.70900000000006	1
8304	4	2496	221	1057.85149999999999	47
8304	5	1795	163	891.510400000000004	44
8304	6	5014	264	1420.02289999999994	16
8304	7	1633	213	776.556299999999965	29
8304	8	8407	170	790.454299999999989	40
8304	9	3962	39	137.929200000000009	42
8304	10	201	244	1246.95530000000008	8
8304	11	7473	263	854.611300000000028	37
8304	12	1023	3	1374.86789999999996	9
8304	13	9084	173	1318.07729999999992	22
8304	14	3423	190	1196.58300000000008	32
8304	15	2963	9	273.055700000000002	22
8304	16	9822	181	1135.67399999999998	8
8304	17	3224	184	1255.38529999999992	13
8304	18	5153	40	1795.46019999999999	10
8304	19	4336	90	548.141600000000039	22
8304	20	1139	12	1686.69810000000007	19
8304	21	190	83	1089.51309999999989	30
8304	22	8471	47	1618.1404	45
8305	1	4633	284	1388.3771999999999	21
8305	2	6312	106	626.75630000000001	22
8305	3	351	8	1396.45610000000011	17
8305	4	6600	27	709.754099999999994	31
8305	5	773	78	1463.72389999999996	35
8305	6	6011	202	663.970500000000015	8
8305	7	491	249	1779.62169999999992	38
8305	8	1460	211	696.121999999999957	1
8305	9	8479	211	1378.80510000000004	17
8305	10	5946	98	1916.55569999999989	26
8305	11	3789	283	1656.50150000000008	38
8305	12	9060	34	577.739599999999996	13
8305	13	2966	216	1541.30690000000004	21
8305	14	70	68	898.70010000000002	36
8305	15	9603	284	1526.46299999999997	23
8305	16	9953	248	1171.60369999999989	34
8305	17	4007	217	1203.95139999999992	23
8305	18	5456	206	1030.5304000000001	39
8305	19	4258	44	417.724499999999978	40
8305	20	3555	78	1836.11470000000008	38
8305	21	3348	131	272.105000000000018	2
8305	22	3468	174	1476.1099999999999	49
8305	23	2199	235	1930.25839999999994	8
8305	24	2532	241	797.091099999999983	45
8305	25	4477	117	1678.95270000000005	38
8305	26	4012	249	1428.7201	45
8305	27	6857	149	513.766399999999976	22
8305	28	9970	255	790.53430000000003	17
8305	29	1508	16	532.106400000000008	22
8305	30	8554	97	569.098499999999945	37
8305	31	1091	141	1348.60140000000001	23
8305	32	841	46	572.1404	44
8305	33	874	250	375.064399999999978	20
8305	34	6583	5	1521.70389999999998	33
8305	35	9759	97	258.59559999999999	23
8305	36	268	19	281.970100000000002	7
8305	37	7772	245	1249.87840000000006	44
8305	38	3095	197	1803.7355	26
8305	39	9872	169	1581.52559999999994	27
8305	40	1462	52	1331.22649999999999	19
8305	41	9856	268	955.018699999999967	48
8305	42	8804	64	1669.87069999999994	5
8305	43	9503	204	886.578800000000001	2
8305	44	6605	259	18.4344999999999999	19
8305	45	1901	145	1501.99160000000006	1
8305	46	4677	2	726.885800000000017	37
8305	47	3265	131	1473.47800000000007	14
8306	1	7157	146	1791.72829999999999	17
8306	2	9384	254	254.949600000000004	44
8306	3	9122	50	1248.81400000000008	27
8306	4	908	168	1719.83359999999993	10
8306	5	524	161	1516.9516000000001	37
8306	6	1092	168	971.191500000000019	11
8306	7	7785	214	1201.41849999999999	11
8306	8	1114	135	97.6359999999999957	23
8306	9	1149	194	1581.33120000000008	43
8306	10	4860	74	936.014999999999986	38
8306	11	5359	68	1209.06279999999992	26
8306	12	6724	259	1150.57459999999992	30
8306	13	8074	299	108.979500000000002	18
8306	14	338	221	1950.2376999999999	15
8306	15	3037	153	834.418000000000006	13
8306	16	2560	254	158.726300000000009	34
8306	17	3843	107	1178.85040000000004	12
8306	18	9456	170	1689.43540000000007	6
8306	19	7875	67	1201.94290000000001	42
8306	20	5229	268	272.872099999999989	21
8306	21	1920	136	120.588499999999996	42
8306	22	7874	252	1384.10200000000009	39
8306	23	9000	217	1094.62609999999995	37
8306	24	7314	99	1782.1078	9
8306	25	5181	41	55.9431999999999974	44
8306	26	9156	155	472.448399999999992	20
8306	27	6270	198	829.473499999999945	19
8306	28	9111	266	91.9298000000000002	40
8306	29	8083	110	1676.86920000000009	17
8306	30	2022	16	397.906200000000013	44
8306	31	8829	238	95.9252999999999929	14
8306	32	5915	10	103.569199999999995	22
8306	33	2506	214	672.537400000000048	42
8306	34	4646	3	920.165399999999977	21
8306	35	3042	134	1355.92650000000003	20
8306	36	8510	221	1343.35030000000006	6
8306	37	7790	273	1666.39190000000008	16
8306	38	9675	253	233.162800000000004	10
8306	39	4918	50	266.196599999999989	7
8306	40	1675	54	797.21690000000001	14
8306	41	5966	50	1834.11770000000001	31
8306	42	6089	150	1807.03459999999995	8
8306	43	6139	121	1809.14319999999998	26
8306	44	9561	261	1085.35030000000006	24
8306	45	484	214	584.331400000000031	47
8306	46	6667	248	780.739699999999971	5
8306	47	3028	107	1985.47649999999999	26
8306	48	7622	121	643.70920000000001	34
8306	49	5211	157	611.342999999999961	48
8306	50	9153	210	1077.54829999999993	23
8306	51	9684	242	1550.70000000000005	15
8306	52	2370	84	969.618299999999977	49
8306	53	6471	91	1941.0329999999999	33
8306	54	4061	70	46.972999999999999	31
8306	55	1237	159	938.260999999999967	31
8306	56	5099	137	1609.19070000000011	40
8306	57	4154	249	132.427600000000012	11
8306	58	5475	135	712.974600000000009	27
8306	59	4928	4	1217.13310000000001	4
8306	60	6862	274	1893.80120000000011	16
8306	61	1535	256	561.37620000000004	29
8306	62	7373	279	186.909899999999993	12
8306	63	8559	200	1497.46569999999997	24
8306	64	4272	75	1262.04729999999995	36
8306	65	5013	132	534.895099999999957	47
8306	66	5196	153	379.169500000000028	20
8306	67	677	116	1222.12149999999997	22
8306	68	8222	289	128.006200000000007	12
8306	69	9952	200	1934.28780000000006	44
8306	70	9224	262	1493.9208000000001	36
8306	71	3702	42	1428.60809999999992	45
8306	72	677	178	631.207899999999995	34
8306	73	124	273	228.19919999999999	16
8306	74	7861	163	1261.69340000000011	48
8306	75	6705	161	831.470299999999952	4
8306	76	6304	147	194.006900000000002	32
8306	77	1139	79	556.205600000000004	43
8306	78	3460	263	648.125400000000013	42
8306	79	1657	31	147.004300000000001	22
8306	80	2437	88	429.658599999999979	46
8306	81	7966	155	440.151900000000012	33
8306	82	5575	240	143.514800000000008	26
8306	83	938	104	1726.55349999999999	8
8306	84	2079	76	1921.12899999999991	5
8306	85	2421	3	1486.51939999999991	6
8306	86	365	33	1291.00790000000006	27
8306	87	3993	294	1890.27960000000007	42
8306	88	8745	254	826.788800000000037	10
8306	89	75	16	294.415500000000009	27
8306	90	3148	186	1421.58429999999998	17
8306	91	3444	111	712.913400000000024	35
8306	92	9655	31	109.684799999999996	11
8306	93	8294	267	509.395899999999983	42
8306	94	9611	155	1014.83450000000005	38
8306	95	5821	7	1063.29970000000003	33
8306	96	6451	230	1805.80639999999994	29
8307	1	5383	171	900.015999999999963	49
8307	2	808	115	747.550799999999981	16
8307	3	12	204	998.239299999999957	27
8307	4	4738	113	959.652900000000045	9
8307	5	5281	251	920.322000000000003	23
8307	6	5849	18	1238.60239999999999	11
8307	7	7005	29	91.2661999999999978	1
8307	8	390	1	559.40300000000002	40
8307	9	3	294	711.489699999999971	44
8307	10	6602	299	1744.93589999999995	32
8307	11	4653	251	373.807399999999973	28
8307	12	9229	148	947.270800000000008	8
8307	13	69	63	845.83439999999996	30
8307	14	1524	249	1046.6871000000001	33
8307	15	3690	222	1725.02520000000004	28
8307	16	2084	233	1522.4668999999999	37
8307	17	3063	252	255.160599999999988	22
8307	18	8473	124	667.060500000000047	7
8307	19	7669	264	1671.11349999999993	7
8307	20	492	9	1341.5150000000001	10
8307	21	2435	49	1789.63509999999997	21
8307	22	8668	151	38.892000000000003	34
8307	23	6837	170	1881.30160000000001	23
8307	24	3206	9	1853.33189999999991	9
8307	25	1785	151	543.746800000000007	45
8307	26	7898	103	1598.78359999999998	8
8307	27	2999	225	107.703199999999995	29
8307	28	2980	226	1878.95990000000006	7
8307	29	5158	157	88.617999999999995	2
8307	30	8179	63	320.35590000000002	11
8307	31	2451	44	644.563499999999976	31
8307	32	3434	289	260.389299999999992	45
8307	33	7926	227	1914.43640000000005	15
8307	34	3839	233	867.346099999999979	37
8307	35	9843	71	1953.15990000000011	16
8307	36	1153	288	689.436199999999985	28
8307	37	863	104	1371.26649999999995	32
8308	1	5691	98	986.302099999999996	39
8308	2	3807	5	290.656900000000007	38
8308	3	1333	68	1841.6253999999999	19
8308	4	3060	17	1280.1896999999999	12
8308	5	7069	60	1089.18740000000003	24
8308	6	1150	252	1358.28559999999993	40
8308	7	2452	33	741.049099999999953	45
8308	8	3677	263	1195.64010000000007	16
8308	9	8070	216	431.455800000000011	40
8308	10	2513	42	1023.20860000000005	34
8308	11	394	178	1093.10249999999996	21
8308	12	7066	273	726.923099999999977	9
8308	13	7236	156	1310.58200000000011	17
8308	14	9943	288	1100.47479999999996	20
8308	15	7122	50	175.605500000000006	24
8308	16	1224	231	1845.69239999999991	41
8308	17	3712	112	861.233500000000049	42
8308	18	430	240	1443.49399999999991	16
8308	19	9840	197	33.8451999999999984	15
8308	20	163	8	1736.68209999999999	38
8308	21	948	255	1093.03870000000006	4
8308	22	6918	144	1190.14409999999998	40
8308	23	4059	261	1438.13640000000009	38
8308	24	603	128	830.919899999999984	27
8308	25	2095	269	266.083100000000002	44
8308	26	1280	197	689.392200000000003	19
8308	27	4582	233	726.007100000000037	33
8308	28	4483	91	1215.23710000000005	12
8308	29	1410	130	1915.79269999999997	38
8308	30	9190	151	1679.22620000000006	47
8308	31	6175	38	1481.92180000000008	21
8308	32	1804	178	1397.90190000000007	41
8308	33	7930	225	1138.24459999999999	11
8308	34	8997	2	1645.94679999999994	28
8308	35	6643	275	1211.69839999999999	37
8308	36	109	89	1110.25440000000003	43
8308	37	7205	126	826.243100000000027	38
8308	38	2093	90	1466.30799999999999	22
8308	39	543	178	96.6993999999999971	30
8308	40	1924	291	659.086500000000001	33
8308	41	8016	276	1785.99389999999994	48
8308	42	8075	38	675.284400000000005	45
8308	43	9885	66	1321.07819999999992	17
8308	44	7244	274	298.653399999999976	21
8308	45	2839	4	1439.03639999999996	15
8308	46	7631	292	678.301500000000033	24
8308	47	4052	280	1446.88319999999999	47
8308	48	7200	115	473.643399999999986	7
8308	49	4013	184	1898.82490000000007	41
8308	50	7826	129	991.288300000000049	22
8308	51	446	109	633.805600000000027	43
8308	52	4101	132	1190.89869999999996	43
8308	53	1449	185	157.062099999999987	29
8308	54	5643	138	1290.23119999999994	31
8308	55	4550	14	646.858699999999999	12
8308	56	6456	103	1789.73829999999998	20
8308	57	15	280	1608.22270000000003	44
8308	58	8169	53	1273.05500000000006	16
8308	59	6588	234	253.148300000000006	24
8308	60	7499	132	1377.9070999999999	21
8308	61	1494	42	392.414199999999994	34
8308	62	7114	233	294.050900000000013	11
8308	63	4822	79	892.538199999999961	29
8308	64	301	5	1888.66830000000004	4
8308	65	5023	279	270.737199999999973	7
8308	66	6001	102	702.359299999999962	41
8308	67	7154	97	264.210399999999993	11
8308	68	2749	281	1865.94029999999998	19
8308	69	2150	206	1889.24019999999996	33
8308	70	326	133	1378.96540000000005	42
8308	71	5498	281	104.157200000000003	6
8308	72	3935	111	704.399300000000039	40
8308	73	443	72	1399.61709999999994	14
8308	74	9736	272	1715.76160000000004	14
8308	75	2667	277	30.2380999999999993	25
8308	76	667	103	1322.33300000000008	44
8308	77	25	157	667.946900000000028	10
8308	78	8335	143	1462.86429999999996	3
8308	79	2605	232	788.76909999999998	49
8308	80	5319	93	32.5080999999999989	27
8308	81	1671	144	1726.60269999999991	21
8308	82	8881	116	408.412699999999973	40
8308	83	6350	285	936.078499999999963	12
8308	84	2474	263	1115.20460000000003	7
8308	85	1628	143	962.258500000000026	26
8308	86	9034	143	611.34559999999999	42
8308	87	7753	274	1881.4357	40
8308	88	1589	70	1953.54099999999994	14
8308	89	8621	197	1412.58259999999996	49
8308	90	542	251	1091.49800000000005	2
8308	91	6505	289	445.843999999999994	21
8308	92	210	76	1065.19080000000008	48
8308	93	2784	97	1191.88059999999996	41
8308	94	2473	160	1761.55030000000011	7
8308	95	4681	6	1061.65180000000009	8
8308	96	9535	14	1415.60519999999997	9
8308	97	8942	270	841.466099999999983	44
8309	1	6820	13	1656.09140000000002	6
8309	2	7432	248	399.045000000000016	46
8309	3	7222	125	1553.94180000000006	33
8309	4	7626	188	913.864699999999971	22
8309	5	7705	102	1712.51600000000008	26
8309	6	7242	244	1523.71559999999999	34
8309	7	3751	252	716.240999999999985	4
8309	8	2851	158	209.510099999999994	18
8309	9	2994	33	1207.01340000000005	15
8309	10	9553	132	1518.43550000000005	9
8309	11	5829	93	1084.5594000000001	22
8309	12	6515	236	533.235400000000027	8
8309	13	9948	191	477.270699999999977	45
8309	14	4662	262	589.750300000000038	39
8309	15	5988	279	1658.6395	3
8309	16	9033	272	753.194399999999973	45
8309	17	2161	97	1910.48379999999997	11
8309	18	269	94	1454.73700000000008	47
8309	19	5130	59	1145.87480000000005	7
8309	20	9390	223	1070.79359999999997	41
8310	1	1053	264	89.4983000000000004	47
8310	2	1033	194	819.006899999999973	21
8310	3	5707	15	1927.80390000000011	7
8310	4	4470	246	561.404300000000035	12
8310	5	8403	293	1109.21589999999992	25
8310	6	4365	107	753.126300000000015	16
8310	7	7403	245	470.166899999999998	21
8310	8	3597	217	149.600999999999999	30
8310	9	8405	134	586.784200000000055	39
8310	10	9623	57	1981.59969999999998	39
8310	11	3382	79	1639.34750000000008	37
8310	12	9400	144	850.428099999999972	11
8311	1	3982	121	1548.32339999999999	48
8311	2	4670	165	462.591700000000003	20
8311	3	8356	125	1224.46579999999994	22
8311	4	1640	20	1766.0322000000001	25
8311	5	4765	285	1486.14930000000004	26
8311	6	3041	133	1655.55999999999995	17
8311	7	3498	112	1331.0444	29
8311	8	1685	190	736.695699999999988	19
8311	9	1249	84	1745.04700000000003	19
8311	10	5618	90	660.692999999999984	21
8311	11	4225	204	1352.07020000000011	34
8311	12	8127	76	466.120999999999981	3
8311	13	1488	126	1781.0806	27
8311	14	9914	73	1489.99129999999991	39
8311	15	3051	47	1438.66110000000003	30
8311	16	2554	184	489.183299999999974	26
8311	17	9352	112	1087.47829999999999	38
8311	18	4380	8	215.893799999999999	13
8311	19	9807	105	1640.60130000000004	28
8311	20	452	226	1723.69689999999991	24
8311	21	4968	47	1407.65429999999992	2
8311	22	3560	106	1142.01260000000002	32
8311	23	108	16	1426.27359999999999	32
8311	24	7948	252	1941.87509999999997	45
8311	25	9601	267	1183.42959999999994	25
8311	26	2818	155	705.666900000000055	23
8311	27	7250	279	677.02940000000001	39
8311	28	9217	286	569.767100000000028	14
8311	29	4655	27	47.337299999999999	2
8311	30	6226	216	1442.67609999999991	32
8311	31	2426	105	655.982700000000023	12
8311	32	6806	276	1111.26150000000007	14
8311	33	3413	259	226.302799999999991	17
8311	34	5067	127	1269.98090000000002	30
8311	35	4495	148	143.138599999999997	31
8311	36	1618	163	462.335800000000006	34
8311	37	3249	261	1937.37490000000003	28
8311	38	8618	182	1026.52009999999996	7
8311	39	7728	120	555.45010000000002	13
8311	40	2209	143	1961.83259999999996	36
8311	41	6364	130	485.083900000000028	22
8311	42	3997	101	1410.3429000000001	8
8311	43	450	10	1071.22499999999991	46
8311	44	5168	239	1037.7473	28
8311	45	6915	224	1266.03019999999992	47
8311	46	4468	218	271.769000000000005	10
8311	47	7585	83	1611.5782999999999	21
8311	48	8212	243	983.181600000000003	46
8311	49	7708	69	672.894599999999969	44
8311	50	753	238	30.3434999999999988	44
8311	51	8467	268	608.338399999999979	17
8311	52	8590	42	1162.84320000000002	9
8311	53	4667	185	489.29910000000001	2
8311	54	5388	245	1263.7989	40
8311	55	7629	182	477.109699999999975	32
8311	56	6833	43	84.0083000000000055	38
8311	57	8890	293	845.509999999999991	8
8311	58	8510	98	1643.7811999999999	26
8311	59	6683	126	1057.64769999999999	31
8311	60	8037	104	183.433199999999999	3
8311	61	4381	253	1264.31709999999998	19
8311	62	122	132	1269.3116	8
8311	63	7312	297	1705.19820000000004	14
8311	64	7888	117	126.705699999999993	7
8311	65	5487	156	767.560100000000034	42
8311	66	1545	119	1443.63220000000001	25
8311	67	2967	42	1619.1081999999999	35
8311	68	3143	294	1488.64859999999999	21
8311	69	9814	236	90.7249000000000052	13
8311	70	7094	168	963.996499999999969	19
8311	71	132	98	1355.32109999999989	1
8311	72	7304	170	21.3526999999999987	41
8311	73	8006	205	1439.65820000000008	25
8311	74	5195	258	1589.58999999999992	19
8311	75	8084	135	1948.0601999999999	11
8311	76	3838	274	867.700699999999983	42
8311	77	8362	14	1274.75870000000009	29
8311	78	8239	53	905.802699999999959	28
8311	79	6220	288	819.738500000000045	49
8311	80	2964	266	1057.55520000000001	39
8311	81	842	57	942.742799999999988	20
8311	82	92	253	207.000100000000003	33
8311	83	6247	234	1871.06889999999999	29
8311	84	2346	208	1049.39879999999994	21
8311	85	9068	136	998.142799999999966	34
8311	86	1536	159	51.8275000000000006	33
8311	87	1086	69	663.231700000000046	33
8311	88	3814	35	445.548200000000008	32
8311	89	8143	230	1877.93010000000004	3
8312	1	7853	166	201.096100000000007	34
8312	2	9837	160	773.245900000000006	7
8312	3	8036	182	1011.98829999999998	33
8312	4	4039	190	297.684300000000007	21
8312	5	8077	99	1811.90509999999995	7
8312	6	4318	22	169.59559999999999	37
8312	7	5569	250	1800.59960000000001	11
8312	8	1672	16	1609.38660000000004	33
8312	9	7425	69	1182.93309999999997	5
8312	10	8860	123	544.947099999999978	46
8312	11	2397	108	938.062000000000012	49
8312	12	8479	29	1638.36130000000003	33
8312	13	645	165	1349.66519999999991	19
8312	14	7010	80	1898.11249999999995	9
8312	15	9385	6	209.518799999999999	7
8312	16	2675	263	1788.37210000000005	16
8312	17	1869	19	936.647100000000023	16
8312	18	631	118	156.082600000000014	19
8312	19	8612	217	1263.26890000000003	37
8312	20	5327	14	1796.04220000000009	37
8312	21	796	71	819.434600000000046	48
8312	22	2783	102	1750.95689999999991	11
8312	23	1908	265	834.481899999999996	13
8312	24	5576	215	820.183599999999956	12
8312	25	1615	63	1992.00540000000001	13
8312	26	3580	156	1487.74270000000001	17
8312	27	735	207	1553.60789999999997	45
8312	28	5007	267	1324.93460000000005	18
8312	29	2402	151	1638.16170000000011	3
8312	30	9912	60	1831.44849999999997	36
8312	31	913	139	1831.30850000000009	18
8312	32	5394	237	646.598899999999958	48
8312	33	8113	98	932.860699999999952	32
8312	34	3643	67	1974.13040000000001	32
8312	35	9169	164	1041.83909999999992	30
8312	36	2175	163	882.566900000000032	38
8312	37	4118	230	1445.14120000000003	4
8312	38	8442	14	1100.87689999999998	45
8312	39	3148	286	1459.34480000000008	49
8312	40	1934	78	1634.2677000000001	9
8312	41	3838	30	785.308400000000006	13
8312	42	3609	161	577.16700000000003	44
8312	43	8612	1	1349.9344000000001	24
8312	44	4921	187	143.566300000000012	39
8312	45	464	212	1307.08359999999993	21
8312	46	167	236	48.1251999999999995	7
8312	47	6652	190	445.510100000000023	44
8312	48	2930	28	1033.77829999999994	13
8312	49	1844	41	365.481200000000001	22
8312	50	7661	108	1473.1554000000001	41
8312	51	9260	40	1022.85680000000002	44
8312	52	2606	249	365.508199999999988	35
8312	53	9147	211	1965.40769999999998	43
8312	54	5414	240	982.467200000000048	29
8312	55	7712	70	1716.64020000000005	37
8312	56	6176	0	1785.80179999999996	7
8312	57	3090	59	1526.67710000000011	11
8312	58	6685	137	1464.18650000000002	34
8312	59	179	238	265.643199999999979	46
8312	60	9257	23	1731.05250000000001	10
8312	61	3231	28	1412.48360000000002	36
8312	62	6873	275	569.667100000000005	38
8312	63	6609	26	1541.05340000000001	35
8312	64	8246	220	540.10469999999998	40
8312	65	822	135	1044.42669999999998	38
8312	66	6917	112	743.126499999999965	14
8312	67	7275	216	1346.42920000000004	23
8312	68	6084	161	401.220300000000009	43
8312	69	7255	139	1116.20980000000009	35
8312	70	292	57	1013.87559999999996	40
8312	71	5455	206	278.822000000000003	47
8312	72	254	155	277.687200000000018	35
8312	73	4496	71	1699.14750000000004	47
8312	74	2541	173	288.722399999999993	16
8312	75	3459	63	615.250999999999976	45
8312	76	2244	65	1867.61590000000001	31
8313	1	3591	97	1434.06150000000002	1
8313	2	107	12	948.496999999999957	11
8313	3	8673	179	1068.7023999999999	14
8315	1	74	160	492.505200000000002	20
8315	2	7836	121	1366.2204999999999	47
8315	3	441	237	292.910000000000025	17
8315	4	32	146	1793.23180000000002	9
8315	5	4960	126	1899.3610000000001	27
8315	6	4699	45	1767.72859999999991	23
8315	7	3930	3	1881.85969999999998	24
8315	8	371	92	1581.56860000000006	8
8315	9	5828	223	305.979100000000017	39
8315	10	344	207	1154.76950000000011	12
8315	11	6676	291	1434.91609999999991	22
8315	12	271	150	1236.21010000000001	4
8315	13	6699	183	460.773799999999994	39
8315	14	2481	117	1319.19479999999999	11
8315	15	1789	219	1806.65180000000009	34
8315	16	1682	79	1526.19280000000003	6
8315	17	3821	293	1233.18149999999991	26
8315	18	8507	276	1891.84680000000003	18
8315	19	3029	44	1653.54199999999992	24
8315	20	1215	185	512.616800000000012	23
8315	21	4881	235	41.4772999999999996	7
8315	22	1934	298	1801.03639999999996	33
8315	23	7063	144	1987.35599999999999	24
8315	24	575	223	1683.28490000000011	14
8316	1	528	116	1536.79999999999995	21
8316	2	6382	207	166.901399999999995	11
8316	3	9166	31	1372.43360000000007	2
8316	4	932	128	1587.10020000000009	3
8316	5	256	117	507.586999999999989	22
8316	6	2319	70	425.007299999999987	30
8316	7	8575	43	765.859699999999975	26
8316	8	9865	28	1028.42460000000005	26
8316	9	302	299	836.146499999999946	28
8316	10	2983	231	991.842999999999961	35
8316	11	1792	156	1165.90100000000007	18
8316	12	8322	269	316.897800000000018	8
8316	13	5072	198	1953.24600000000009	35
8316	14	8501	212	341.205499999999972	22
8316	15	2847	156	722.30600000000004	22
8316	16	8661	171	1990.65210000000002	45
8316	17	1817	162	1291.35619999999994	13
8316	18	9218	53	1477.27440000000001	45
8316	19	1577	261	1492.46289999999999	9
8316	20	3959	230	1650.82330000000002	7
8316	21	7587	224	1724.84680000000003	10
8316	22	3789	275	43.5666999999999973	12
8316	23	606	2	1594.2962	46
8316	24	6278	212	427.636199999999974	11
8316	25	5053	298	1444.01479999999992	5
8316	26	4540	91	1660.74919999999997	4
8316	27	5673	211	19.3880000000000017	42
8316	28	7824	252	371.4375	10
8316	29	376	178	1562.65000000000009	48
8316	30	2490	159	1429.5331000000001	38
8316	31	9104	156	667.369400000000041	30
8316	32	1004	195	1724.80590000000007	33
8316	33	7746	299	712.759800000000041	41
8316	34	3651	55	1972.30989999999997	15
8316	35	5529	128	282.398399999999981	17
8316	36	5466	241	1998.52320000000009	16
8316	37	9300	248	1225.16069999999991	11
8316	38	1963	283	736.374000000000024	9
8316	39	2014	47	353.896299999999997	41
8316	40	1762	99	1557.26530000000002	26
8316	41	4865	146	1147.55909999999994	3
8316	42	9454	169	1692.48209999999995	25
8316	43	7006	134	894.288199999999961	19
8316	44	4652	185	1229.54960000000005	12
8316	45	4024	271	407.099899999999991	15
8316	46	3141	72	119.957300000000004	48
8316	47	3450	237	1880.18029999999999	14
8316	48	5162	251	1070.54029999999989	1
8316	49	8298	227	322.370699999999999	13
8316	50	4641	118	1673.97530000000006	35
8317	1	3039	149	429.970799999999997	25
8317	2	6052	114	1280.35120000000006	34
8317	3	8427	103	616.511700000000019	15
8317	4	3698	295	506.970500000000015	46
8317	5	2227	205	628.076900000000023	21
8317	6	7370	197	188.602599999999995	34
8317	7	8481	186	321.148599999999988	19
8317	8	8735	131	1874.3569	46
8317	9	1292	10	1977.56889999999999	22
8317	10	4267	53	1639.66260000000011	10
8317	11	7202	15	1608.38660000000004	10
8317	12	1355	157	641.465199999999982	37
8317	13	344	296	855.321100000000001	18
8317	14	9508	232	808.725900000000024	17
8317	15	7023	29	54.9928000000000026	17
8317	16	2404	173	237.334100000000007	13
8317	17	3220	229	147.173900000000003	21
8317	18	1093	218	1454.4969000000001	34
8317	19	5773	97	1995.08410000000003	30
8317	20	2215	108	59.8948999999999998	31
8317	21	2992	90	178.435200000000009	30
8317	22	9930	238	467.499000000000024	46
8317	23	6979	204	1930.45080000000007	35
8317	24	914	137	240.379300000000001	20
8317	25	5174	113	783.182900000000018	14
8317	26	693	30	1696.75320000000011	12
8317	27	2276	267	1570.04150000000004	9
8317	28	4709	33	182.75800000000001	44
8318	1	1051	151	255.239699999999999	12
8318	2	9527	299	1120.94949999999994	31
8318	3	7211	217	1781.60380000000009	44
8318	4	7489	179	988.723299999999995	44
8318	5	4935	195	1277.04340000000002	25
8318	6	3068	260	1375.99520000000007	33
8318	7	9779	260	914.877399999999966	5
8318	8	7243	46	1998.53580000000011	41
8318	9	6203	219	775.037900000000036	26
8318	10	5500	237	1070.30799999999999	5
8318	11	2967	278	1970.29050000000007	40
8318	12	989	46	1192.8094000000001	24
8318	13	9213	287	957.616899999999987	8
8318	14	7209	50	1741.21180000000004	46
8318	15	5982	139	1898.66930000000002	23
8318	16	2974	259	1406.59819999999991	38
8318	17	4548	270	296.952099999999973	30
8318	18	1486	250	1325.50029999999992	32
8318	19	8	10	1303.90290000000005	35
8318	20	2922	7	243.936599999999999	7
8318	21	2301	254	1490.71640000000002	31
8318	22	4880	178	395.034299999999973	35
8318	23	3259	299	1340.71530000000007	28
8318	24	7106	62	1829.15769999999998	4
8318	25	2261	265	1655.97160000000008	29
8318	26	2831	235	1174.48260000000005	44
8318	27	2219	140	884.604900000000043	9
8318	28	9805	57	1721.67879999999991	21
8318	29	7178	254	1419.71370000000002	7
8318	30	6634	137	65.988900000000001	40
8318	31	3843	289	137.343400000000003	9
8318	32	3119	137	563.539800000000014	42
8318	33	1624	292	269.003100000000018	37
8318	34	9145	101	201.850400000000008	24
8318	35	3083	90	1334.26299999999992	18
8318	36	1321	281	421.161099999999976	18
8318	37	3369	284	1324.68540000000007	40
8318	38	6046	82	1881.10439999999994	18
8318	39	8955	257	1852.00299999999993	39
8318	40	5107	19	138.819099999999992	14
8318	41	1173	200	1016.95830000000001	14
8318	42	1885	67	260.296899999999994	33
8318	43	7627	279	1650.07279999999992	49
8318	44	1549	41	1323.6277	3
8318	45	8463	80	63.6469999999999985	32
8318	46	9386	80	1101.7358999999999	46
8318	47	744	116	1660.93759999999997	45
8318	48	4812	86	1368.99019999999996	16
8318	49	8389	295	1865.13799999999992	23
8318	50	8056	98	881.620000000000005	13
8318	51	7828	0	1049.39570000000003	31
8318	52	4491	109	746.836000000000013	47
8318	53	2080	263	73.3847999999999985	17
8318	54	7078	247	827.337800000000016	23
8318	55	738	94	63.1437000000000026	19
8318	56	7116	96	1336.50929999999994	5
8318	57	6773	204	1119.85609999999997	40
8318	58	3612	271	722.199499999999944	16
8318	59	9485	289	453.788599999999974	30
8318	60	916	185	1981.08390000000009	14
8318	61	4612	21	925.971400000000017	33
8318	62	3992	246	539.86749999999995	24
8318	63	6175	31	83.5692999999999984	1
8318	64	4681	146	658.221300000000042	1
8318	65	6831	66	1099.54909999999995	37
8319	1	5483	140	1118.4088999999999	3
8319	2	5417	256	1570.0927999999999	32
8319	3	7168	292	535.028699999999958	2
8319	4	8817	16	180.877700000000004	3
8319	5	251	62	1643.53680000000008	21
8319	6	8930	187	806.147199999999998	35
8319	7	9027	209	1341.11969999999997	6
8319	8	4300	69	347.47969999999998	27
8319	9	8274	12	96.6444000000000045	25
8319	10	6713	37	1552.17800000000011	19
8319	11	1690	160	1354.75530000000003	17
8319	12	5324	256	1385.09590000000003	40
8319	13	7328	189	18.7791999999999994	46
8319	14	4713	61	693.408300000000054	15
8319	15	130	112	635.284099999999967	12
8319	16	2046	158	1528.19139999999993	44
8319	17	2284	269	206.438299999999998	39
8319	18	4642	16	121.247200000000007	25
8319	19	4049	137	478.408999999999992	37
8319	20	534	162	1818.91319999999996	46
8319	21	337	138	1738.29099999999994	32
8319	22	30	0	27.8794000000000004	39
8319	23	2783	169	968.254999999999995	40
8319	24	9781	192	1054.17920000000004	25
8319	25	7953	225	1027.3744999999999	8
8319	26	1250	41	424.497599999999977	23
8319	27	2214	258	1572.74379999999996	28
8319	28	1369	299	414.134200000000021	9
8319	29	9773	233	1701.47919999999999	17
8319	30	749	70	267.426100000000019	23
8319	31	4834	25	759.578200000000038	26
8319	32	603	122	954.199200000000019	2
8319	33	3986	131	286.706099999999992	5
8319	34	8224	40	151.536900000000003	19
8319	35	7153	221	1513.48579999999993	47
8319	36	8760	255	831.655099999999948	19
8319	37	1123	24	18.4670999999999985	28
8319	38	7256	150	779.288599999999974	15
8319	39	3447	59	61.5972000000000008	33
8319	40	7394	257	1654.67280000000005	48
8319	41	8484	39	1985.53279999999995	17
8319	42	2866	122	1504.31960000000004	32
8319	43	6033	115	1496.93190000000004	30
8319	44	6329	124	1129.99000000000001	10
8319	45	2024	101	448.019400000000019	47
8319	46	9111	86	1707.05359999999996	32
8319	47	9794	38	332.933699999999988	44
8319	48	1794	144	550.858399999999961	49
8319	49	9878	97	867.504099999999994	43
8319	50	590	276	1930.44620000000009	45
8319	51	1652	19	1762.7038	21
8319	52	7862	187	1762.25320000000011	41
8319	53	8948	262	575.831699999999955	15
8319	54	4479	256	102.205399999999997	14
8319	55	6388	294	115.830799999999996	13
8319	56	2893	160	1963.27040000000011	14
8319	57	5549	211	858.218299999999999	47
8319	58	8464	250	855.629500000000007	35
8319	59	6768	189	612.969799999999964	44
8319	60	5337	213	1897.24810000000002	16
8319	61	8304	286	1398.1092000000001	21
8319	62	8	211	1833.58850000000007	38
8319	63	4604	111	985.473499999999945	16
8319	64	272	150	1667.63130000000001	27
8319	65	9302	49	1103.23360000000002	44
8319	66	5867	117	957.941500000000019	39
8319	67	7887	227	1829.99109999999996	45
8319	68	9414	275	156.761500000000012	26
8319	69	7256	295	782.246200000000044	26
8319	70	3358	253	1709.12040000000002	38
8320	1	1229	115	88.9258999999999986	43
8320	2	9582	12	31.1391999999999989	41
8320	3	366	223	754.27660000000003	43
8320	4	5053	201	935.145200000000045	44
8320	5	6725	289	1414.59159999999997	46
8320	6	4515	299	852.057999999999993	28
8320	7	3739	263	1225.40869999999995	34
8320	8	5781	118	1545.12779999999998	11
8320	9	1284	221	1674.78279999999995	35
8320	10	3998	43	423.271200000000022	35
8320	11	8500	203	1765.78890000000001	14
8320	12	3083	189	660.829100000000039	13
8320	13	133	45	1872.55009999999993	6
8320	14	2597	71	1486.79520000000002	7
8320	15	5110	56	328.159899999999993	45
8320	16	31	194	1058.28860000000009	26
8320	17	8165	211	476.066500000000019	11
8320	18	4030	180	1587.7213999999999	30
8320	19	3806	56	1061.99180000000001	10
8320	20	3698	172	672.735900000000015	18
8320	21	6585	158	207.204800000000006	18
8320	22	8373	176	1692.05760000000009	43
8320	23	6729	99	364.646999999999991	42
8320	24	9430	211	487.683800000000019	2
8320	25	1514	287	184.801999999999992	38
8320	26	3901	270	421.770600000000002	29
8320	27	9938	165	556.256600000000049	6
8320	28	1108	91	363.402199999999993	6
8320	29	3269	99	1540.18069999999989	8
8320	30	5094	277	1769.41000000000008	45
8321	1	2083	66	98.5187999999999988	15
8321	2	8650	264	1890.48109999999997	20
8321	3	1334	153	1277.18720000000008	33
8321	4	3946	223	880.719299999999976	47
8321	5	9497	289	1644.73389999999995	29
8321	6	7098	65	197.338600000000014	2
8321	7	1536	35	111.059399999999997	39
8321	8	7797	125	18.7519999999999989	5
8321	9	3888	234	1246.10279999999989	48
8321	10	4328	7	1306.17309999999998	2
8321	11	499	28	1601.63159999999993	8
8321	12	5020	73	1393.92959999999994	2
8321	13	8908	113	645.141499999999951	30
8321	14	4499	74	533.659400000000005	48
8321	15	2862	135	132.654500000000013	5
8321	16	4047	222	1513.83580000000006	35
8321	17	1845	106	1474.45970000000011	29
8321	18	7931	84	934.397399999999948	45
8321	19	334	125	378.544300000000021	21
8321	20	4886	140	1489.57860000000005	41
8321	21	2720	118	1947.03490000000011	10
8321	22	6017	254	159.667699999999996	45
8321	23	7563	88	593.189399999999978	15
8321	24	4584	272	1779.63210000000004	43
8321	25	160	14	785.797199999999975	3
8321	26	2307	216	278.500099999999975	35
8321	27	878	111	148.551199999999994	17
8321	28	6303	12	448.676899999999989	5
8321	29	3559	128	711.733799999999974	41
8321	30	3166	255	657.509400000000028	31
8321	31	2835	19	1874.47029999999995	12
8321	32	5630	128	521.898699999999963	43
8321	33	7598	164	1383.04960000000005	36
8321	34	4726	16	1947.69489999999996	25
8321	35	1148	170	1459.61470000000008	33
8321	36	4746	293	450.898700000000019	17
8321	37	4193	28	1986.77479999999991	4
8321	38	3842	149	442.904800000000023	40
8321	39	5027	206	566.539499999999975	14
8321	40	4923	202	1779.54739999999993	21
8321	41	4738	39	1677.26900000000001	7
8321	42	297	232	280.459099999999978	34
8321	43	6481	96	85.640199999999993	31
8321	44	4340	110	1288.89300000000003	3
8321	45	1388	12	1530.58699999999999	30
8321	46	8098	28	126.745000000000005	8
8321	47	2170	269	688.511399999999981	16
8321	48	8221	173	1978.61349999999993	11
8321	49	5029	298	1107.2011	15
8321	50	4217	259	1489.12349999999992	46
8321	51	4717	298	1444.50659999999993	22
8321	52	6931	109	1465.83050000000003	27
8321	53	7133	13	653.479299999999967	41
8321	54	8259	122	1269.94090000000006	48
8321	55	5586	263	1944.54410000000007	16
8321	56	8347	25	675.584500000000048	23
8321	57	1668	222	489.643700000000024	10
8322	1	9814	62	1929.64869999999996	25
8322	2	2679	69	1983.14679999999998	21
8322	3	8073	288	1194.37750000000005	22
8322	4	1209	77	124.342100000000002	22
8322	5	1927	53	1745.86920000000009	40
8322	6	8927	186	471.930600000000027	16
8322	7	7778	167	1741.3306	12
8322	8	4570	287	726.764599999999973	39
8322	9	2437	109	1846.63190000000009	28
8322	10	9356	285	1151.62950000000001	37
8322	11	9497	14	1458.53150000000005	30
8322	12	7028	269	1606.65010000000007	11
8322	13	3783	33	1499.88159999999993	48
8322	14	7382	58	1770.56739999999991	37
8322	15	241	51	1892.33140000000003	31
8322	16	1917	297	1250.40910000000008	5
8322	17	8454	4	1951.56750000000011	3
8322	18	2263	32	483.488699999999994	16
8322	19	979	200	1901.72219999999993	14
8322	20	1494	215	316.039499999999975	47
8322	21	3673	29	1660.08179999999993	43
8322	22	616	275	968.954399999999964	29
8322	23	3032	244	1348.9516000000001	29
8322	24	4233	81	1591.30539999999996	9
8322	25	8911	273	1358.93370000000004	45
8322	26	4722	164	1883.76659999999993	12
8322	27	1309	279	1849.01659999999993	24
8322	28	4961	170	972.513100000000009	19
8322	29	2056	43	1748.30839999999989	28
8322	30	8684	12	1174.02019999999993	31
8322	31	5381	86	614.27800000000002	24
8322	32	4472	152	373.688600000000008	40
8322	33	2929	203	536.007100000000037	39
8322	34	5110	271	854.804399999999987	1
8322	35	9040	148	1075.68759999999997	31
8322	36	9384	151	189.080199999999991	47
8322	37	134	267	1889.60989999999993	22
8322	38	8618	234	867.803700000000049	28
8322	39	9796	267	63.139800000000001	21
8322	40	7593	257	1399.94219999999996	14
8322	41	8798	172	1667.7351000000001	45
8322	42	8731	255	1168.22669999999994	29
8322	43	5175	4	1616.21540000000005	6
8322	44	1285	175	1950.92290000000003	30
8322	45	8704	144	163.361099999999993	5
8322	46	2892	292	710.621700000000033	25
8322	47	1634	69	624.327199999999948	3
8322	48	7518	246	686.368200000000002	26
8322	49	8276	148	446.870099999999979	23
8322	50	9946	256	1992.6108999999999	23
8322	51	8055	49	104.998099999999994	48
8322	52	5571	209	1607.07870000000003	4
8322	53	7330	212	285.408200000000022	35
8322	54	7030	197	60.5266999999999982	43
8322	55	2864	116	805.962400000000002	43
8322	56	9502	104	1372.41470000000004	10
8322	57	5950	172	237.249400000000009	31
8322	58	7775	27	644.66560000000004	48
8322	59	1769	163	920.359000000000037	15
8322	60	4588	294	981.927099999999996	24
8322	61	6348	34	1198.48049999999989	26
8322	62	834	12	31.1259000000000015	26
8323	1	2298	46	1430.68260000000009	43
8323	2	5880	118	361.525199999999984	8
8323	3	5873	108	137.730400000000003	31
8323	4	9892	155	1143.84159999999997	19
8323	5	136	220	292.638899999999978	41
8323	6	7470	242	1277.00489999999991	48
8323	7	5277	107	1625.61830000000009	26
8323	8	8958	277	1855.07120000000009	17
8323	9	9038	242	570.430700000000002	32
8323	10	3478	141	967.367799999999988	49
8323	11	5584	260	901.80499999999995	17
8323	12	8323	63	360.903200000000027	26
8323	13	2768	228	821.933899999999994	8
8323	14	1102	65	1425.20820000000003	32
8323	15	6797	207	1201.76330000000007	16
8323	16	2606	46	1244.80700000000002	13
8323	17	2832	17	906.136200000000031	31
8323	18	1274	10	866.140099999999961	36
8323	19	6311	76	747.828600000000051	19
8323	20	5010	24	657.019000000000005	40
8323	21	4994	213	1905.28109999999992	5
8323	22	3189	236	822.10310000000004	33
8323	23	997	110	24.8724999999999987	18
8323	24	5144	147	1622.40409999999997	44
8323	25	4294	206	802.51419999999996	42
8323	26	7317	188	1202.38159999999993	30
8323	27	7260	66	958.163300000000049	31
8323	28	6470	110	711.238000000000056	38
8323	29	12	144	1279.38840000000005	37
8323	30	2320	15	1709.9052999999999	49
8323	31	8828	30	898.316100000000006	23
8323	32	9957	14	819.949600000000032	39
8323	33	336	109	1421.4369999999999	42
8323	34	7167	210	1777.36869999999999	30
8324	1	9143	220	1751.64789999999994	31
8324	2	5801	12	1750.47869999999989	40
8324	3	7116	79	1629.16669999999999	13
8324	4	427	235	521.55619999999999	11
8324	5	8895	148	485.448500000000024	46
8324	6	7442	117	52.0842000000000027	11
8324	7	6628	182	1704.88319999999999	25
8324	8	9230	46	21.5028000000000006	42
8324	9	5870	146	741.690500000000043	42
8324	10	8832	20	1993.11830000000009	20
8324	11	2593	230	389.784800000000018	14
8324	12	9737	18	1821.88519999999994	28
8324	13	7009	0	1656.20000000000005	26
8325	1	8964	195	296.248800000000017	9
8325	2	1128	295	973.213100000000054	47
8325	3	8708	38	69.2931999999999988	24
8325	4	8677	7	1443.53899999999999	45
8325	5	5972	263	502.865599999999972	43
8325	6	7597	22	1074.60220000000004	45
8325	7	1804	212	139.214100000000002	9
8325	8	1925	246	1541.06490000000008	35
8325	9	5881	295	1896.49649999999997	5
8325	10	5878	264	1270.80729999999994	48
8325	11	3558	34	637.763699999999972	48
8325	12	2459	46	257.413299999999992	12
8325	13	9544	77	222.343700000000013	46
8325	14	9262	62	1535.35390000000007	48
8325	15	7858	276	1860.61079999999993	9
8325	16	6661	276	533.519900000000007	23
8325	17	5190	142	1338.74659999999994	26
8325	18	2281	65	954.72829999999999	28
8326	1	3344	152	1231.0643	38
8326	2	8142	133	1899.13550000000009	36
8326	3	3340	87	548.991599999999949	36
8326	4	7684	264	1729.96559999999999	20
8326	5	2140	83	71.3440999999999974	31
8326	6	2374	153	567.180600000000027	19
8326	7	588	99	1013.21029999999996	26
8326	8	9202	132	876.704500000000053	4
8326	9	9100	61	1010.41369999999995	14
8326	10	307	173	685.066299999999956	8
8326	11	4851	93	1626.36020000000008	1
8326	12	5198	74	31.7501999999999995	39
8326	13	354	11	1549.80030000000011	6
8326	14	2989	257	1459.85889999999995	22
8326	15	3392	251	1031.23839999999996	33
8326	16	56	221	828.911799999999971	32
8326	17	4032	116	1274.92939999999999	45
8326	18	8283	124	542.815000000000055	7
8326	19	4291	272	1492.6069	18
8326	20	2524	224	1935.42990000000009	23
8326	21	4196	31	801.228600000000029	20
8326	22	1864	0	481.942000000000007	1
8326	23	1544	11	1544.34870000000001	47
8326	24	2944	86	910.423099999999977	25
8326	25	1357	113	628.474199999999996	29
8326	26	7699	39	699.478399999999965	30
8326	27	918	150	1430.10799999999995	30
8326	28	5641	16	1121.1871000000001	49
8326	29	3195	25	1382.80520000000001	13
8326	30	3161	93	378.466499999999996	8
8326	31	1022	17	1967.68190000000004	16
8326	32	4458	75	795.838499999999954	46
8326	33	9323	121	440.623400000000004	23
8326	34	1362	225	462.028900000000021	37
8326	35	628	87	1053.1866	26
8326	36	6075	207	1022.26509999999996	44
8326	37	599	149	959.690000000000055	26
8326	38	4955	164	1074.05960000000005	7
8326	39	6002	0	725.142100000000028	31
8326	40	826	264	1700.00350000000003	14
8326	41	4351	48	1984.58969999999999	3
8326	42	3993	135	1072.3764000000001	44
8326	43	4168	59	1895.26080000000002	48
8326	44	2797	74	648.172000000000025	16
8326	45	6083	281	1144.1416999999999	28
8326	46	200	199	894.774599999999964	2
8326	47	4438	24	962.870000000000005	18
8326	48	5953	250	1163.08230000000003	2
8326	49	5288	226	258.285300000000007	46
8326	50	4489	133	1575.42509999999993	12
8326	51	2963	107	1764.17419999999993	22
8326	52	9568	62	1304.1241	15
8326	53	6223	203	1908.27279999999996	4
8326	54	7823	209	896.339399999999955	32
8326	55	2760	173	1801.91399999999999	37
8326	56	6912	46	1054.75289999999995	43
8326	57	2597	161	1453.24510000000009	32
8326	58	7083	10	1774.31259999999997	5
8326	59	4715	196	1788.12969999999996	6
8326	60	9139	177	295.186500000000024	45
8326	61	3591	148	1246.32889999999998	27
8326	62	5953	1	1247.52839999999992	9
8326	63	3248	256	1115.57089999999994	13
8326	64	383	61	1141.94560000000001	40
8326	65	5129	12	1164.16010000000006	27
8326	66	4052	271	644.209299999999985	21
8326	67	6996	95	552.844699999999989	29
8326	68	908	76	70.221100000000007	19
8326	69	8663	64	1987.41699999999992	24
8326	70	3905	234	412.004300000000001	11
8326	71	4444	197	152.214400000000012	16
8326	72	6658	200	257.345199999999977	18
8326	73	8969	104	675.647100000000023	5
8326	74	7177	249	710.954399999999964	49
8326	75	1191	51	1278.78050000000007	16
8326	76	9145	57	1391.49549999999999	28
8326	77	3790	185	1692.73340000000007	23
8326	78	1367	23	15.8775999999999993	10
8326	79	7509	78	398.862700000000018	39
8326	80	8878	296	1085.64419999999996	44
8326	81	2396	280	1235.03530000000001	18
8326	82	8378	255	1536.52659999999992	30
8326	83	9227	286	873.19380000000001	26
8326	84	6032	123	1132.08320000000003	34
8326	85	517	206	268.831099999999992	12
8326	86	286	28	497.712800000000016	38
8326	87	3899	147	122.381200000000007	41
8326	88	642	48	965.047800000000052	14
8326	89	3621	156	1219.7376999999999	25
8326	90	7934	91	688.595800000000054	2
8326	91	3564	133	1765.24530000000004	19
8326	92	6673	151	529.330500000000029	45
8326	93	7363	286	724.613799999999969	39
8326	94	7285	182	128.561299999999989	48
8326	95	5614	70	1071.63040000000001	14
8326	96	4498	211	1352.35249999999996	28
8326	97	2249	246	1089.18429999999989	46
8326	98	9512	61	1423.64920000000006	24
8327	1	7366	80	143.766500000000008	21
8327	2	8039	57	1066.91239999999993	11
8327	3	450	189	1335.83089999999993	40
8327	4	522	50	1443.07030000000009	2
8327	5	5837	27	718.110300000000052	33
8327	6	6677	296	958.559399999999982	12
8327	7	2244	60	1889.10950000000003	8
8327	8	6842	192	943.701800000000048	46
8327	9	5181	204	777.79729999999995	6
8327	10	6475	5	1839.67720000000008	26
8327	11	3966	181	945.941000000000031	14
8327	12	4476	14	539.263900000000035	36
8327	13	6325	219	1664.18589999999995	28
8327	14	1439	224	1234.7340999999999	24
8327	15	4150	196	1998.18849999999998	39
8327	16	7559	224	576.567499999999995	27
8327	17	9469	172	1419.40550000000007	20
8327	18	8802	199	591.039300000000026	35
8327	19	8757	72	1257.404	19
8327	20	2129	83	1451.0648000000001	40
8327	21	309	100	59.8890999999999991	32
8327	22	5283	285	713.21410000000003	19
8327	23	5321	90	1938.10300000000007	36
8327	24	1045	260	1694.63830000000007	33
8327	25	6758	198	1383.92769999999996	32
8327	26	5921	281	390.596400000000017	14
8327	27	5053	146	896.618299999999977	30
8327	28	9651	218	51.3905999999999992	29
8327	29	751	72	708.759300000000053	9
8327	30	4415	35	1568.61850000000004	33
8327	31	7345	237	159.134899999999988	40
8328	1	521	162	1710.67759999999998	46
8328	2	8091	280	1591.07030000000009	26
8328	3	321	44	1293.86449999999991	29
8328	4	5319	186	1083.49119999999994	10
8328	5	5970	2	1697.83940000000007	12
8328	6	4460	50	1405.45630000000006	13
8328	7	4449	96	1337.16309999999999	13
8328	8	8581	279	1979.36940000000004	23
8328	9	3430	95	1291.7315000000001	12
8328	10	6824	52	1469.79220000000009	37
8328	11	8050	280	1358.92360000000008	2
8328	12	6437	271	52.825800000000001	39
8328	13	3924	255	1888.9215999999999	17
8328	14	4642	165	1591.97129999999993	44
8328	15	31	40	1350.4063000000001	29
8328	16	6760	260	648.06230000000005	19
8328	17	122	201	1523.32359999999994	11
8328	18	2869	163	798.265099999999961	35
8328	19	8572	215	218.448900000000009	49
8328	20	7253	28	1393.0027	10
8328	21	980	258	1747.47959999999989	6
8328	22	9860	283	1446.28620000000001	39
8328	23	6164	154	1619.69090000000006	29
8328	24	7829	108	1262.54029999999989	15
8328	25	4176	247	1031.28739999999993	48
8329	1	515	169	900.976499999999987	12
8329	2	2233	138	688.274800000000027	27
8329	3	1639	177	1123.65820000000008	39
8329	4	4980	107	1821.1567	49
8329	5	135	211	927.409599999999955	29
8329	6	3067	95	298.321700000000021	38
8329	7	7302	89	964.027100000000019	18
8329	8	5482	119	578.635400000000004	48
8329	9	5262	191	1175.65859999999998	11
8329	10	8153	221	234.120299999999986	46
8329	11	9091	152	1198.03850000000011	11
8329	12	5450	232	498.412899999999979	23
8329	13	5855	185	210.574900000000014	2
8329	14	3768	265	1586.21839999999997	31
8329	15	2460	24	775.803899999999999	38
8329	16	563	186	1822.7817	26
8329	17	324	108	969.753100000000018	49
8329	18	8931	297	343.675599999999974	10
8329	19	7299	129	771.976099999999974	35
8329	20	7443	112	799.645800000000008	23
8329	21	1659	195	1187.62860000000001	43
8329	22	1210	37	766.274199999999951	25
8329	23	9597	225	726.394599999999969	17
8329	24	9598	209	195.071699999999993	17
8329	25	4643	54	688.055899999999951	23
8329	26	1199	37	1793.36580000000004	34
8329	27	9577	209	1642.7992999999999	2
8329	28	9160	273	972.02290000000005	28
8329	29	2843	267	541.365499999999997	11
8329	30	4889	151	1087.13719999999989	17
8329	31	4042	90	982.205900000000042	32
8329	32	5260	210	232.141400000000004	23
8329	33	1220	250	618.279499999999985	45
8329	34	6678	39	1819.66409999999996	25
8329	35	6772	38	962.837499999999977	6
8329	36	1764	140	633.981199999999944	45
8329	37	3905	58	1106.78289999999993	40
8329	38	9994	45	226.151999999999987	26
8329	39	643	271	1880.64840000000004	2
8329	40	2829	25	1508.42180000000008	1
8329	41	4557	56	922.662299999999959	33
8329	42	1065	269	332.783299999999997	21
8329	43	854	51	1695.50150000000008	27
8329	44	6913	51	444.281200000000013	47
8329	45	2795	292	1753.75530000000003	9
8329	46	9430	116	1214.6585	16
8329	47	5851	1	1944.16619999999989	33
8329	48	6956	260	437.297900000000027	20
8329	49	5905	207	1578.59210000000007	36
8329	50	1829	172	474.002200000000016	15
8329	51	8354	158	571.711000000000013	33
8329	52	8772	106	325.683199999999999	45
8329	53	7889	181	204.793399999999991	35
8329	54	2561	280	625.488000000000056	11
8329	55	6237	122	633.586699999999951	36
8329	56	413	292	1667.64989999999989	33
8329	57	6369	4	519.882100000000037	35
8329	58	5477	105	556.276399999999967	36
8330	1	7779	167	1992.6733999999999	5
8330	2	2306	35	272.006399999999985	38
8330	3	896	167	477.707499999999982	37
8330	4	2858	199	1680.02669999999989	48
8330	5	3517	192	1763.22730000000001	29
8330	6	5813	267	573.602700000000027	11
8330	7	1763	277	1717.08660000000009	49
8330	8	9492	64	1294.95450000000005	36
8330	9	5677	270	303.166699999999992	35
8330	10	994	248	362.785199999999975	40
8330	11	3151	6	1159.69650000000001	38
8330	12	2226	34	1383.4203	14
8330	13	6216	184	200.191200000000009	36
8330	14	6818	223	1362.41399999999999	9
8330	15	9476	5	1525.66830000000004	9
8330	16	5888	175	332.209699999999998	32
8330	17	9345	106	1266.77870000000007	25
8330	18	9256	139	1379.82130000000006	6
8330	19	5289	136	291.250299999999982	26
8330	20	6431	59	288.153700000000015	35
8330	21	4862	101	815.456300000000056	21
8330	22	4263	121	1272.55860000000007	25
8330	23	6654	16	550.128400000000056	43
8330	24	1134	175	109.203900000000004	33
8330	25	523	96	369.069099999999992	29
8330	26	4255	226	329.456700000000012	11
8330	27	66	108	520.907100000000014	11
8330	28	6128	199	384.24430000000001	11
8330	29	6467	271	1704.92219999999998	45
8330	30	2753	93	1658.5766000000001	7
8330	31	6160	22	1585.75199999999995	8
8330	32	4068	263	124.282700000000006	1
8330	33	9774	129	508.907399999999996	39
8330	34	3755	119	577.584600000000023	27
8330	35	3467	96	1241.37439999999992	28
8330	36	230	248	1974.03189999999995	32
8330	37	3182	156	853.134699999999953	4
8330	38	7444	286	356.428999999999974	39
8330	39	8581	57	445.196700000000021	29
8330	40	5130	251	1096.51950000000011	23
8330	41	3807	120	1703.62069999999994	3
8330	42	1956	235	582.17349999999999	42
8330	43	4778	58	495.779699999999991	8
8330	44	7964	164	1655.04310000000009	40
8330	45	4479	269	1483.27500000000009	2
8330	46	3625	131	945.060699999999997	34
8330	47	8928	58	1231.86590000000001	37
8330	48	4617	244	536.983699999999999	23
8330	49	664	291	1290.0492999999999	31
8330	50	202	289	226.348600000000005	37
8330	51	9835	4	1739.55479999999989	20
8330	52	893	113	1461.0329999999999	43
8330	53	7899	277	281.555799999999977	31
8330	54	3953	157	1104.47800000000007	7
8330	55	2853	272	293.3947	16
8330	56	6776	71	308.52170000000001	4
8330	57	4845	190	1378.6597999999999	25
8330	58	7548	33	782.998100000000022	12
8330	59	7512	59	39.3320000000000007	21
8330	60	7369	2	1720.06660000000011	3
8330	61	9189	64	1812.32459999999992	45
8330	62	6087	22	873.960500000000025	14
8330	63	2617	250	632.20780000000002	23
8330	64	1511	114	741.955100000000016	42
8330	65	118	216	1750.61480000000006	2
8330	66	540	154	52.9157000000000011	10
8330	67	6079	79	1258.48489999999993	18
8330	68	9723	55	676.772699999999986	12
8330	69	330	189	1296.75080000000003	49
8330	70	1133	22	79.7352999999999952	29
8330	71	8868	175	242.314899999999994	19
8330	72	7971	44	1913.31150000000002	7
8330	73	3489	209	552.542900000000031	26
8330	74	746	9	72.7012	35
8330	75	6294	79	1268.41110000000003	46
8330	76	4510	272	535.613500000000045	30
8330	77	8803	251	1603.40959999999995	22
8330	78	139	295	735.803800000000024	36
8330	79	8497	21	29.1086999999999989	3
8330	80	68	109	436.8827	15
8330	81	62	147	1895.58159999999998	39
8330	82	755	121	853.489900000000034	10
8330	83	5766	212	1996.05310000000009	25
8330	84	5107	71	962.410799999999995	48
8330	85	5510	0	1867.5293999999999	42
8330	86	2501	184	815.481999999999971	33
8330	87	6363	138	85.3761999999999972	16
8330	88	5243	28	65.0623999999999967	37
8330	89	1383	88	1891.48669999999993	43
8330	90	8485	109	439.370299999999986	5
8330	91	4186	21	805.828300000000013	20
8330	92	6166	124	498.464200000000005	27
8330	93	6884	13	1881.08539999999994	32
8330	94	4110	112	1719.33909999999992	3
8330	95	9638	176	25.7042000000000002	39
8330	96	1233	50	896.968799999999987	13
8330	97	4952	3	765.146100000000047	47
8330	98	9534	238	198.097399999999993	27
8331	1	2685	56	1170.61819999999989	17
8331	2	6861	106	991.613200000000006	21
8331	3	5037	27	127.698099999999997	49
8331	4	324	36	948.695100000000025	2
8331	5	8473	228	1474.92730000000006	38
8331	6	8394	215	207.856200000000001	31
8331	7	1231	285	1443.54919999999993	20
8331	8	5792	132	241.975799999999992	40
8331	9	7885	241	162.549200000000013	18
8331	10	3502	261	1022.94740000000002	2
8331	11	8404	10	1018.37729999999999	37
8331	12	6455	244	1626.12439999999992	12
8331	13	4775	178	1064.53109999999992	35
8331	14	2058	111	145.773099999999999	2
8331	15	3956	257	1589.07179999999994	46
8331	16	9699	258	1212.00360000000001	8
8331	17	1736	28	956.810899999999947	29
8331	18	9036	245	860.224000000000046	22
8331	19	6940	40	640.324499999999944	19
8331	20	1613	146	1008.40509999999995	40
8331	21	617	173	152.538800000000009	26
8331	22	3029	12	606.53309999999999	31
8331	23	4070	50	439.121600000000001	11
8331	24	9801	196	246.79249999999999	32
8331	25	9036	272	1370.13229999999999	22
8331	26	8607	114	446.867599999999982	22
8331	27	7446	76	788.109699999999975	14
8331	28	8676	71	1634.70409999999993	26
8331	29	6092	20	1060.50909999999999	21
8332	1	1543	49	1717.06099999999992	32
8332	2	3792	156	1616.71509999999989	5
8332	3	1861	26	1954.86370000000011	47
8333	1	9022	189	438.946700000000021	23
8333	2	4898	143	972.855699999999956	4
8333	3	4898	139	1872.29449999999997	34
8333	4	9322	169	1827.93049999999994	8
8333	5	1330	28	701.458399999999983	45
8333	6	9621	242	642.833700000000022	14
8333	7	4164	272	1269.15990000000011	37
8333	8	7017	91	1281.16730000000007	28
8333	9	7462	5	912.468499999999949	44
8333	10	6001	277	1394.7989	26
8333	11	8172	241	991.366599999999949	22
8333	12	5527	199	1109.9978000000001	17
8333	13	8686	286	1516.72000000000003	8
8333	14	8233	127	883.345800000000054	37
8333	15	6224	117	1265.30140000000006	9
8333	16	4208	193	1645.45440000000008	46
8333	17	7029	57	1631.21229999999991	21
8333	18	7699	91	263.973000000000013	44
8333	19	8831	90	172.139100000000013	34
8333	20	2947	172	1928.41190000000006	47
8333	21	7892	271	1032.69499999999994	45
8333	22	647	169	715.969699999999989	35
8333	23	4623	290	1279.1373000000001	35
8333	24	7502	196	1726.33590000000004	25
8333	25	1998	245	1066.01379999999995	47
8333	26	1858	260	336.915399999999977	26
8333	27	540	240	172.478700000000003	29
8333	28	4066	63	494.698100000000011	31
8333	29	7467	144	726.557900000000018	38
8333	30	3958	146	689.941500000000019	33
8333	31	3783	79	1938.73980000000006	34
8333	32	1086	143	514.790300000000002	11
8333	33	4087	32	571.293499999999995	12
8333	34	3786	39	1233.37059999999997	7
8333	35	2514	102	460.372900000000016	4
8333	36	7081	286	1574.6389999999999	32
8333	37	9753	233	1831.2956999999999	6
8333	38	303	176	563.571199999999976	15
8333	39	1842	95	1953.90010000000007	1
8333	40	8639	2	1726.63380000000006	47
8333	41	5200	25	1339.76009999999997	26
8333	42	7916	62	1498.06510000000003	7
8333	43	1217	94	709.058499999999981	46
8333	44	1699	236	1316.6871000000001	13
8333	45	3710	67	1984.67380000000003	31
8333	46	4257	165	1040.94990000000007	21
8333	47	9005	128	775.199299999999994	34
8333	48	6928	142	959.150800000000004	44
8333	49	3108	266	586.258000000000038	8
8333	50	5732	67	701.835900000000038	6
8333	51	4224	290	1822.89529999999991	12
8333	52	80	131	924.233200000000011	16
8333	53	7732	225	545.921399999999949	24
8333	54	5741	216	1116.95000000000005	45
8333	55	5136	60	684.748199999999997	19
8333	56	1563	50	463.397699999999986	13
8333	57	2835	119	1277.84989999999993	43
8333	58	2068	249	1186.52420000000006	41
8333	59	9051	50	1707.25500000000011	25
8333	60	5212	69	1093.68830000000003	43
8333	61	1347	96	1346.38650000000007	48
8333	62	4374	69	835.101499999999987	12
8333	63	167	130	91.6706999999999965	18
8333	64	6081	220	608.966499999999996	24
8333	65	7340	131	934.055899999999951	4
8333	66	113	254	1452.971	49
8333	67	1380	91	392.711000000000013	1
8333	68	5591	245	1770.00240000000008	31
8333	69	565	102	1549.54050000000007	42
8333	70	931	5	1857.32320000000004	20
8333	71	6008	192	97.7917000000000058	36
8333	72	3236	29	1312.90840000000003	34
8333	73	4328	39	205.049200000000013	45
8333	74	5900	166	612.75789999999995	3
8333	75	7371	69	345.148900000000026	45
8333	76	3238	235	252.49260000000001	8
8333	77	2095	110	1551.56320000000005	24
8333	78	8273	20	1585.47820000000002	2
8333	79	6266	60	1744.6884	40
8333	80	9851	37	766.361599999999953	3
8333	81	8096	290	1371.9498000000001	37
8333	82	53	98	1785.09670000000006	7
8333	83	6133	285	1074.94630000000006	6
8333	84	2480	74	1763.62290000000007	5
8333	85	8944	58	1385.42979999999989	9
8334	1	6810	118	1839.20059999999989	35
8334	2	9947	261	1639.13709999999992	27
8334	3	4361	294	62.1816000000000031	16
8334	4	3123	124	1257.00729999999999	6
8334	5	8856	173	1011.89580000000001	4
8334	6	1699	39	435.522600000000011	28
8334	7	8263	278	1018.95320000000004	47
8334	8	2838	72	943.788199999999961	5
8334	9	5458	244	1063.55670000000009	49
8334	10	2866	239	362.205399999999997	26
8334	11	9975	74	118.551100000000005	28
8334	12	4957	156	524.960599999999999	33
8334	13	2662	12	346.519400000000019	48
8334	14	9350	43	856.878699999999981	34
8334	15	9084	200	532.360000000000014	12
8334	16	6700	259	891.141499999999951	21
8334	17	3375	68	1674.84680000000003	32
8334	18	9445	133	192.170700000000011	24
8334	19	8575	72	1061.59619999999995	32
8334	20	6265	39	1215.54729999999995	8
8334	21	1516	63	796.693300000000022	21
8334	22	9373	11	1457.12709999999993	23
8334	23	4792	32	479.772299999999973	42
8334	24	3088	88	1360.61380000000008	5
8334	25	4585	226	355.849499999999978	11
8334	26	4022	220	721.125	11
8334	27	8223	57	722.671500000000037	48
8334	28	6742	15	858.133000000000038	49
8334	29	2242	233	931.983699999999999	42
8334	30	3917	162	28.6005000000000003	49
8334	31	5828	36	182.059500000000014	23
8334	32	1474	268	1452.93499999999995	31
8334	33	94	70	1134.62879999999996	24
8334	34	452	160	1337.61959999999999	9
8334	35	2405	280	1552.28289999999993	43
8334	36	737	141	270.203199999999981	4
8334	37	5087	92	345.127999999999986	47
8334	38	1729	97	189.53309999999999	7
8334	39	9708	220	1852.36400000000003	4
8334	40	1231	102	17.3790000000000013	33
8334	41	2734	295	1283.17100000000005	44
8334	42	7786	94	506.654699999999991	3
8334	43	8868	244	1291.8574000000001	41
8334	44	531	15	26.7138999999999989	46
8334	45	5396	236	1005.57439999999997	13
8334	46	3963	285	1049.40409999999997	45
8334	47	4626	285	1297.38779999999997	3
8334	48	9619	163	1155.99469999999997	12
8334	49	139	132	494.871199999999988	28
8334	50	9847	40	1645.87169999999992	13
8334	51	1009	32	611.956099999999992	10
8334	52	7220	148	370.283900000000017	13
8334	53	9114	208	1758.82349999999997	29
8334	54	2073	56	1821.71250000000009	15
8334	55	21	215	269.862300000000005	29
8334	56	385	52	1944.31459999999993	11
8334	57	1386	272	179.533899999999988	41
8334	58	5544	196	814.028699999999958	36
8334	59	9316	141	968.522600000000011	45
8334	60	7159	40	1667.6373000000001	37
8334	61	1028	197	557.561900000000037	7
8334	62	121	150	568.631999999999948	47
8334	63	3083	277	352.925400000000025	28
8334	64	8415	193	951.472300000000018	35
8334	65	4380	218	1096.21029999999996	20
8334	66	1140	18	480.766500000000008	21
8334	67	9937	162	507.041899999999998	43
8334	68	8493	43	358.778500000000008	47
8334	69	195	248	884.686500000000024	14
8334	70	932	80	219.0154	16
8334	71	6749	7	1526.56269999999995	14
8334	72	4135	230	783.061699999999973	22
8334	73	9217	125	370.435699999999997	43
8334	74	873	1	1407.47070000000008	18
8334	75	6372	277	1474.8297	18
8335	1	4446	147	1037.72910000000002	41
8335	2	7153	236	349.051400000000001	36
8335	3	9598	286	1762.60200000000009	27
8335	4	6472	212	1337.22869999999989	7
8335	5	899	151	1879.32359999999994	32
8335	6	1362	85	194.989399999999989	5
8335	7	7244	216	1200.76160000000004	38
8335	8	9844	114	459.4923	36
8335	9	2588	27	1043.56919999999991	31
8335	10	3752	97	744.919499999999971	8
8335	11	2314	258	1408.64959999999996	36
8335	12	9286	46	1959.77099999999996	4
8335	13	9974	100	592.145999999999958	37
8335	14	8213	101	768.325699999999983	40
8335	15	189	52	422.81310000000002	1
8335	16	3341	74	157.244100000000003	6
8335	17	4959	32	566.532000000000039	48
8335	18	6068	263	1943.63499999999999	39
8335	19	5380	196	231.726499999999987	13
8335	20	9946	66	767.957700000000045	18
8335	21	7098	194	138.821899999999999	30
8335	22	3582	179	1885.48820000000001	39
8335	23	8973	137	782.708200000000033	17
8335	24	181	75	1363.55690000000004	5
8335	25	4962	126	952.869299999999953	28
8335	26	3294	115	914.611599999999953	6
8335	27	7902	132	105.641999999999996	1
8335	28	36	80	281.602300000000014	18
8335	29	4497	182	1096.67270000000008	27
8335	30	1056	255	899.67489999999998	8
8335	31	842	174	1706.79340000000002	14
8335	32	4038	59	1588.02269999999999	26
8335	33	6923	159	1574.70910000000003	8
8335	34	8978	85	409.59050000000002	47
8335	35	7330	16	613.536100000000033	17
8335	36	1275	171	1492.55050000000006	7
8335	37	8456	55	1234.67859999999996	46
8335	38	8114	242	916.781200000000013	23
8335	39	9833	28	1989.07289999999989	29
8335	40	4293	93	400.062700000000007	9
8335	41	652	165	395.208399999999983	38
8335	42	7287	44	1772.07150000000001	19
8335	43	2525	7	1576.61329999999998	13
8335	44	9316	22	764.651200000000017	18
8335	45	6040	33	1288.46990000000005	30
8335	46	9537	135	358.717199999999991	18
8335	47	9423	135	682.643500000000017	30
8335	48	1289	178	47.9881999999999991	45
8335	49	1349	164	409.002900000000011	23
8335	50	5249	258	1440.93939999999998	34
8335	51	2700	233	1095.13169999999991	26
8335	52	6740	213	616.211099999999988	48
8335	53	608	5	582.391200000000026	17
8335	54	4137	57	1100.55250000000001	41
8335	55	2350	131	298.79340000000002	4
8335	56	139	263	1571.97190000000001	20
8335	57	1765	43	934.677500000000009	49
8335	58	9121	268	1944.24559999999997	46
8335	59	8033	128	429.156999999999982	22
8336	1	5907	21	1657.43869999999993	11
8336	2	930	194	1663.30469999999991	47
8336	3	5075	102	612.350900000000024	26
8336	4	9029	174	715.620499999999993	30
8336	5	1092	148	1158.47530000000006	22
8336	6	4632	252	1907.49829999999997	25
8336	7	9700	125	1219.68260000000009	16
8336	8	4111	15	56.248899999999999	46
8336	9	4760	285	592.728399999999965	46
8336	10	4263	54	1175.32269999999994	23
8336	11	8576	296	437.641300000000001	46
8336	12	6998	101	1468.72929999999997	22
8336	13	6412	196	696.445100000000025	9
8336	14	4601	64	1820.27430000000004	39
8336	15	4245	233	1047.33879999999999	14
8336	16	2863	288	349.181600000000003	46
8336	17	8070	176	1842.27739999999994	15
8336	18	1537	229	178.605700000000013	2
8336	19	4382	280	1238.78189999999995	8
8336	20	6733	211	1111.21430000000009	11
8336	21	5636	116	142.822499999999991	35
8336	22	3288	98	1447.27410000000009	31
8336	23	6001	176	1514.0625	48
8336	24	3126	153	594.695799999999963	12
8336	25	3867	158	1223.80009999999993	11
8336	26	2336	291	168.785799999999995	47
8336	27	7092	113	1896.17290000000003	28
8336	28	673	61	710.143400000000042	2
8336	29	213	89	340.828300000000013	16
8336	30	7764	150	860.217800000000011	41
8336	31	3709	288	1206.65560000000005	35
8336	32	171	291	1530.75520000000006	11
8336	33	764	46	1911.3155999999999	27
8336	34	4866	184	1488.3605	21
8336	35	2879	64	1289.6114	15
8336	36	4754	267	53.9209000000000032	14
8336	37	5946	31	1113.48309999999992	13
8336	38	8772	175	766.344000000000051	44
8336	39	7370	262	1558.5607	25
8336	40	6618	212	1870.59850000000006	9
8336	41	8520	0	72.8422000000000054	2
8336	42	6017	115	1296.92229999999995	30
8336	43	3163	188	745.852399999999989	47
8336	44	5071	269	1889.63509999999997	40
8336	45	7837	29	1952.58030000000008	41
8336	46	1314	264	532.54849999999999	39
8336	47	8705	275	835.252899999999954	38
8336	48	826	295	1660.46659999999997	26
8336	49	2614	121	1745.9351999999999	25
8336	50	7814	98	1585.2786000000001	29
8336	51	6976	132	633.597099999999955	34
8336	52	9731	0	1703.96319999999992	12
8336	53	7025	159	415.482199999999978	21
8336	54	3286	63	932.283900000000017	35
8336	55	4033	128	127.719899999999996	17
8336	56	3100	86	1471.98530000000005	14
8336	57	1587	88	1649.45180000000005	21
8336	58	110	277	917.697599999999966	35
8336	59	1208	104	414.112599999999986	44
8336	60	45	15	521.324600000000032	46
8336	61	3017	26	634.803199999999947	43
8336	62	8842	5	34.747399999999999	7
8336	63	4437	238	1748.24180000000001	31
8336	64	443	120	726.87360000000001	7
8336	65	6885	158	420.18040000000002	11
8336	66	1203	245	1191.24759999999992	5
8336	67	2198	285	1707.67699999999991	23
8336	68	7834	60	801.817999999999984	20
8336	69	2991	147	1136.87889999999993	28
8336	70	8785	276	563.993600000000015	8
8336	71	6306	257	1487.51610000000005	37
8336	72	6041	82	1436.51209999999992	11
8336	73	937	142	1178.80079999999998	10
8336	74	3895	72	777.660399999999981	25
8336	75	8718	262	1289.33279999999991	20
8336	76	6375	54	713.594000000000051	18
8336	77	2658	99	936.418099999999981	34
8336	78	4487	23	702.283599999999979	16
8336	79	8508	268	1735.91869999999994	43
8336	80	1877	90	1290.83510000000001	13
8336	81	3264	180	282.18950000000001	26
8336	82	580	40	728.433899999999994	33
8336	83	6356	105	1506.26870000000008	10
8336	84	6976	189	1847.89300000000003	37
8336	85	4161	147	1115.76950000000011	3
8336	86	7759	207	1369.92100000000005	15
8336	87	6206	17	1856.67849999999999	39
8336	88	8352	242	1926.59819999999991	29
8337	1	2039	258	902.654800000000023	17
8337	2	1946	236	1085.7521999999999	24
8337	3	7835	56	728.457300000000032	22
8337	4	9324	236	383.208700000000022	13
8337	5	6691	276	1538.55569999999989	4
8337	6	9268	207	881.012299999999982	26
8337	7	3367	41	1947.4991	38
8337	8	9351	184	424.123899999999992	22
8337	9	6704	88	960.501300000000015	22
8337	10	4350	160	131.955299999999994	47
8337	11	2527	141	1173.30500000000006	40
8337	12	2434	236	1615.42000000000007	23
8337	13	6942	197	590.265700000000038	33
8337	14	332	135	532.265300000000025	13
8337	15	1787	49	1569.35279999999989	43
8337	16	6713	297	525.006600000000049	29
8337	17	2347	65	1137.86370000000011	45
8338	1	1866	282	1058.65750000000003	27
8338	2	2996	233	1235.14390000000003	29
8338	3	8200	125	1925.8427999999999	14
8338	4	306	198	254.165199999999999	44
8338	5	3711	248	1605.72430000000008	39
8338	6	7153	293	1103.64589999999998	25
8338	7	9287	58	1570.54349999999999	31
8338	8	6717	185	833.243200000000002	24
8338	9	8675	19	419.249900000000025	31
8338	10	838	281	1943.67609999999991	9
8338	11	8639	70	1960.89200000000005	18
8338	12	3439	74	1365.79269999999997	2
8338	13	6069	40	441.245099999999979	7
8338	14	9040	296	365.143700000000024	44
8338	15	2510	282	41.1734999999999971	35
8338	16	849	77	1003.60149999999999	34
8338	17	6257	203	1044.37950000000001	45
8338	18	5431	289	1866.52970000000005	34
8338	19	9512	134	812.869599999999991	15
8338	20	2554	63	753.202599999999961	28
8338	21	8255	93	160.503700000000009	45
8338	22	3655	226	677.63130000000001	47
8338	23	3561	208	1029.37969999999996	17
8338	24	9644	59	293.168900000000008	4
8338	25	2951	163	1281.03099999999995	23
8338	26	2038	48	827.591599999999971	10
8338	27	5869	95	1217.79600000000005	16
8338	28	3708	180	842.781200000000013	37
8338	29	5465	136	1184.71090000000004	45
8338	30	6614	218	1840.67229999999995	44
8338	31	182	230	751.184300000000007	43
8338	32	5173	281	832.231700000000046	10
8338	33	3818	52	139.266400000000004	16
8338	34	7787	194	326.899099999999976	9
8338	35	1337	83	697.934600000000046	9
8338	36	2035	3	1395.72199999999998	43
8338	37	8062	160	1493.5936999999999	16
8338	38	8253	39	63.2575999999999965	46
8338	39	7467	11	357.550799999999981	20
8338	40	7519	285	435.950199999999995	33
8338	41	2981	163	1121.61999999999989	5
8338	42	8303	98	503.2577	38
8338	43	7327	153	1656.56870000000004	40
8338	44	2745	196	1799.53680000000008	29
8338	45	2814	168	1751.52839999999992	21
8338	46	4506	61	1133.93080000000009	25
8338	47	9306	143	357.220300000000009	21
8338	48	5762	153	246.012499999999989	30
8338	49	4912	83	1210.09220000000005	8
8338	50	2715	1	550.816900000000032	48
8338	51	7299	22	329.964400000000012	10
8338	52	4794	85	109.923299999999998	12
8339	1	7308	89	232.081400000000002	20
8339	2	9199	275	1168.83089999999993	41
8339	3	8840	79	1748.17910000000006	14
8339	4	1325	198	872.712400000000002	49
8339	5	827	178	1222.0963999999999	21
8339	6	8215	92	138.383499999999998	6
8339	7	1374	191	1362.64879999999994	13
8339	8	1753	242	549.709299999999985	38
8339	9	3135	290	182.091199999999986	26
8339	10	8113	197	1731.62169999999992	36
8339	11	1088	208	535.890999999999963	37
8339	12	364	296	1075.24039999999991	15
8339	13	2309	71	1241.97150000000011	40
8339	14	5144	8	1361.04349999999999	28
8339	15	7302	84	1967.12750000000005	28
8340	1	9229	20	380.730000000000018	34
8340	2	1078	106	623.291900000000055	3
8340	3	336	65	436.072900000000004	42
8340	4	9706	80	1550.62020000000007	17
8340	5	8016	116	52.5865000000000009	39
8340	6	9076	197	1744.35110000000009	39
8340	7	6327	274	1549.25019999999995	33
8340	8	9853	7	60.7802999999999969	24
8340	9	5563	260	954.198700000000031	22
8340	10	8975	134	328.321500000000015	15
8340	11	3141	135	1684.8306	29
8340	12	4423	32	1968.98399999999992	20
8340	13	5854	114	393.804300000000012	6
8340	14	3118	290	1443.77559999999994	48
8340	15	7703	277	1613.11979999999994	22
8340	16	6420	88	445.743100000000027	34
8340	17	5138	114	839.260400000000004	26
8340	18	7194	134	1430.33300000000008	35
8340	19	7280	140	1402.77240000000006	1
8340	20	769	167	1740.47849999999994	21
8340	21	8736	172	1218.07989999999995	4
8340	22	6838	105	1874.75379999999996	7
8340	23	2536	192	98.6356999999999999	11
8340	24	7278	149	31.9876000000000005	14
8340	25	8889	212	1910.77050000000008	24
8340	26	7472	95	1970.37599999999998	5
8340	27	2491	172	634.652500000000032	16
8340	28	7330	123	956.055200000000013	45
8340	29	636	175	1863.56420000000003	18
8340	30	6718	180	1936.82950000000005	25
8340	31	1919	236	182.4101	13
8340	32	5348	176	320.923800000000028	48
8340	33	7571	78	470.603200000000015	13
8340	34	4638	205	1828.57780000000002	18
8340	35	2474	278	266.418299999999988	46
8340	36	5963	265	511.374199999999973	37
8340	37	1979	225	1382.63169999999991	39
8340	38	1700	3	1590.2487000000001	7
8340	39	9652	112	1553.49569999999994	17
8340	40	7060	36	626.895899999999983	1
8340	41	7711	114	927.299800000000005	23
8340	42	7149	265	1196.46010000000001	22
8340	43	9310	42	995.611800000000017	41
8340	44	2677	132	1276.37989999999991	3
8340	45	5572	148	1350.73139999999989	34
8340	46	1576	158	1757.41370000000006	38
8340	47	5637	43	1795.0277000000001	7
8340	48	1357	168	226.586700000000008	45
8340	49	1711	72	661.994500000000016	42
8340	50	1877	156	89.3314000000000021	12
8340	51	4140	201	1480.65969999999993	10
8340	52	62	294	91.7759999999999962	37
8340	53	1526	296	1665.04559999999992	32
8340	54	6356	256	812.975099999999998	12
8340	55	1636	79	401.871800000000007	48
8340	56	770	22	1974.97299999999996	37
8340	57	9402	291	1589.87740000000008	12
8340	58	6616	66	1230.94450000000006	19
8340	59	140	190	1379.94550000000004	10
8340	60	2228	106	1634.55659999999989	16
8340	61	6982	43	223.068399999999997	12
8340	62	4782	85	1077.13439999999991	20
8340	63	648	92	1040.83660000000009	5
8340	64	8687	40	1664.22769999999991	9
8340	65	7193	183	1503.78449999999998	11
8340	66	6887	257	527.036100000000033	6
8340	67	3707	182	958.011200000000031	26
8340	68	2276	202	1344.92219999999998	23
8340	69	9638	241	677.426600000000008	49
8340	70	595	168	1476.28379999999993	12
8340	71	9778	30	749.797800000000052	8
8340	72	1017	34	930.553999999999974	5
8340	73	4508	259	468.817999999999984	34
8340	74	6785	156	436.982000000000028	14
8340	75	9652	165	26.6267999999999994	42
8340	76	6066	35	1936.11809999999991	27
8340	77	8479	138	1876.3889999999999	23
8340	78	9832	91	1991.50389999999993	10
8340	79	4949	187	743.678899999999999	23
8341	1	1754	245	26.0216999999999992	36
8341	2	3015	288	861.016300000000001	19
8341	3	262	144	914.713700000000017	36
8341	4	4971	111	827.003000000000043	15
8341	5	6938	205	747.66579999999999	33
8341	6	896	177	1493.47430000000008	41
8341	7	3414	46	920.458200000000033	43
8341	8	6472	48	1880.75530000000003	27
8341	9	6415	246	1464.03729999999996	26
8341	10	6061	155	1488.1232	43
8341	11	4994	280	190.31880000000001	26
8341	12	5928	114	1320.03379999999993	16
8341	13	3855	12	165.294099999999986	21
8341	14	2047	21	185.193000000000012	18
8341	15	4585	49	742.191699999999969	19
8341	16	7093	199	1615.25939999999991	24
8341	17	7053	1	749.497700000000009	6
8341	18	7736	242	214.733599999999996	20
8341	19	7226	260	1424.45090000000005	3
8341	20	8967	111	272.034699999999987	10
8341	21	3825	224	1344.45090000000005	18
8341	22	1860	144	1613.72700000000009	28
8341	23	5464	13	1716.17609999999991	30
8341	24	1829	34	302.428899999999999	18
8341	25	5262	98	1345.9221	18
8341	26	5020	253	810.35590000000002	34
8341	27	8413	165	504.890899999999988	20
8341	28	2363	174	1556.88210000000004	3
8341	29	5226	114	954.237100000000055	37
8341	30	5915	248	1720.24589999999989	39
8341	31	8291	204	1527.24080000000004	31
8341	32	8204	158	456.132299999999987	32
8341	33	2004	108	1641.50600000000009	37
8341	34	4369	284	862.342999999999961	2
8341	35	8672	62	824.993600000000015	31
8341	36	3388	45	999.892500000000041	47
8341	37	8225	217	1829.64709999999991	40
8341	38	3733	289	1944.06719999999996	40
8341	39	63	178	1260.11460000000011	45
8341	40	8412	27	1736.55070000000001	20
8341	41	4688	255	1990.15599999999995	42
8341	42	9217	139	1061.89959999999996	46
8341	43	3148	172	1937.82629999999995	2
8341	44	6703	192	1147.26289999999995	29
8341	45	6090	152	1357.31790000000001	24
8341	46	1003	179	235.544499999999999	16
8341	47	1570	48	1651.46070000000009	8
8341	48	5261	192	1020.46969999999999	7
8341	49	5033	86	608.015700000000038	27
8341	50	1368	191	1616.02479999999991	11
8341	51	4876	173	986.405499999999961	39
8341	52	8497	154	1527.53430000000003	30
8341	53	844	122	1898.96620000000007	3
8341	54	8896	210	882.340000000000032	39
8341	55	1433	77	289.40949999999998	28
8342	1	6252	176	250.217299999999994	27
8342	2	9309	216	1465.40519999999992	17
8342	3	4718	128	831.979600000000005	37
8342	4	6466	0	1666.22319999999991	23
8342	5	5184	25	1503.27449999999999	20
8342	6	6257	199	1448.36889999999994	48
8342	7	2823	188	1601.9701	12
8342	8	2272	7	568.00509999999997	49
8342	9	8802	192	594.427999999999997	43
8342	10	191	94	1002.5951	27
8342	11	1918	115	1175.30909999999994	46
8342	12	3239	284	1439.45370000000003	13
8342	13	7774	121	305.181600000000003	17
8342	14	1880	163	477.245400000000018	22
8342	15	1277	145	571.899300000000039	39
8342	16	9725	117	711.129299999999944	40
8342	17	4495	72	577.559600000000046	5
8342	18	9098	132	946.834500000000048	5
8342	19	5427	48	1985.22109999999998	6
8342	20	3168	128	1622.4697000000001	18
8342	21	1456	275	141.786599999999993	5
8342	22	1956	233	480.520600000000002	24
8342	23	7194	196	283.611699999999985	22
8342	24	5365	100	1065.03710000000001	37
8342	25	5572	209	1163.08169999999996	24
8342	26	2182	265	1462.63760000000002	27
8342	27	8917	209	545.40930000000003	17
8342	28	7711	103	504.669300000000021	33
8342	29	6619	227	836.738600000000019	10
8342	30	7764	110	779.206099999999992	9
8342	31	624	50	542.334299999999985	15
8342	32	3019	140	863.730500000000006	26
8342	33	5590	251	1180.97150000000011	27
8342	34	8710	103	1463.96060000000011	11
8342	35	5856	165	637.116499999999974	13
8342	36	7082	3	1370.45980000000009	23
8342	37	6267	160	1487.85390000000007	38
8342	38	7265	241	1650.50389999999993	2
8342	39	2861	264	109.422700000000006	5
8342	40	3034	28	1292.84629999999993	32
8342	41	7428	39	415.36930000000001	30
8342	42	2715	247	952.220400000000041	29
8342	43	3997	136	551.887200000000007	18
8342	44	6591	256	474.472800000000007	37
8342	45	8900	263	1333.24229999999989	19
8342	46	223	167	578.374299999999948	14
8342	47	6969	165	1073.50440000000003	19
8342	48	3437	213	68.0604000000000013	2
8342	49	720	124	998.568200000000047	23
8342	50	7427	260	177.988400000000013	17
8342	51	4319	248	650.249000000000024	7
8342	52	2222	87	1262.64490000000001	17
8342	53	6339	252	1578.72900000000004	26
8342	54	3721	51	1136.55629999999996	31
8342	55	1338	28	591.217599999999948	47
8342	56	1411	274	287.450300000000027	25
8342	57	1595	22	1179.01639999999998	27
8343	1	4547	221	1255.90470000000005	31
8343	2	3330	289	949.644800000000032	44
8343	3	8514	10	627.536100000000033	46
8343	4	7293	108	1506.7672	3
8343	5	1828	7	1309.11220000000003	8
8343	6	3813	98	1630.11609999999996	31
8343	7	1127	93	1138.06739999999991	41
8343	8	1119	299	1373.00109999999995	5
8343	9	5552	169	986.389599999999973	27
8343	10	8620	200	274.683800000000019	25
8343	11	2820	272	698.81899999999996	46
8343	12	9432	294	1120.84789999999998	24
8343	13	2460	183	1591.61259999999993	2
8343	14	2644	264	203.800600000000003	41
8343	15	1381	235	150.812600000000003	7
8343	16	7347	247	306.628100000000018	37
8343	17	6343	128	801.231899999999996	42
8343	18	1630	53	1019.00360000000001	39
8343	19	6320	176	827.800200000000018	2
8343	20	8799	152	1308.69659999999999	28
8343	21	7448	258	1539.59429999999998	36
8343	22	9784	152	1355.27569999999992	43
8343	23	1165	225	1850.39750000000004	9
8343	24	7773	35	1276.28340000000003	1
8343	25	5779	116	525.895700000000033	10
8343	26	41	274	689.675100000000043	5
8343	27	4587	53	495.907699999999977	14
8343	28	7635	275	1390.63190000000009	19
8343	29	4999	275	829.042500000000018	29
8343	30	1938	135	1473.92579999999998	8
8343	31	4091	294	791.239400000000046	15
8343	32	3575	0	143.389700000000005	32
8343	33	6864	144	1443.94450000000006	7
8343	34	4626	141	1752.04109999999991	41
8343	35	3800	124	615.325600000000009	36
8343	36	6620	167	1737.1558	29
8343	37	6964	277	1136.46890000000008	42
8343	38	9443	259	1663.77029999999991	45
8343	39	6698	237	657.410100000000057	29
8343	40	8003	73	1087.11069999999995	2
8343	41	3709	269	818.872299999999996	18
8343	42	1098	84	663.808999999999969	5
8343	43	2506	126	524.135200000000054	43
8343	44	5546	168	1677.01690000000008	37
8343	45	7007	3	1917.16920000000005	19
8343	46	9792	179	1115.23209999999995	7
8343	47	8171	269	96.7861999999999938	45
8343	48	6040	105	1427.44910000000004	6
8343	49	9218	125	259.718900000000019	13
8343	50	1722	176	653.455000000000041	42
8343	51	2291	209	1758.05899999999997	13
8343	52	7534	274	1229.48800000000006	26
8343	53	4923	189	495.547500000000014	9
8343	54	4406	75	27.9545999999999992	35
8343	55	9832	202	1894.09410000000003	10
8343	56	8780	258	1126.10619999999994	41
8343	57	7949	30	60.0493999999999986	9
8343	58	8623	208	913.847099999999955	18
8343	59	7030	162	1104.86629999999991	4
8343	60	6002	279	792.09050000000002	10
8343	61	3604	267	806.778400000000033	2
8343	62	4208	99	1530.23139999999989	7
8343	63	1007	25	1037.72039999999993	2
8343	64	1703	61	1432.90309999999999	44
8343	65	7296	62	1883.47260000000006	38
8343	66	5862	49	612.342800000000011	10
8343	67	1511	204	907.244500000000016	13
8343	68	1573	225	1873.46890000000008	42
8343	69	3144	299	1295.11860000000001	20
8343	70	1652	153	1208.88329999999996	21
8343	71	8599	126	1524.77629999999999	16
8343	72	4505	121	828.877799999999979	16
8343	73	4042	215	1022.92899999999997	4
8343	74	6241	279	1727.51569999999992	18
8343	75	7183	278	1041.09690000000001	33
8343	76	5226	278	115.967299999999994	31
8343	77	5226	7	229.600500000000011	23
8343	78	1460	207	643.839899999999943	15
8343	79	1343	120	1025.3759	14
8343	80	1471	24	968.607499999999959	6
8343	81	8900	47	1833.10010000000011	45
8343	82	6502	132	140.044700000000006	3
8343	83	4504	239	195.635500000000008	43
8343	84	9526	78	828.930500000000052	36
8343	85	3592	85	1321.36400000000003	38
8343	86	2980	278	1285.64200000000005	11
8343	87	3691	155	1077.27089999999998	22
8343	88	1	117	996.173700000000053	46
8343	89	1484	218	1089.3891000000001	28
8343	90	6145	131	687.501600000000053	26
8343	91	9212	26	1104.85570000000007	18
8343	92	6774	122	374.101400000000012	30
8343	93	2677	125	681.726599999999962	25
8343	94	1295	35	1107.82199999999989	33
8343	95	3666	219	1782.3264999999999	4
8343	96	5082	112	1096.11899999999991	39
8343	97	3647	250	686.268400000000042	3
8343	98	8750	184	1561.7944	17
8344	1	7712	278	285.134999999999991	2
8344	2	2701	73	1438.48569999999995	32
8344	3	6450	40	1228.00510000000008	34
8344	4	2896	281	1066.5639000000001	49
8344	5	6724	74	1438.86329999999998	45
8344	6	3167	95	1372.1742999999999	32
8344	7	1415	189	1591.04379999999992	43
8344	8	2200	3	164.105400000000003	21
8344	9	6745	135	1668.10429999999997	4
8344	10	14	270	292.693300000000022	20
8344	11	4968	184	1786.1715999999999	45
8344	12	603	103	1286.66779999999994	27
8344	13	897	259	349.195699999999988	15
8344	14	4895	21	847.886200000000031	20
8344	15	4069	230	1457.47510000000011	36
8344	16	3425	190	747.402299999999968	49
8346	1	9543	102	793.885099999999966	24
8346	2	6759	22	1107.40180000000009	47
8346	3	6390	8	748.063400000000001	8
8346	4	8280	279	1202.52479999999991	19
8346	5	7746	43	1605.34920000000011	38
8346	6	7328	80	1834.44280000000003	27
8346	7	6168	39	1221.89059999999995	31
8346	8	5912	55	80.685299999999998	47
8346	9	3003	135	703.027500000000032	21
8346	10	8719	142	1258.6092000000001	35
8346	11	2427	203	245.979700000000008	21
8346	12	9380	15	883.125900000000001	15
8346	13	1289	158	1046.13069999999993	12
8346	14	6308	167	385.502499999999998	41
8346	15	5670	228	31.3430999999999997	24
8346	16	8600	102	1627.42419999999993	30
8346	17	8647	130	1260.04870000000005	31
8346	18	970	121	1844.44329999999991	46
8346	19	8959	172	611.466199999999958	36
8346	20	1816	227	1431.54079999999999	47
8346	21	4609	164	945.377500000000055	16
8346	22	9167	196	1056.70010000000002	21
8346	23	4646	184	1191.27160000000003	31
8346	24	6877	117	763.894599999999969	29
8346	25	1734	243	275.222899999999981	49
8346	26	9722	259	277.425400000000025	5
8346	27	1253	83	376.415700000000015	2
8346	28	3951	256	32.7595999999999989	23
8346	29	8213	125	613.951099999999997	26
8346	30	5237	233	556.882299999999987	33
8346	31	8347	298	1182.78089999999997	17
8346	32	1923	159	310.122200000000021	43
8346	33	8377	288	1449.1742999999999	10
8346	34	4082	264	944.650499999999965	14
8346	35	8504	43	405.227199999999982	20
8346	36	7592	63	1621.86550000000011	48
8346	37	5221	119	1498.26029999999992	7
8346	38	1952	83	705.11710000000005	32
8346	39	3970	184	590.171799999999962	3
8346	40	7689	291	1689.98389999999995	12
8346	41	7407	30	809.114299999999957	27
8346	42	9588	216	1049.56909999999993	44
8346	43	6969	233	631.718600000000038	15
8346	44	5399	173	161.796600000000012	19
8347	1	6643	29	1287.96929999999998	39
8347	2	8063	192	1242.75890000000004	19
8347	3	4923	31	289.169899999999984	24
8347	4	1157	231	1650.84830000000011	20
8347	5	8047	178	1910.4402	30
8347	6	9397	283	1415.28230000000008	9
8347	7	3639	156	1528.54600000000005	46
8347	8	6355	161	1046.78539999999998	33
8347	9	230	132	710.816599999999994	27
8347	10	7680	252	850.575399999999945	22
8347	11	8422	150	82.9928000000000026	7
8348	1	4970	115	1888.17699999999991	34
8348	2	6256	150	807.209100000000035	32
8348	3	1895	283	1792.36470000000008	3
8348	4	2025	2	1239.58770000000004	1
8348	5	929	52	1365.90219999999999	31
8348	6	34	113	1955.9097999999999	2
8348	7	4486	182	1932.0157999999999	5
8348	8	6019	215	1129.09590000000003	42
8348	9	5890	107	1606.66720000000009	24
8348	10	3472	238	1160.5809999999999	6
8348	11	1142	56	1413.33739999999989	9
8348	12	2619	217	1980.64920000000006	28
8348	13	6701	249	1318.78500000000008	4
8348	14	2844	179	1482.38380000000006	27
8348	15	3030	286	1157.44440000000009	11
8348	16	6932	15	234.853000000000009	6
8348	17	3893	180	1185.37930000000006	41
8348	18	3600	68	1107.47919999999999	4
8348	19	3517	81	1208.38310000000001	38
8348	20	4156	171	873.042599999999993	10
8348	21	7850	228	1312.61760000000004	47
8348	22	7199	42	866.632600000000025	38
8348	23	9143	240	1930.27410000000009	6
8348	24	4392	94	1362.67440000000011	15
8348	25	4653	283	1081.62750000000005	4
8348	26	2788	144	470.655399999999986	42
8348	27	8815	46	1229.06819999999993	11
8348	28	3165	281	310.454900000000009	16
8348	29	9774	140	1994.16100000000006	9
8348	30	4605	80	63.3821999999999974	40
8348	31	6545	162	674.199799999999982	44
8348	32	3447	292	1033.64840000000004	19
8348	33	7642	258	1176.25880000000006	42
8348	34	1994	205	1365.28600000000006	4
8348	35	8211	206	472.008899999999983	5
8348	36	6129	254	1644.13550000000009	42
8348	37	7262	59	1947.34909999999991	15
8348	38	7923	134	760.095100000000002	32
8348	39	8103	137	936.02030000000002	26
8348	40	7285	19	1656.2677000000001	46
8348	41	8731	64	1984.54950000000008	43
8348	42	7891	211	1861.68579999999997	39
8348	43	5798	99	707.413900000000012	38
8348	44	874	250	1783.6268	47
8348	45	8622	138	1786.1268	16
8348	46	1112	219	1572.14300000000003	26
8348	47	4309	190	303.692299999999989	46
8348	48	4167	220	523.3279	5
8348	49	879	40	1746.91270000000009	15
8348	50	2362	25	1782.97679999999991	13
8348	51	3815	275	93.0033999999999992	20
8348	52	2773	70	544.326800000000048	43
8348	53	7858	96	913.778800000000047	37
8348	54	1143	237	556.563800000000015	15
8348	55	273	107	889.312800000000038	5
8348	56	6283	90	777.338600000000042	20
8348	57	2309	87	296.216999999999985	43
8348	58	1677	231	920.71040000000005	9
8348	59	9095	178	1320.53659999999991	29
8348	60	8924	209	888.669599999999946	24
8348	61	3690	172	1712.93949999999995	9
8348	62	7257	228	636.99109999999996	10
8348	63	872	174	611.931699999999978	31
8348	64	6626	246	32.5666000000000011	25
8348	65	6959	48	159.382299999999987	1
8348	66	7862	143	491.812400000000025	31
8348	67	372	48	1194.82089999999994	45
8348	68	5457	75	1267.90679999999998	44
8348	69	200	257	1784.67450000000008	12
8348	70	7156	283	634.572599999999966	14
8348	71	453	93	1057.4822999999999	22
8348	72	1998	243	1201.94820000000004	37
8348	73	7617	179	318.768399999999986	34
8348	74	2239	175	699.971300000000042	37
8348	75	6694	257	1722.62989999999991	6
8348	76	1723	128	437.468900000000019	46
8348	77	3886	21	1486.98820000000001	14
8348	78	50	97	597.815200000000004	8
8348	79	310	280	855.643100000000004	30
8348	80	7660	188	426.625699999999995	31
8348	81	2613	51	491.639900000000011	6
8348	82	7478	245	871.775499999999965	20
8348	83	4171	192	661.153400000000033	9
8348	84	1537	163	839.886100000000056	49
8348	85	8046	77	1297.13959999999997	40
8348	86	6967	230	379.495299999999986	45
8348	87	8775	161	927.673700000000053	3
8348	88	1788	79	1290.8297	32
8349	1	2254	75	159.63239999999999	31
8349	2	3203	117	300.993400000000008	8
8349	3	3194	20	379.147600000000011	18
8349	4	1165	73	1804.78269999999998	29
8349	5	26	162	37.3609999999999971	37
8349	6	6918	25	1378.53729999999996	46
8349	7	1403	207	429.651400000000024	2
8349	8	4055	103	637.781799999999976	10
8349	9	3473	185	1229.31719999999996	43
8349	10	4332	25	1666.2518	35
8349	11	4703	262	80.9514000000000067	49
8349	12	9545	97	1857.15300000000002	22
8349	13	9485	198	1539.52559999999994	34
8349	14	5420	184	1240.64560000000006	30
8349	15	7312	60	1363.50780000000009	23
8349	16	2996	175	1723.68630000000007	14
8349	17	1917	234	335.187299999999993	43
8349	18	8369	181	1479.27310000000011	16
8349	19	3	121	607.337300000000027	12
8349	20	52	145	1495.70790000000011	20
8349	21	6454	122	1821.98199999999997	38
8349	22	7235	254	1548.27530000000002	48
8349	23	4686	8	359.977899999999977	25
8349	24	7861	141	1450.05439999999999	6
8349	25	7498	0	239.260099999999994	23
8349	26	2310	134	1573.69029999999998	25
8349	27	9686	12	461.668000000000006	9
8349	28	4369	85	1076.9375	23
8349	29	8334	69	1711.77070000000003	34
8349	30	4284	265	256.382600000000025	27
8349	31	611	299	27.2304999999999993	43
8349	32	9777	160	721.990000000000009	40
8349	33	4744	95	136.286900000000003	31
8349	34	4845	180	1405.43229999999994	25
8349	35	5972	260	1530.35629999999992	22
8349	36	7788	206	905.096300000000042	44
8349	37	8991	176	1156.54320000000007	48
8349	38	8096	290	643.648699999999963	26
8349	39	6155	158	1880.05719999999997	16
8349	40	8047	16	772.897699999999986	18
8349	41	6629	245	1570.30120000000011	22
8349	42	9192	168	477.620200000000011	43
8349	43	6195	3	535.878799999999956	31
8349	44	5857	89	230.835900000000009	5
8349	45	3671	139	653.647699999999986	37
8349	46	4991	190	709.56389999999999	5
8349	47	4804	105	1751.72520000000009	47
8349	48	6960	208	922.021499999999946	33
8349	49	209	214	1697.80379999999991	5
8349	50	7025	228	1914.50070000000005	37
8349	51	9753	196	71.4059000000000026	37
8349	52	4360	58	892.43730000000005	36
8349	53	525	8	1876.21530000000007	31
8349	54	7668	20	77.3524000000000029	28
8349	55	971	55	433.427399999999977	29
8349	56	851	7	1449.38509999999997	44
8349	57	6373	175	398.077699999999993	9
8349	58	2993	93	1103.87850000000003	11
8349	59	8068	297	196.094500000000011	13
8349	60	845	115	1038.05690000000004	12
8349	61	5080	272	266.822999999999979	49
8349	62	7632	194	1016.28779999999995	1
8349	63	5588	258	787.044700000000034	49
8349	64	2852	193	448.763599999999997	12
8349	65	4422	97	49.8804999999999978	22
8349	66	2671	129	163.198900000000009	25
8349	67	5363	299	296.144799999999975	32
8349	68	5037	240	1896.80680000000007	47
8349	69	7601	30	1867.48620000000005	12
8349	70	8268	112	328.741300000000024	27
8349	71	8619	276	1242.5453	22
8349	72	1427	224	359.121699999999976	22
8349	73	7339	198	865.913800000000037	18
8349	74	2635	155	1511.86689999999999	36
8349	75	3021	231	293.805200000000013	24
8349	76	1007	163	1242.82279999999992	9
8349	77	6766	133	65.040300000000002	26
8349	78	5605	120	105.285499999999999	43
8349	79	2706	58	1648.22150000000011	19
8350	1	7365	216	674.04079999999999	45
8350	2	9174	56	191.732200000000006	7
8350	3	6718	203	370.481899999999996	32
8350	4	9214	283	475.171800000000019	42
8350	5	5324	148	1428.49039999999991	6
8350	6	7853	96	1327.40349999999989	37
8350	7	9198	213	1359.80929999999989	19
8350	8	6937	211	20.067499999999999	19
8350	9	4496	95	186.37299999999999	15
8350	10	848	84	514.761300000000006	18
8350	11	8403	33	1794.58699999999999	8
8350	12	6645	284	538.341199999999958	32
8350	13	8669	54	1147.18759999999997	13
8350	14	3709	176	651.867700000000013	28
8350	15	6005	231	240.139299999999992	30
8350	16	1915	67	999.370300000000043	22
8350	17	411	205	1421.28469999999993	24
8350	18	5534	117	952.829700000000003	14
8350	19	6355	28	658.441000000000031	48
8350	20	7903	245	684.868900000000053	34
8350	21	8645	33	1996.30950000000007	40
8350	22	4150	144	1297.57240000000002	21
8350	23	5173	276	1565.23700000000008	25
8350	24	367	16	448.084499999999991	37
8350	25	5196	126	1941.09159999999997	19
8350	26	7866	90	74.9480999999999966	46
8350	27	9818	236	762.964000000000055	26
8350	28	7899	299	595.291500000000042	28
8350	29	1924	57	384.069200000000023	4
8350	30	8251	122	1815.51700000000005	32
8350	31	103	13	597.195100000000025	37
8350	32	360	115	1346.23839999999996	22
8350	33	8915	153	123.8583	26
8350	34	1096	247	781.353799999999978	47
8350	35	6591	142	819.051900000000046	18
8350	36	1327	241	524.698999999999955	47
8350	37	3332	161	1904.33480000000009	49
8350	38	5461	226	1207.57030000000009	38
8350	39	1012	239	971.886600000000044	44
8350	40	2601	15	1356.8148000000001	35
8350	41	892	86	361.536900000000003	23
8350	42	6054	24	189.04910000000001	47
8350	43	8440	285	270.56310000000002	32
8350	44	1909	213	722.759000000000015	41
8350	45	4707	194	1801.59500000000003	25
8350	46	5726	33	273.741100000000017	20
8350	47	3189	39	1193.73299999999995	26
8350	48	8334	12	213.852699999999999	18
8350	49	1408	57	1666.51420000000007	46
8350	50	9148	192	1226.37930000000006	12
8350	51	1217	178	1268.41489999999999	25
8350	52	8110	80	1392.07580000000007	9
8350	53	2951	200	82.1153000000000048	35
8350	54	3443	42	1037.09300000000007	19
8350	55	6167	257	1557.05220000000008	17
8350	56	9732	133	516.041100000000029	1
8350	57	2501	217	1808.2494999999999	40
8350	58	9958	30	585.444200000000023	48
8350	59	3576	180	1644.89229999999998	19
8350	60	9507	163	1331.24990000000003	5
8350	61	3032	149	1285.91049999999996	11
8350	62	2034	236	1777.59359999999992	44
8350	63	9634	138	1791.63069999999993	41
8350	64	6087	100	1814.89429999999993	35
8350	65	9088	65	1104.31790000000001	44
8350	66	436	153	285.240799999999979	47
8350	67	7083	161	1939.69560000000001	39
8350	68	2691	199	514.366300000000024	4
8350	69	3824	270	205.066599999999994	13
8350	70	3947	18	1589.40169999999989	14
8350	71	6466	220	372.726099999999974	19
8350	72	3076	263	234.175000000000011	35
8350	73	8889	237	1346.06979999999999	1
8350	74	5627	36	870.11710000000005	16
8350	75	8231	114	338.279200000000003	49
8350	76	6566	161	629.355099999999993	29
8350	77	2779	81	62.7426999999999992	35
8350	78	1522	53	515.368799999999965	12
8350	79	4526	222	1025.0802000000001	30
8351	1	9505	130	606.544999999999959	40
8351	2	4288	187	462.959299999999985	38
8351	3	5534	126	1691.74530000000004	32
8351	4	8430	190	357.970899999999972	27
8351	5	1782	37	1233.6721	25
8351	6	8923	50	763.684099999999944	11
8351	7	2114	137	1582.46199999999999	38
8351	8	9361	227	241.132800000000003	18
8351	9	4291	134	1630.93769999999995	30
8351	10	2147	117	882.678999999999974	31
8351	11	6364	192	1765.26939999999991	21
8351	12	9831	233	1771.51639999999998	27
8351	13	3305	79	1673.37619999999993	27
8351	14	2296	43	1697.09670000000006	45
8351	15	1787	273	898.784200000000055	47
8351	16	4118	162	448.890800000000013	11
8351	17	933	98	377.573800000000006	19
8351	18	1404	169	301.787800000000004	39
8351	19	1842	122	651.158699999999953	31
8351	20	4033	271	1137.63840000000005	24
8351	21	9046	65	286.725700000000018	34
8351	22	5581	162	617.342300000000023	29
8351	23	821	43	634.041200000000003	33
8351	24	3487	272	63.6587999999999994	11
8351	25	3926	160	178.407900000000012	16
8351	26	3111	163	353.553099999999972	5
8351	27	2906	166	567.109199999999987	6
8351	28	3384	102	131.401900000000012	46
8351	29	7183	118	1826.82169999999996	32
8351	30	2112	221	1329.7650000000001	42
8351	31	7633	226	567.315299999999979	25
8351	32	9788	14	1884.10709999999995	19
8351	33	2612	59	511.057200000000023	38
8351	34	5239	75	1906.87059999999997	33
8351	35	4168	5	983.256399999999985	11
8351	36	4182	181	640.557300000000055	20
8351	37	3500	199	1827.59130000000005	8
8351	38	1100	266	98.4110000000000014	16
8351	39	797	282	1199.6717000000001	26
8351	40	9643	68	772.356999999999971	30
8351	41	4686	19	225.127399999999994	40
8351	42	7028	69	399.454999999999984	28
8351	43	8488	165	203.288900000000012	38
8351	44	4317	196	1270.21239999999989	25
8351	45	7123	254	520.274800000000027	14
8351	46	604	260	1996.31989999999996	9
8351	47	1491	265	418.83420000000001	8
8351	48	5566	215	725.369699999999966	9
8351	49	3001	128	1253.3257000000001	23
8351	50	9075	145	1905.95589999999993	29
8351	51	5958	16	1195.08230000000003	25
8351	52	7261	174	484.230200000000025	31
8351	53	8032	118	112.858500000000006	48
8351	54	4919	104	73.5788000000000011	9
8351	55	2216	177	1626.92560000000003	8
8351	56	8017	147	1867.45270000000005	17
8351	57	7908	235	88.0169999999999959	34
8351	58	9822	22	1366.08189999999991	15
8352	1	6009	167	684.679499999999962	35
8352	2	2374	130	1579.80179999999996	2
8352	3	9834	40	535.484100000000012	46
8352	4	9969	269	1268.82369999999992	39
8352	5	9338	95	1553.89380000000006	32
8352	6	7920	28	1429.59120000000007	29
8352	7	1076	145	1036.1072999999999	43
8352	8	7738	103	417.439300000000003	8
8352	9	356	283	137.933099999999996	34
8352	10	8546	121	1310.51089999999999	29
8352	11	8118	61	424.766500000000008	14
8352	12	6361	236	765.093799999999987	28
8352	13	1282	279	1976.25970000000007	21
8352	14	928	174	491.773099999999999	38
8352	15	6919	274	536.699399999999969	22
8352	16	1641	94	755.729400000000055	37
8352	17	2770	99	1194.03340000000003	25
8352	18	846	73	1425.41599999999994	25
8352	19	9415	122	1635.55030000000011	15
8352	20	9322	266	1350.92800000000011	26
8352	21	3697	38	954.253100000000018	29
8352	22	9993	183	757.007799999999975	28
8352	23	1614	18	522.989599999999996	16
8352	24	6490	54	1371.38210000000004	26
8352	25	6708	90	1394.90079999999989	1
8352	26	1277	102	1253.15660000000003	13
8352	27	2280	26	1022.45169999999996	41
8352	28	4276	58	949.178800000000024	22
8352	29	9545	279	1215.61390000000006	42
8352	30	7055	53	97.6372999999999962	47
8352	31	5346	235	1942.51690000000008	43
8352	32	5026	250	291.673699999999997	49
8352	33	2376	270	650.221400000000017	34
8352	34	8124	123	1788.54600000000005	25
8352	35	4795	256	346.8245	4
8352	36	2694	207	674.999400000000037	7
8352	37	5892	265	1510.72820000000002	1
8352	38	8490	89	1376.87689999999998	12
8352	39	1841	177	1497.44569999999999	46
8352	40	4275	110	560.402600000000007	42
8352	41	5146	203	1810.12580000000003	33
8352	42	9914	274	1361.97929999999997	22
8352	43	9889	38	599.76419999999996	11
8352	44	2825	183	1261.35390000000007	29
8353	1	9009	285	745.934700000000021	26
8353	2	3347	82	1277.04649999999992	40
8353	3	2988	75	1891.75389999999993	17
8353	4	4835	111	1793.24090000000001	44
8353	5	9583	272	577.734100000000012	44
8354	1	4375	241	589.296399999999949	33
8354	2	9774	191	1402.96759999999995	1
8354	3	7692	279	549.867700000000013	4
8354	4	2975	287	817.954299999999989	48
8354	5	7583	156	646.872499999999945	10
8354	6	6860	207	1417.70730000000003	8
8354	7	2619	44	1898.84490000000005	34
8354	8	23	276	1427.78700000000003	35
8354	9	7872	81	501.301699999999983	8
8354	10	5207	44	716.177900000000022	16
8354	11	716	42	811.578499999999963	49
8354	12	2607	222	723.631200000000035	30
8354	13	8477	32	1637.19200000000001	46
8354	14	3503	16	73.7413999999999987	4
8354	15	3763	52	127.780500000000004	10
8354	16	6461	153	1791.34899999999993	29
8354	17	5275	195	580.663000000000011	24
8354	18	6405	205	1416.90249999999992	38
8354	19	4612	104	26.3349000000000011	43
8354	20	2628	283	1947.62979999999993	35
8354	21	320	272	1946.40910000000008	5
8354	22	8891	49	1797.41249999999991	38
8354	23	1279	258	1619.52160000000003	8
8354	24	8314	95	1179.52680000000009	28
8354	25	9611	217	1453.08420000000001	15
8354	26	2457	62	1828.20859999999993	26
8354	27	8834	198	1642.59650000000011	18
8354	28	4536	280	1610.66519999999991	29
8354	29	7772	16	477.384700000000009	27
8354	30	3491	156	1209.69849999999997	5
8354	31	5849	1	424.5428	32
8354	32	3176	45	1953.56179999999995	7
8354	33	5951	205	1867.9982	34
8354	34	8050	69	1553.72649999999999	31
8354	35	2255	238	185.445799999999991	11
8354	36	2898	226	1792.73559999999998	16
8354	37	4204	36	1881.01189999999997	41
8354	38	6456	77	535.580299999999966	18
8354	39	739	79	1225.77800000000002	12
8354	40	4741	227	41.1546999999999983	14
8354	41	2513	260	1168.92609999999991	32
8354	42	4539	206	764.123299999999972	10
8354	43	7496	165	82.7544999999999931	25
8354	44	880	105	578.235699999999952	4
8354	45	1110	52	224.608900000000006	40
8354	46	7102	71	1071.17900000000009	16
8354	47	7288	153	690.681400000000053	29
8354	48	5189	259	1155.64249999999993	44
8354	49	5261	138	70.9339999999999975	46
8354	50	9729	85	55.0885000000000034	32
8354	51	5997	68	417.757200000000012	33
8354	52	7255	290	1202.30739999999992	27
8354	53	1896	16	1887.66959999999995	9
8354	54	5935	147	666.398400000000038	45
8354	55	5149	174	1990.54389999999989	32
8354	56	5653	42	470.124500000000012	36
8354	57	1958	166	986.190699999999993	4
8354	58	5186	238	51.8843000000000032	35
8354	59	2689	107	1719.70900000000006	39
8354	60	2285	15	1842.98900000000003	11
8354	61	1029	142	430.708799999999997	17
8354	62	5177	128	675.72709999999995	46
8354	63	2777	210	1117.2319	23
8354	64	3536	237	1568.06619999999998	15
8354	65	778	298	861.560699999999997	28
8354	66	6709	294	1008.28560000000004	20
8354	67	115	87	1634.53050000000007	17
8354	68	5105	80	1695.54029999999989	39
8354	69	7038	59	891.226199999999949	32
8354	70	6092	10	512.413000000000011	32
8354	71	2107	299	839.11749999999995	37
8354	72	8401	220	375.071500000000015	19
8354	73	5738	24	1234.38329999999996	12
8354	74	1785	152	733.303800000000024	24
8354	75	9366	241	1872.01839999999993	43
8354	76	9671	246	1973.23910000000001	29
8354	77	742	69	985.513299999999958	20
8355	1	1122	200	1209.51520000000005	29
8355	2	6641	28	1688.67640000000006	29
8355	3	6359	18	1019.46680000000003	48
8355	4	9326	82	1158.31930000000011	26
8355	5	7237	248	1688.99649999999997	26
8355	6	3837	89	1092.50389999999993	11
8355	7	3961	257	1490.25289999999995	31
8355	8	7648	189	367.230999999999995	12
8355	9	1287	293	873.422699999999963	16
8355	10	5790	76	532.741899999999987	33
8355	11	7279	95	719.552199999999971	41
8355	12	9503	119	123.079599999999999	23
8355	13	6872	102	798.643500000000017	31
8355	14	7197	219	1820.11850000000004	7
8355	15	9164	261	656.956699999999955	35
8355	16	8908	85	1262.06040000000007	10
8355	17	1254	283	651.683300000000031	21
8355	18	2505	234	1413.33969999999999	13
8355	19	3246	119	1422.4212	35
8355	20	9174	34	1366.9833000000001	35
8355	21	9405	143	1279.22540000000004	27
8355	22	2393	51	586.886899999999969	47
8355	23	4616	217	1559.09750000000008	21
8355	24	3345	297	903.714899999999943	38
8355	25	5420	2	1676.46890000000008	6
8355	26	2767	245	1020.44330000000002	22
8355	27	7663	5	243.9803	7
8355	28	4913	59	16.4362999999999992	8
8355	29	2536	181	253.683899999999994	14
8355	30	2013	72	1039.81729999999993	31
8355	31	687	197	912.408400000000029	1
8355	32	8031	129	529.361300000000028	4
8355	33	2396	255	1093.90789999999993	4
8355	34	8975	234	794.316400000000044	44
8355	35	738	29	127.496300000000005	5
8355	36	9581	2	1018.35490000000004	32
8355	37	6860	187	653.870000000000005	3
8355	38	1674	298	1601.19450000000006	12
8355	39	7995	265	1982.61079999999993	35
8355	40	4763	81	543.664200000000051	9
8355	41	714	179	1640.64020000000005	38
8355	42	2932	249	1441.71800000000007	22
8355	43	6480	185	740.581400000000031	5
8355	44	8769	202	1250.77739999999994	4
8355	45	7628	223	1462.28860000000009	28
8355	46	7316	299	1763.06629999999996	45
8355	47	3600	60	28.5223000000000013	4
8355	48	7740	177	1878.14429999999993	10
8355	49	3173	83	123.962500000000006	35
8355	50	4761	217	1807.21229999999991	15
8355	51	23	224	155.271999999999991	23
8355	52	7619	4	473.289100000000019	27
8355	53	6989	190	261.127299999999991	23
8355	54	6943	130	1704.18080000000009	45
8355	55	411	23	447.601699999999994	8
8355	56	5728	298	183.602100000000007	47
8356	1	7924	277	1451.03620000000001	7
8356	2	7303	20	1060.56619999999998	25
8356	3	5333	152	914.893500000000017	30
8356	4	367	285	1111.22569999999996	15
8356	5	9830	154	1494.21100000000001	21
8356	6	2220	210	421.97969999999998	15
8356	7	8869	128	102.292000000000002	19
8356	8	2847	262	1737.52230000000009	16
8356	9	8848	26	647.838200000000029	22
8356	10	5879	59	1711.31780000000003	30
8356	11	5229	182	1733.36500000000001	34
8356	12	1209	116	1513.88560000000007	36
8356	13	180	138	955.496499999999969	21
8356	14	9043	204	610.89020000000005	4
8356	15	1282	149	931.367399999999975	29
8356	16	9848	73	1827.73039999999992	34
8356	17	7910	178	1223.64859999999999	35
8356	18	2221	193	1929.77260000000001	35
8356	19	2799	30	1398.35899999999992	27
8356	20	2631	164	1562.15409999999997	28
8356	21	3544	236	845.950000000000045	40
8356	22	909	114	823.948200000000043	32
8356	23	5221	172	337.184500000000014	32
8356	24	133	72	117.022800000000004	19
8356	25	9099	279	907.160200000000032	35
8356	26	5893	101	1594.80369999999994	7
8356	27	555	249	1590.03929999999991	6
8356	28	7524	180	1385.90290000000005	25
8356	29	5769	298	159.866600000000005	6
8356	30	3185	214	178.908999999999992	4
8356	31	9515	222	28.7455999999999996	34
8356	32	3797	286	1753.2956999999999	45
8356	33	9893	4	532.608500000000049	22
8356	34	7959	283	1124.17450000000008	4
8356	35	928	136	1482.26109999999994	40
8356	36	2438	171	569.460199999999986	37
8356	37	6069	48	1133.53739999999993	24
8356	38	4602	37	1368.25800000000004	49
8356	39	1356	24	1004.92909999999995	22
8356	40	732	261	447.377900000000011	31
8356	41	7624	145	697.258799999999951	7
8356	42	6404	231	1222.91930000000002	35
8356	43	3479	280	469.230999999999995	19
8356	44	1331	159	1147.14850000000001	40
8356	45	9466	82	1715.66599999999994	42
8356	46	1599	281	239	44
8356	47	2242	86	963.926399999999944	30
8356	48	1100	116	1799.83410000000003	41
8356	49	2394	200	1853.17710000000011	10
8356	50	3568	43	51.7798999999999978	48
8356	51	409	23	1801.93360000000007	35
8356	52	3575	97	1320.63670000000002	8
8356	53	9184	190	1251.34099999999989	26
8356	54	991	181	199.314699999999988	47
8356	55	6556	56	821.324799999999982	1
8356	56	8741	273	691.322700000000054	10
8356	57	9181	179	1943.10369999999989	22
8356	58	539	12	349.284299999999973	7
8356	59	1615	35	735.737899999999968	35
8356	60	6005	116	1037.63280000000009	47
8356	61	3636	169	417.036000000000001	4
8356	62	3461	169	1099.33500000000004	6
8356	63	6115	198	1015.46730000000002	32
8356	64	7242	224	1306.96389999999997	17
8356	65	1795	33	1821.16599999999994	5
8356	66	6471	213	654.019900000000007	34
8356	67	9042	37	395.675200000000018	21
8356	68	2635	228	1193.29909999999995	27
8356	69	8601	39	1381.28870000000006	14
8356	70	8604	169	190.440699999999993	39
8356	71	7587	9	1207.63979999999992	38
8356	72	3107	60	1111.50970000000007	39
8356	73	5886	79	256.861100000000022	10
8356	74	2119	90	801.734299999999962	27
8356	75	5771	237	593.454100000000039	24
8356	76	8797	278	1205.64709999999991	25
8357	1	7030	251	313.732899999999972	31
8357	2	3813	174	1497.7016000000001	15
8357	3	7586	143	572.484500000000025	24
8357	4	1096	227	182.478199999999987	32
8357	5	7894	115	1145.83709999999996	35
8357	6	6038	93	1642.85889999999995	17
8357	7	5381	177	1558.84699999999998	43
8357	8	2712	152	1850.75530000000003	35
8357	9	383	294	792.459299999999985	47
8357	10	4611	85	483.314300000000003	33
8357	11	6887	12	1076.1998000000001	40
8357	12	6112	213	848.986599999999953	44
8357	13	2352	272	1152.03520000000003	7
8357	14	6776	253	1773.01510000000007	13
8357	15	9193	239	1512.38180000000011	37
8357	16	4889	149	956.948600000000056	28
8357	17	6554	33	536.759999999999991	30
8357	18	1866	73	1316.81580000000008	44
8357	19	5319	216	77.8239999999999981	16
8357	20	8216	236	1064.31670000000008	4
8357	21	5328	117	1195.47579999999994	8
8357	22	3110	84	307.465300000000013	2
8357	23	7275	273	1272.02700000000004	15
8357	24	4666	191	1461.68350000000009	37
8357	25	9135	299	1796.51170000000002	18
8357	26	7100	26	553.558700000000044	8
8357	27	4112	148	1440.6742999999999	35
8357	28	413	14	1738.76260000000002	16
8357	29	7675	296	729.057000000000016	42
8357	30	9421	257	1042.43149999999991	43
8357	31	1948	59	259.9298	7
8357	32	761	13	1844.44920000000002	10
8357	33	9802	108	1975.65079999999989	38
8357	34	6694	74	1135.12059999999997	9
8357	35	4568	76	1674.56739999999991	36
8357	36	4270	255	186.649200000000008	30
8357	37	6800	292	1979.02510000000007	35
8357	38	4497	269	1433.76559999999995	48
8357	39	7010	97	1065.21730000000002	12
8357	40	8189	183	900.042599999999993	14
8357	41	7446	259	1723.78160000000003	22
8357	42	3376	50	1014.18989999999997	22
8357	43	8849	176	922.850400000000036	23
8357	44	6205	152	537.288900000000012	40
8357	45	8830	17	1819.80320000000006	10
8357	46	2650	15	371.868200000000002	7
8357	47	543	7	1232.57680000000005	37
8357	48	9338	73	1706.2186999999999	27
8357	49	8983	175	891.692699999999945	8
8357	50	5244	294	1425.86680000000001	13
8357	51	14	196	689.222399999999993	4
8357	52	4921	113	1487.85840000000007	36
8357	53	577	165	547.732099999999946	10
8357	54	785	182	1528.18540000000007	17
8357	55	2241	194	284.518199999999979	33
8357	56	4447	32	1292.52399999999989	23
8357	57	5067	57	208.427500000000009	29
8357	58	4799	189	1741.58829999999989	10
8357	59	7201	194	1708.14859999999999	45
8357	60	5519	299	1333.19669999999996	21
8357	61	3531	149	1214.75729999999999	18
8357	62	317	237	1836.01610000000005	29
8357	63	5457	136	28.7864000000000004	5
8357	64	637	294	1695.61280000000011	11
8357	65	8593	170	1683.18049999999994	25
8357	66	2678	256	947.041500000000042	4
8357	67	2319	228	1123.00890000000004	25
8357	68	6585	240	1630.72000000000003	49
8357	69	4901	32	1715.471	18
8357	70	1450	157	416.100199999999973	2
8357	71	9893	67	1075.02579999999989	44
8357	72	9539	195	1461.8753999999999	25
8357	73	7573	240	673.00630000000001	48
8357	74	2770	56	511.8245	32
8357	75	4677	163	166.956400000000002	30
8357	76	927	288	1194.67010000000005	40
8357	77	8384	267	1814.19460000000004	35
8357	78	9978	167	740.83420000000001	33
8357	79	2339	281	1345.29050000000007	30
8357	80	1489	44	1240.25839999999994	22
8357	81	6837	140	1831.33050000000003	29
8357	82	3142	225	441.479100000000017	45
8357	83	1146	295	357.231400000000008	29
8357	84	2978	252	961.457300000000032	14
8357	85	8781	183	1595.63100000000009	24
8358	1	130	237	511.278900000000021	47
8358	2	1597	20	301.172399999999982	33
8358	3	90	111	239.19919999999999	6
8358	4	1736	71	1477.53150000000005	20
8358	5	9139	238	1297.56310000000008	6
8358	6	6389	4	1567.04060000000004	49
8358	7	9319	268	898.29849999999999	35
8358	8	2135	131	1905.9842000000001	48
8358	9	7167	83	1605.54510000000005	12
8358	10	7262	214	751.657000000000039	1
8358	11	8755	162	957.944799999999987	13
8358	12	9188	25	329.026400000000024	47
8358	13	8700	224	1525.57140000000004	11
8358	14	6632	61	96.7232000000000056	10
8358	15	7475	94	1354.89949999999999	34
8358	16	1469	38	1321.83580000000006	24
8358	17	6933	174	278.298900000000003	36
8359	1	3419	31	211.496800000000007	17
8359	2	4190	36	144.384500000000003	12
8359	3	4158	265	1433.30970000000002	21
8359	4	5016	223	1489.25369999999998	24
8359	5	4291	45	1591.70039999999995	3
8359	6	632	35	1601.15859999999998	49
8359	7	4630	33	433.472300000000018	14
8359	8	3303	112	1988.22649999999999	20
8359	9	1993	168	398.381199999999978	36
8359	10	3332	17	984.774999999999977	49
8359	11	1377	135	1572.4097999999999	7
8359	12	6254	65	1270.5761	14
8359	13	2688	233	1500.8572999999999	1
8359	14	2460	189	1661.45139999999992	48
8359	15	9324	90	1731.4876999999999	6
8359	16	5527	31	1210.6096	21
8359	17	4826	131	1242.52330000000006	28
8359	18	9019	119	1120.39470000000006	44
8359	19	3864	28	1374.39380000000006	5
8359	20	7437	102	1618.09099999999989	1
8359	21	1572	190	1967.87930000000006	31
8359	22	7695	28	1304.10549999999989	27
8359	23	1378	99	315.510699999999986	10
8359	24	7516	39	1079.79420000000005	42
8359	25	9415	116	1965.0655999999999	8
8359	26	1277	299	1089.99360000000001	23
8359	27	9191	192	1237.13660000000004	14
8359	28	4723	259	342.057099999999991	2
8359	29	669	144	926.201099999999997	8
8359	30	4742	47	1022.6386	36
8359	31	998	287	395.319900000000018	18
8359	32	4457	67	1755.17010000000005	43
8359	33	4382	62	1335.56829999999991	8
8359	34	3019	5	400.713399999999979	6
8359	35	5592	295	1771.30510000000004	40
8359	36	5134	48	1479.87079999999992	29
8359	37	2429	25	702.635700000000043	28
8359	38	8881	134	490.900100000000009	17
8359	39	2642	71	1793.2487000000001	6
8359	40	3902	29	1155.88940000000002	41
8359	41	192	12	92.1120999999999981	14
8359	42	9141	173	857.593899999999962	17
8359	43	889	291	1925.9085	39
8359	44	9775	295	590.337899999999991	42
8359	45	762	132	1339.0166999999999	26
8359	46	7153	43	469.859100000000012	28
8359	47	6553	167	1875.71939999999995	18
8359	48	8867	246	1944.25160000000005	12
8359	49	793	50	1574.79029999999989	30
8359	50	9639	58	549.621200000000044	37
8359	51	3013	153	584.615599999999972	44
8359	52	3237	129	473.344499999999982	44
8359	53	4545	105	723.16840000000002	44
8359	54	4564	165	1775.7014999999999	13
8359	55	1145	245	838.165100000000052	11
8359	56	3133	30	1596.50770000000011	9
8359	57	7491	71	1323.6099999999999	7
8359	58	5140	249	278.005299999999977	36
8359	59	1770	97	1303.55670000000009	46
8360	1	4715	37	917.546100000000024	20
8360	2	815	135	992.875099999999975	1
8360	3	4791	29	1193.23810000000003	28
8360	4	2725	117	1052.9511	33
8360	5	8638	4	883.597300000000018	38
8360	6	6092	11	1697.36280000000011	32
8360	7	705	101	85.7283999999999935	43
8360	8	987	8	1981.09359999999992	15
8360	9	5546	193	262.244000000000028	7
8360	10	7785	219	95.6243000000000052	18
8360	11	7904	262	205.064400000000006	4
8360	12	2401	39	1939.5009	31
8360	13	6752	58	107.5381	16
8360	14	3721	80	1679.44509999999991	38
8360	15	9057	155	1708.11480000000006	29
8360	16	5717	1	1629.02350000000001	37
8360	17	5178	67	393.351600000000019	8
8360	18	4027	204	1963.72019999999998	3
8360	19	267	110	1009.59889999999996	8
8360	20	1452	52	133.594400000000007	6
8360	21	3823	122	328.314300000000003	23
8360	22	7999	76	1260.19290000000001	11
8360	23	9975	192	575.477600000000052	38
8360	24	7130	263	867.671600000000012	18
8360	25	8546	88	1213.10200000000009	26
8360	26	1887	167	150.587099999999992	37
8360	27	3951	51	481.535900000000026	8
8360	28	9880	157	823.422699999999963	44
8361	1	7696	262	1123.99199999999996	3
8361	2	8300	268	1734.31930000000011	49
8361	3	2602	285	278.096499999999992	40
8361	4	4300	24	589.783199999999965	7
8361	5	5768	144	897.127200000000016	24
8361	6	246	244	855.14530000000002	44
8361	7	3607	258	1229.37560000000008	17
8361	8	7956	172	857.952099999999973	35
8361	9	1387	145	165.778400000000005	42
8361	10	320	253	1783.69489999999996	22
8361	11	4924	27	1765.99000000000001	34
8361	12	2599	60	1862.42460000000005	35
8361	13	8436	132	754.754400000000032	49
8361	14	8310	168	817.856300000000033	46
8361	15	6606	9	584.031200000000013	39
8361	16	1854	83	1288.86500000000001	16
8361	17	6342	245	677.333200000000033	47
8362	1	3751	35	1570.4815000000001	40
8363	1	4675	199	1623.45810000000006	6
8363	2	9211	298	1020.70680000000004	16
8363	3	8357	227	324.896000000000015	31
8363	4	615	12	1523.82889999999998	18
8363	5	3876	189	424.166800000000023	1
8363	6	6584	165	1020.54639999999995	23
8363	7	4021	295	307.615599999999972	15
8363	8	1000	217	1227.72810000000004	19
8363	9	9446	66	210.124500000000012	39
8363	10	60	212	1584.37329999999997	8
8363	11	4861	118	752.035399999999981	23
8363	12	1772	118	713.113899999999944	28
8363	13	9030	60	402.383199999999988	15
8364	1	5236	205	1126.85860000000002	33
8364	2	6787	12	961.44640000000004	17
8364	3	27	182	1267.51029999999992	10
8364	4	4020	53	356.422599999999989	46
8364	5	6943	263	763.622899999999959	30
8364	6	6176	210	744.237899999999968	3
8364	7	8052	46	863.525399999999991	48
8364	8	4689	51	1962.48620000000005	21
8364	9	8631	58	496.382000000000005	13
8364	10	7456	135	1655.64679999999998	9
8364	11	6110	93	95.2467000000000041	43
8364	12	7243	177	1236.53359999999998	36
8364	13	8575	282	947.250400000000013	40
8364	14	9656	60	85.9017000000000053	11
8364	15	9733	9	1344.20820000000003	23
8364	16	2241	223	264.554700000000025	36
8364	17	6716	7	301.678800000000024	22
8364	18	5644	259	1731.9199000000001	30
8364	19	3315	202	66.2587999999999937	32
8364	20	1282	291	526.433999999999969	44
8364	21	2013	267	1627.17759999999998	41
8364	22	227	217	1714.66439999999989	42
8364	23	7707	200	1370.20959999999991	21
8364	24	1398	142	1600.81590000000006	35
8364	25	7511	174	684.583799999999997	40
8364	26	5776	215	1520.86310000000003	23
8364	27	415	51	1807.25430000000006	46
8364	28	9244	99	776.123399999999947	11
8364	29	6460	17	136.927799999999991	19
8364	30	92	229	1178.45119999999997	46
8364	31	2997	36	1419.10050000000001	43
8364	32	9146	248	1169.02050000000008	34
8364	33	6781	212	1544.46029999999996	24
8364	34	9332	106	467.490999999999985	6
8364	35	5819	111	375.663700000000006	19
8364	36	8130	149	1016.68370000000004	21
8364	37	6783	75	1665.40930000000003	16
8364	38	4488	268	1616.38390000000004	42
8364	39	8048	213	1038.70280000000002	41
8364	40	1543	138	593.913300000000049	37
8364	41	4673	56	259.111199999999997	17
8364	42	1747	154	417.391200000000026	23
8364	43	7342	39	286.028300000000002	1
8364	44	1844	220	1160.45720000000006	44
8364	45	9178	117	1406.63419999999996	37
8364	46	2393	148	672.752799999999979	2
8364	47	9597	84	244.067200000000014	27
8364	48	5820	208	1297.39959999999996	8
8364	49	9031	61	1192.02839999999992	16
8364	50	4446	126	606.185299999999984	44
8364	51	7037	98	926.408599999999979	37
8364	52	1579	99	1649.79549999999995	12
8364	53	4274	11	1783.18059999999991	46
8364	54	3403	239	1551.80479999999989	46
8364	55	9015	108	422.65379999999999	46
8364	56	2987	106	1417.30160000000001	39
8364	57	1937	53	1164.57760000000007	24
8364	58	5505	293	511.052700000000016	4
8364	59	51	28	245.558300000000003	47
8364	60	2719	224	1237.32590000000005	15
8364	61	5864	90	239.893799999999999	40
8364	62	7473	184	252.042000000000002	21
8364	63	4573	259	656.477200000000039	43
8364	64	1957	117	1192.8900000000001	5
8364	65	4002	170	967.126099999999951	4
8364	66	1597	104	757.338399999999979	37
8364	67	5676	240	176.313799999999986	5
8364	68	2353	285	635.925200000000018	10
8364	69	1368	76	1187.05680000000007	14
8364	70	2706	296	1037.32459999999992	33
8364	71	8111	268	1365.2485999999999	49
8364	72	1871	23	1485.26659999999993	5
8364	73	3257	189	1052.73659999999995	19
8364	74	2125	264	303.402899999999988	47
8365	1	4983	100	385.335399999999993	3
8365	2	8647	63	1801.75739999999996	41
8365	3	9010	138	1615.54109999999991	1
8365	4	7649	284	1586.17769999999996	39
8365	5	1336	220	1113.37349999999992	15
8365	6	9938	119	1774.10549999999989	36
8365	7	6341	34	1974.82060000000001	24
8365	8	4280	295	1205.7315000000001	3
8365	9	1315	255	1146.38300000000004	36
8365	10	9906	32	463.725199999999973	5
8365	11	3782	234	704.923400000000015	7
8365	12	5738	274	1971.94329999999991	25
8365	13	8447	223	1301.74970000000008	8
8365	14	1794	30	411.516099999999994	1
8365	15	2093	82	1079.29279999999994	2
8365	16	2557	188	436.297199999999975	28
8365	17	597	240	1690.4525000000001	39
8365	18	1486	259	1676.7349999999999	24
8365	19	7997	42	1401.36480000000006	6
8365	20	9004	95	370.870400000000018	48
8365	21	7324	214	1376.30970000000002	43
8365	22	1316	97	325.1952	45
8365	23	9912	186	1457.7041999999999	32
8365	24	1780	38	250.939799999999991	38
8365	25	5118	299	1297.53150000000005	8
8365	26	7200	265	1336.81040000000007	39
8365	27	7461	109	664.879699999999957	11
8365	28	3419	32	110.6066	42
8365	29	4866	222	1193.61770000000001	41
8365	30	5888	33	1847.97250000000008	2
8365	31	2411	260	1374.6545000000001	47
8365	32	498	157	1359.44209999999998	34
8365	33	1007	253	892.27819999999997	25
8365	34	8761	133	1157.43350000000009	37
8365	35	621	65	1813.73000000000002	11
8365	36	1047	233	190.123799999999989	4
8365	37	7357	165	82.1602000000000032	45
8365	38	5510	263	1057.42879999999991	27
8365	39	8007	192	889.288400000000024	29
8365	40	8811	133	243.086299999999994	36
8365	41	177	214	1941.20610000000011	11
8365	42	2047	244	817.759300000000053	14
8365	43	1253	250	473.440999999999974	47
8365	44	680	230	243.336999999999989	17
8365	45	5643	151	108.540000000000006	34
8365	46	82	20	1475.70849999999996	25
8365	47	8527	13	1168.13169999999991	49
8365	48	5481	63	1273.24009999999998	32
8365	49	1505	252	1777.71450000000004	26
8365	50	2473	172	1264.78819999999996	43
8365	51	9807	64	910.356199999999944	22
8365	52	9782	194	1470.19929999999999	37
8365	53	1325	117	1267.21160000000009	17
8365	54	1025	18	1059.0326	12
8365	55	9569	57	1741.92530000000011	31
8365	56	8879	288	1219.17039999999997	20
8365	57	9583	132	748.974000000000046	7
8365	58	3428	100	1978.97109999999998	19
8365	59	1773	211	1922.28449999999998	22
8365	60	8749	225	1457.44489999999996	28
8365	61	7018	288	1308.35680000000002	33
8365	62	37	261	1016.00279999999998	48
8365	63	3292	8	716.012399999999957	40
8365	64	2695	250	1808.94959999999992	34
8365	65	7269	222	1337.44710000000009	20
8365	66	5381	210	403.58159999999998	4
8365	67	1513	5	525.140300000000025	11
8365	68	822	269	1454.10120000000006	16
8365	69	1284	172	613.583499999999958	28
8365	70	1865	1	1677.38259999999991	9
8365	71	4019	121	576.604199999999992	24
8365	72	7561	143	455.280700000000024	19
8365	73	4052	133	1984.51289999999995	30
8365	74	4985	49	507.143700000000024	20
8365	75	6238	127	420.247599999999977	44
8365	76	1109	51	73.0922999999999945	17
8365	77	3279	211	398.491100000000017	38
8365	78	4742	101	1797.32179999999994	10
8365	79	5696	241	1134.94779999999992	20
8365	80	6351	223	1357.90499999999997	49
8366	1	552	286	1489.9683	34
8366	2	1018	52	969.970100000000002	26
8366	3	9003	155	953.914800000000014	30
8366	4	7576	130	1830.76549999999997	41
8366	5	3470	230	743.184499999999957	14
8366	6	834	188	496.291699999999992	6
8366	7	5287	281	108.763400000000004	25
8366	8	5146	212	1438.38550000000009	21
8366	9	1003	107	741.299999999999955	11
8366	10	3267	179	1683.3297	6
8366	11	5711	87	685.468899999999962	49
8366	12	8992	59	1876.80220000000008	3
8366	13	718	196	380.229100000000017	38
8366	14	4891	217	217.725300000000004	15
8366	15	6288	103	1447.53459999999995	27
8366	16	4169	259	1032.9991	34
8366	17	2502	228	837.802000000000021	33
8366	18	9818	97	1917.29289999999992	6
8366	19	6220	80	1698.57130000000006	11
8366	20	7543	5	1074.93499999999995	41
8366	21	3345	128	137.159500000000008	27
8366	22	1539	223	1956.51109999999994	31
8366	23	4524	65	590.648400000000038	26
8366	24	6644	122	1739.46669999999995	4
8366	25	2404	297	1157.39709999999991	28
8366	26	3258	227	1511.43810000000008	45
8366	27	2997	26	1120.44229999999993	25
8366	28	8040	33	596.615800000000036	2
8366	29	725	90	841.463600000000042	46
8366	30	7550	144	287.973000000000013	15
8366	31	1687	58	1393.81819999999993	32
8366	32	7173	93	593.137699999999995	30
8366	33	83	66	1436.07269999999994	13
8366	34	21	183	311.517800000000022	6
8366	35	3825	260	1470.41509999999994	7
8366	36	3124	167	1602.37210000000005	10
8366	37	6017	229	89.5627999999999957	38
8366	38	5347	119	1483.71329999999989	42
8366	39	1626	275	248.565300000000008	39
8366	40	1517	259	1273.22820000000002	48
8366	41	8769	175	1966.58439999999996	19
8366	42	973	19	1963.47029999999995	19
8366	43	8977	9	558.503400000000056	6
8366	44	8456	140	25.1655000000000015	21
8366	45	7747	255	1644.96859999999992	21
8366	46	6431	35	416.149000000000001	17
8366	47	1791	14	607.754500000000007	34
8366	48	4118	278	743.21550000000002	40
8366	49	5120	76	1200.19609999999989	20
8366	50	9015	8	47.1724999999999994	24
8366	51	4918	33	595.990800000000036	41
8366	52	1488	4	1432.19530000000009	46
8366	53	4004	219	469.780700000000024	48
8366	54	131	22	1052.01700000000005	49
8366	55	6001	235	15.6389999999999993	30
8366	56	2416	204	350.414600000000007	48
8366	57	2864	39	930.661500000000046	14
8366	58	9437	0	1572.43720000000008	12
8366	59	3552	122	1672.69129999999996	30
8366	60	8872	198	1099.36789999999996	11
8366	61	4212	41	1870.63190000000009	44
8366	62	9560	291	1371.5453	4
8366	63	8698	18	132.975200000000001	36
8366	64	4181	214	1359.79449999999997	45
8366	65	2869	141	75.0825999999999993	12
8366	66	5498	237	970.208999999999946	15
8366	67	2500	53	1525.16759999999999	29
8366	68	3569	285	1527.80549999999994	8
8366	69	1120	160	658.684499999999957	15
8366	70	6567	145	126.237499999999997	44
8366	71	142	18	330.491600000000005	37
8366	72	9822	2	246.872000000000014	37
8366	73	8231	18	1606.54719999999998	41
8366	74	5329	232	1680.26119999999992	19
8366	75	7215	257	1877.55889999999999	13
8366	76	457	104	950.222399999999993	29
8366	77	8188	132	1766.81040000000007	24
8366	78	3262	199	133.083100000000002	16
8366	79	8780	150	399.184700000000021	1
8366	80	4451	253	1851.93959999999993	14
8366	81	4957	156	1881.6101000000001	16
8366	82	5452	235	473.935099999999977	35
8366	83	4788	45	819.812599999999975	5
8366	84	6236	160	1031.20360000000005	43
8366	85	9508	272	1534.8445999999999	10
8366	86	4916	188	1816.39670000000001	45
8366	87	5942	65	664.184300000000007	24
8366	88	6754	265	535.358699999999999	19
8366	89	2821	39	51.4228999999999985	27
8366	90	8856	216	522.662400000000048	12
8366	91	1203	13	915.11609999999996	33
8366	92	6097	32	1806.0453	3
8366	93	6753	136	1393.20280000000002	15
8366	94	3909	74	884.533300000000054	30
8366	95	4516	133	1464.30230000000006	17
8366	96	64	244	115.265799999999999	15
8366	97	817	12	409.546899999999994	11
8366	98	8882	270	1136.48029999999994	25
8367	1	3568	235	1982.0175999999999	25
8367	2	4295	68	1186.17650000000003	45
8367	3	809	268	560.667599999999993	49
8367	4	8876	139	774.462300000000027	5
8367	5	3344	278	783.831000000000017	1
8367	6	9613	87	271.704400000000021	19
8367	7	3015	26	875.258600000000001	6
8367	8	8683	211	1830.36740000000009	39
8367	9	5157	143	640.67960000000005	21
8367	10	6771	133	1404.28999999999996	10
8367	11	1321	196	500.420299999999997	8
8367	12	6959	274	754.437599999999975	4
8367	13	4773	277	675.577400000000011	44
8367	14	4907	135	1399.93200000000002	31
8367	15	5559	91	41.7128999999999976	21
8367	16	1486	142	1350.74270000000001	25
8367	17	6957	15	685.896200000000022	38
8367	18	5617	188	419.073699999999974	18
8367	19	9942	122	23.4205000000000005	16
8367	20	8704	122	1631.97540000000004	36
8367	21	9152	72	1572.46450000000004	25
8367	22	1163	185	1612.76649999999995	5
8367	23	1468	172	1972.96139999999991	34
8367	24	771	280	520.220100000000002	42
8367	25	5127	274	306.969200000000001	16
8367	26	8812	274	261.297799999999995	2
8367	27	3050	55	177.79910000000001	49
8367	28	7429	151	1023.76980000000003	3
8367	29	9476	18	1488.23090000000002	29
8367	30	2769	268	515.099199999999996	33
8367	31	4852	77	836.7346	27
8367	32	3142	42	708.318300000000022	39
8367	33	2497	282	701.747799999999984	21
8367	34	6730	250	1469.22260000000006	19
8367	35	4742	16	1416.16769999999997	32
8367	36	3995	277	797.294099999999958	35
8367	37	3597	114	1253.27880000000005	3
8367	38	7468	110	717.219799999999964	12
8367	39	5910	189	179.895499999999998	48
8367	40	127	98	49.0900000000000034	47
8367	41	462	176	1827.33040000000005	14
8367	42	9470	241	349.898599999999988	48
8367	43	1972	139	1918.6074000000001	8
8367	44	8864	155	384.428999999999974	45
8367	45	9430	195	1748.64799999999991	11
8367	46	507	165	701.596300000000042	3
8367	47	7100	198	941.974799999999959	21
8367	48	1457	136	68.6991000000000014	44
8368	1	9700	76	767.048700000000053	3
8368	2	3820	11	995.634999999999991	22
8368	3	9113	279	1227.18939999999998	17
8368	4	406	109	1366.50119999999993	9
8368	5	7783	280	533.221199999999953	48
8368	6	7139	93	1639.68039999999996	21
8368	7	9331	257	660.1952	13
8368	8	5961	172	765.770599999999945	23
8368	9	1186	220	39.8070000000000022	6
8368	10	381	138	1355.09840000000008	46
8368	11	1043	38	1307.88850000000002	33
8368	12	2956	163	1728.47430000000008	30
8368	13	229	136	220.935699999999997	6
8368	14	5013	68	426.661299999999983	36
8368	15	8559	20	713.059399999999982	42
8368	16	150	227	505.880200000000002	35
8368	17	8718	129	1906.46100000000001	27
8368	18	1708	136	521.960699999999974	36
8368	19	855	285	229.882599999999996	20
8368	20	9869	286	192.894100000000009	12
8368	21	7877	220	512.922500000000014	12
8368	22	2674	10	1862.33050000000003	22
8368	23	4221	262	191.919499999999999	14
8368	24	3650	62	1273.25610000000006	29
8368	25	6383	18	1473.80490000000009	19
8368	26	9688	184	1289.88750000000005	20
8368	27	8863	105	804.786500000000046	48
8368	28	7670	41	761.626700000000028	6
8368	29	9933	273	702.831000000000017	8
8368	30	1340	211	588.592300000000023	46
8368	31	6499	285	402.684199999999976	30
8368	32	5995	264	663.119299999999953	30
8368	33	1831	222	1095.94620000000009	1
8368	34	5860	27	1412.83969999999999	19
8368	35	150	58	873.33420000000001	10
8368	36	1973	174	625.408199999999965	48
8368	37	8935	280	905.826599999999985	12
8368	38	7050	83	1816.71239999999989	3
8368	39	5349	131	1916.29259999999999	48
8368	40	5757	211	1433.52620000000002	24
8368	41	1796	185	1944.55649999999991	32
8368	42	6837	264	1513.37889999999993	2
8368	43	5922	213	516.402000000000044	8
8368	44	1952	237	669.423800000000028	30
8368	45	1089	220	1704.44910000000004	15
8368	46	6898	165	1920.39869999999996	42
8368	47	5428	70	380.811199999999985	43
8368	48	1730	9	1808.42660000000001	16
8368	49	8891	167	434.445600000000013	36
8368	50	9681	24	940.357999999999947	34
8368	51	8699	0	1781.92890000000011	34
8368	52	2596	215	1452.51700000000005	41
8368	53	269	6	17.6742999999999988	37
8368	54	5568	117	1162.22360000000003	48
8368	55	6305	60	936.028999999999996	25
8368	56	4824	99	470.954600000000028	13
8368	57	8378	96	1185.15000000000009	3
8368	58	8798	179	590.353700000000003	30
8368	59	3706	227	1064.52999999999997	46
8368	60	6712	18	541.001899999999978	10
8368	61	3970	197	1016.04089999999997	28
8368	62	7893	92	1147.83510000000001	26
8368	63	906	231	697.655399999999986	29
8368	64	335	188	1877.3744999999999	26
8368	65	7078	155	200.5822	30
8368	66	6989	168	1754.80880000000002	31
8368	67	1743	27	1569.26479999999992	11
8368	68	8967	6	51.6039999999999992	3
8368	69	7044	1	210.08850000000001	39
8368	70	2233	178	883.358200000000011	22
8368	71	4746	2	1652.05479999999989	14
8368	72	8918	72	1798.78760000000011	23
8368	73	291	99	915.92349999999999	12
8368	74	9299	26	819.703700000000026	47
8368	75	7590	67	738.45029999999997	15
8368	76	1729	182	1112.83279999999991	35
8368	77	9205	262	1953.96559999999999	7
8368	78	8669	196	1404.91959999999995	32
8368	79	1841	195	1380.35300000000007	15
8368	80	2823	254	1694.38149999999996	41
8368	81	284	235	1601.87169999999992	20
8368	82	9536	149	627.64689999999996	27
8368	83	5911	255	1312.47550000000001	44
8368	84	5679	207	363.22320000000002	17
8368	85	7650	234	267.891700000000014	32
8368	86	3450	17	549.486499999999978	46
8368	87	2131	118	457.585300000000018	44
8369	1	7806	82	766.941599999999994	12
8369	2	6852	106	965.013100000000009	22
8369	3	1174	135	1709.79899999999998	37
8369	4	8688	174	46.4949999999999974	27
8369	5	1665	46	620.677900000000022	17
8369	6	9014	65	1813.2777000000001	42
8369	7	3869	59	1747.72080000000005	38
8369	8	577	42	439.161299999999983	36
8369	9	5290	139	1516.80130000000008	47
8369	10	6874	107	1631.25530000000003	4
8369	11	7767	58	1697.85459999999989	48
8369	12	4030	35	770.894000000000005	42
8369	13	6847	225	711.199200000000019	4
8369	14	6116	220	819.927900000000022	11
8369	15	410	40	1712.98559999999998	6
8369	16	1059	159	1117.1715999999999	37
8369	17	5697	82	1148.52019999999993	2
8369	18	6264	268	729.037699999999973	45
8369	19	906	150	158.669099999999986	4
8369	20	2973	219	1351.27539999999999	34
8369	21	1415	236	101.244600000000005	17
8370	1	3452	238	1767.09159999999997	23
8370	2	9429	158	173.026700000000005	41
8370	3	5586	146	736.594299999999976	45
8370	4	3888	41	462.744700000000023	29
8370	5	2419	149	567.884699999999953	26
8370	6	8104	32	1358.64190000000008	25
8370	7	6414	172	1118.76700000000005	20
8370	8	9265	52	163.320699999999988	8
8370	9	7157	206	1193.63609999999994	39
8370	10	4976	253	1956.93920000000003	24
8370	11	2071	27	726.287699999999973	38
8370	12	303	212	1377.62920000000008	49
8370	13	5174	26	1573.97669999999994	20
8371	1	2534	242	1126.13550000000009	14
8371	2	4173	192	1118.2485999999999	44
8371	3	3562	248	238.438099999999991	10
8371	4	1595	272	1484.52340000000004	11
8371	5	9966	229	533.464000000000055	14
8371	6	6060	19	771.073300000000017	39
8371	7	8171	276	964.016300000000001	47
8371	8	8447	41	763.991599999999949	2
8371	9	3732	224	752.364599999999996	17
8371	10	1678	298	683.690100000000029	48
8371	11	9683	121	1196.65689999999995	6
8371	12	9960	177	43.4361999999999995	37
8371	13	925	35	797.315299999999979	49
8371	14	5592	215	1082.64599999999996	14
8371	15	4739	283	482.176499999999976	46
8371	16	897	235	1500.61680000000001	19
8371	17	4056	139	1222.59709999999995	27
8371	18	7208	30	403.64530000000002	17
8371	19	9787	284	1506.9194	49
8371	20	8212	176	1381.20440000000008	4
8371	21	6031	90	88.3218999999999994	2
8371	22	8189	275	1272.96599999999989	29
8371	23	7975	184	242.338400000000007	12
8371	24	227	11	1474.09850000000006	42
8371	25	1974	198	1168.61220000000003	45
8371	26	4378	105	530.418699999999944	30
8371	27	9457	262	1460.15030000000002	12
8371	28	5589	133	151.02879999999999	31
8371	29	3331	22	540.341499999999996	46
8371	30	8927	222	940.587400000000002	45
8371	31	5233	155	1182.69499999999994	7
8372	1	830	50	1618.72720000000004	18
8372	2	4467	71	470.804899999999975	32
8372	3	3110	284	843.866499999999974	46
8372	4	4874	97	1550.36410000000001	23
8372	5	8814	68	487.926899999999989	43
8372	6	4533	17	1154.60519999999997	29
8372	7	3500	70	198.173000000000002	1
8372	8	3258	39	1748.57109999999989	4
8372	9	9188	213	1695.10179999999991	2
8372	10	541	56	375.705499999999972	10
8372	11	5257	280	656.432999999999993	9
8372	12	1125	239	186.971699999999998	22
8372	13	2627	195	827.782699999999977	44
8372	14	50	188	1744.53459999999995	16
8372	15	7942	206	1931.66589999999997	14
8372	16	8517	243	1601.25150000000008	27
8372	17	4837	85	1734.40090000000009	6
8372	18	4440	50	1100.43280000000004	13
8372	19	2879	283	331.880499999999984	49
8372	20	6480	43	1175.60459999999989	26
8372	21	6681	277	1386.40290000000005	3
8372	22	6015	35	1391.15039999999999	20
8372	23	467	98	1353.49479999999994	20
8372	24	5838	217	1047.53620000000001	10
8372	25	345	226	1558.59950000000003	37
8372	26	8055	251	1344.22720000000004	22
8372	27	7105	92	437.790999999999997	12
8372	28	1626	18	44.9386999999999972	40
8372	29	5296	79	1930.5594000000001	37
8372	30	6106	126	1727.20029999999997	17
8372	31	4163	246	724.051600000000008	16
8372	32	2207	187	1546.91249999999991	20
8372	33	114	267	1757.66820000000007	18
8372	34	9961	54	960.229600000000005	24
8372	35	4901	85	1757.78150000000005	23
8372	36	2856	127	340.940499999999986	37
8372	37	5983	100	1272.62249999999995	5
8372	38	3468	221	1542.59660000000008	40
8372	39	7856	15	1454.87820000000011	42
8372	40	6502	76	1167.3107	8
8372	41	3243	7	550.60209999999995	27
8372	42	4485	42	1384.16589999999997	33
8372	43	8098	175	1935.94679999999994	4
8372	44	1087	290	1654.61460000000011	47
8372	45	2945	192	1870.43470000000002	41
8372	46	1150	255	419.280199999999979	1
8372	47	3836	258	1663.4375	18
8372	48	7070	123	1073.05929999999989	36
8372	49	3551	283	372.872599999999977	13
8372	50	8346	175	1844.06549999999993	16
8372	51	9528	247	1663.01080000000002	43
8372	52	2417	77	1511.16799999999989	1
8372	53	7730	144	245.072100000000006	11
8372	54	6272	186	883.249099999999999	14
8372	55	4917	54	1166.54220000000009	47
8372	56	3555	207	1284.02420000000006	18
8373	1	332	137	1098.49549999999999	1
8373	2	3518	175	1024.49199999999996	11
8373	3	5903	190	221.906399999999991	9
8373	4	7034	276	664.785399999999981	49
8373	5	6443	92	1188.01250000000005	45
8373	6	1695	177	673.295200000000023	3
8373	7	5080	143	1860.93579999999997	32
8373	8	2405	88	885.914400000000001	43
8373	9	8310	55	1458.9873	25
8373	10	873	3	951.849900000000048	19
8373	11	4351	108	553.558599999999956	3
8373	12	2509	161	1242.58770000000004	16
8373	13	8779	120	1760.14059999999995	44
8373	14	2648	189	558.211400000000026	2
8373	15	8083	257	1651.43859999999995	14
8373	16	1488	90	1760.95749999999998	25
8373	17	6879	254	1284.95669999999996	28
8373	18	8636	0	1453.17589999999996	14
8373	19	2392	86	1172.94589999999994	11
8373	20	8554	25	1251.59870000000001	3
8373	21	9330	90	1104.35639999999989	37
8373	22	7609	63	1929.83459999999991	44
8373	23	6409	105	271.448300000000017	28
8373	24	4500	187	903.180799999999977	30
8373	25	9157	283	1533.14370000000008	2
8373	26	4038	146	818.525200000000041	20
8373	27	4469	129	292.792700000000025	43
8373	28	7274	270	784.901299999999992	26
8373	29	5835	214	1543.36799999999994	4
8374	1	6082	172	1027.28610000000003	18
8374	2	8348	275	1517.67789999999991	49
8374	3	7498	16	1822.57040000000006	46
8374	4	7388	98	1166.55300000000011	33
8374	5	7206	109	1312.33739999999989	9
8374	6	728	72	1584.2319	36
8374	7	7880	278	1126.2668000000001	37
8374	8	9650	244	1180.72589999999991	1
8374	9	4055	125	1145.47469999999998	18
8374	10	4978	258	1063.01909999999998	15
8374	11	51	105	1038.8922	8
8374	12	3093	15	671.784200000000055	16
8374	13	3144	137	1635.55500000000006	7
8374	14	5008	152	308.648900000000026	8
8374	15	6058	195	1044.30989999999997	12
8374	16	4633	5	1946.49450000000002	35
8374	17	6199	116	544.824299999999994	25
8374	18	5810	25	1848.24289999999996	33
8374	19	1304	267	1912.26970000000006	10
8374	20	122	35	800.808800000000019	38
8374	21	5550	117	1684.32449999999994	27
8374	22	6558	285	1259.01659999999993	32
8374	23	9784	100	1932.14959999999996	25
8374	24	187	119	1569.70640000000003	31
8374	25	5287	261	1056.79209999999989	8
8374	26	1715	20	1996.01909999999998	38
8374	27	4245	85	1174.93280000000004	6
8374	28	6127	39	1407.03749999999991	25
8374	29	8521	276	299.376199999999983	16
8374	30	9353	70	1209.31050000000005	15
8374	31	730	257	1270.16660000000002	5
8374	32	4321	136	986.773900000000026	43
8374	33	8678	138	121.622799999999998	13
8374	34	3390	175	770.095800000000054	24
8374	35	1460	23	1619.03770000000009	19
8375	1	633	106	296.817099999999982	47
8375	2	7787	85	1887.09220000000005	5
8375	3	6872	270	458.511000000000024	28
8375	4	6000	75	1376.19229999999993	24
8375	5	5667	79	102.415499999999994	2
8375	6	8031	264	1920.04950000000008	11
8375	7	9583	157	1689.73980000000006	49
8375	8	2360	81	601.645800000000008	43
8375	9	1752	225	1918.55259999999998	3
8375	10	2981	123	1449.28410000000008	12
8375	11	4006	30	183.297300000000007	1
8375	12	7589	262	422.062700000000007	45
8375	13	5309	55	1131.10660000000007	4
8375	14	5797	64	1588.45190000000002	5
8375	15	6482	257	956.404599999999959	41
8375	16	4382	135	1284.64920000000006	9
8375	17	9219	125	817.543699999999944	14
8375	18	3274	41	1032.92399999999998	38
8375	19	2012	241	1337.56840000000011	35
8375	20	7725	161	1558.91879999999992	29
8375	21	4801	7	809.046100000000024	15
8375	22	2856	6	434.317099999999982	30
8375	23	7681	15	1951.59069999999997	24
8375	24	9268	19	663.076000000000022	33
8375	25	3515	195	584.055799999999977	40
8375	26	7002	93	1733.51970000000006	3
8375	27	4747	275	1441.11969999999997	38
8375	28	2249	266	576.688999999999965	17
8375	29	4702	91	612.879699999999957	42
8375	30	3899	139	1931.48739999999998	3
8375	31	6738	109	734.54219999999998	18
8375	32	2563	71	1186.33680000000004	17
8375	33	1104	226	369.374199999999973	5
8375	34	5512	220	216.146500000000003	2
8375	35	9840	260	73.1700000000000017	16
8375	36	3147	143	801.0471	13
8375	37	7620	223	828.584899999999948	40
8375	38	4874	174	337.017999999999972	12
8375	39	5303	84	1535.9081000000001	16
8375	40	628	130	606.626899999999978	19
8375	41	7451	141	1677.79520000000002	19
8375	42	3007	76	291.646500000000003	16
8375	43	6620	62	1160.67769999999996	9
8375	44	2523	232	41.9084999999999965	34
8375	45	4910	34	1922.98810000000003	36
8375	46	3629	7	1345.38550000000009	47
8375	47	1658	135	537.991700000000037	22
8375	48	9235	96	718.949600000000032	10
8375	49	1770	17	1642.08649999999989	44
8375	50	3551	204	241.092700000000008	33
8376	1	9168	54	1999.78729999999996	9
8376	2	9241	28	951.484299999999962	36
8376	3	1690	255	868.7029	10
8376	4	8366	106	230.20089999999999	23
8376	5	563	185	585.361700000000042	46
8376	6	758	81	1740.4389000000001	48
8376	7	5385	195	1711.85699999999997	37
8376	8	6225	88	96.5699999999999932	7
8376	9	2746	242	33.5384999999999991	44
8376	10	9442	34	654.496399999999994	24
8376	11	1793	17	1831.28939999999989	27
8376	12	4641	136	1650.95059999999989	22
8376	13	9005	94	190.969799999999992	7
8376	14	2664	20	1212.88429999999994	21
8376	15	9469	73	1039.24559999999997	39
8376	16	7443	119	1834.92509999999993	30
8376	17	2455	87	1910.18869999999993	11
8376	18	1054	119	1577.1708000000001	40
8376	19	888	144	710.955199999999991	3
8376	20	1677	209	1949.43100000000004	2
8376	21	5940	224	1123.84439999999995	38
8376	22	7141	265	1902.10140000000001	26
8376	23	7957	99	1761.55349999999999	12
8376	24	6378	246	581.38289999999995	49
8376	25	9425	287	1835.27749999999992	27
8376	26	9798	36	749.557800000000043	34
8376	27	3784	56	215.198299999999989	49
8376	28	7261	124	1855.68110000000001	37
8376	29	7965	167	1539.88249999999994	38
8376	30	7880	135	866.369800000000055	43
8377	1	8953	163	1139.82339999999999	37
8377	2	8859	174	1268.5157999999999	20
8377	3	6760	298	1567.53620000000001	5
8377	4	5643	286	1222.6264000000001	28
8377	5	2342	264	1849.69010000000003	7
8377	6	1212	233	104.740899999999996	8
8377	7	4570	13	1333.02179999999998	6
8377	8	905	93	1363.30819999999994	38
8377	9	4534	255	1386.54970000000003	37
8377	10	15	102	1396.82490000000007	47
8377	11	6006	149	997.580900000000042	32
8377	12	5847	204	1738.38310000000001	47
8377	13	5135	150	1967.67800000000011	25
8377	14	8022	10	607.05619999999999	39
8377	15	9163	89	1026.15499999999997	32
8377	16	7814	291	1630.8746000000001	46
8377	17	5426	270	512.958300000000008	46
8377	18	5116	162	162.226499999999987	34
8377	19	7235	150	782.104100000000017	27
8377	20	9108	31	635.100000000000023	22
8377	21	3809	178	1926.94900000000007	29
8377	22	741	172	1108.55559999999991	26
8377	23	7764	125	1533.09230000000002	2
8377	24	1708	202	547.983500000000049	21
8377	25	4630	79	1747.00189999999998	44
8377	26	9768	151	1816.0757000000001	16
8377	27	7684	6	1533.7025000000001	6
8377	28	9967	191	770.822000000000003	27
8377	29	7432	167	312.212699999999984	27
8377	30	8795	138	1656.20450000000005	30
8377	31	5902	228	313.770100000000014	45
8377	32	5299	155	1184.47659999999996	6
8377	33	473	114	1347.80639999999994	11
8377	34	5091	69	1753.20209999999997	47
8377	35	6312	122	100.778199999999998	13
8377	36	4323	281	43.1281000000000034	5
8377	37	6716	138	584.860500000000002	9
8377	38	2081	232	149.445799999999991	35
8377	39	6638	43	1903.0302999999999	33
8377	40	3002	10	529.588200000000029	25
8377	41	8540	173	845.420899999999961	40
8377	42	2245	67	1555.07590000000005	9
8377	43	3736	233	823.577199999999948	47
8377	44	3848	32	594.495999999999981	45
8377	45	3024	93	1801.10930000000008	4
8377	46	7262	146	1064.5806	17
8378	1	2574	41	1206.5809999999999	15
8378	2	8983	89	1383.28269999999998	38
8378	3	7328	103	315.797199999999975	25
8378	4	7530	123	596.079100000000039	41
8378	5	1817	123	236.892099999999999	33
8378	6	1839	36	37.7826999999999984	13
8378	7	2884	200	177.769499999999994	4
8378	8	521	237	1746.875	44
8378	9	9243	250	350.616399999999999	10
8379	1	890	192	335.658599999999979	27
8379	2	3289	57	252.202200000000005	44
8379	3	7427	209	1233.30629999999996	8
8379	4	9445	18	1935.10369999999989	14
8379	5	3925	47	1901.76600000000008	4
8379	6	410	208	1967.36680000000001	45
8379	7	3137	232	1436.12740000000008	46
8379	8	2094	104	496.839800000000025	14
8379	9	2769	60	1827.16110000000003	32
8379	10	7418	5	938.922699999999963	48
8379	11	7791	262	197.040099999999995	1
8379	12	9341	6	144.165099999999995	41
8379	13	7055	265	394.395500000000027	32
8379	14	9855	2	1559.68370000000004	16
8379	15	5581	182	1056.67039999999997	17
8379	16	3626	236	1100.78580000000011	7
8379	17	7099	234	1893.03240000000005	32
8379	18	1529	77	663.762899999999945	8
8379	19	5392	166	782.073600000000056	16
8379	20	7762	261	908.386799999999994	41
8379	21	5213	65	1177.3415	38
8379	22	6101	286	1398.45530000000008	26
8379	23	4489	38	999.766300000000001	5
8379	24	7884	219	71.6611999999999938	42
8379	25	4507	109	1124.16370000000006	33
8379	26	8828	175	734.092099999999959	37
8379	27	5232	116	1386.7373	34
8379	28	9097	272	410.953100000000006	22
8379	29	4660	33	712.046399999999949	1
8379	30	7247	181	1551.51170000000002	25
8379	31	4920	141	1290.54880000000003	14
8379	32	5288	65	1465.71309999999994	12
8379	33	2454	148	958.67999999999995	28
8379	34	8428	61	1924.39010000000007	25
8379	35	3323	204	994.374099999999999	11
8379	36	5025	198	1640.38640000000009	21
8379	37	2150	277	1733.51279999999997	33
8379	38	4090	185	704.393699999999967	38
8379	39	9615	102	876.670200000000023	22
8379	40	8534	295	1895.13889999999992	29
8379	41	6337	89	768.317400000000021	20
8379	42	4913	96	1437.18299999999999	3
8379	43	4736	34	620.904800000000023	30
8379	44	2086	290	549.827499999999986	42
8379	45	5483	31	374.934300000000007	27
8379	46	8781	43	1609.36439999999993	21
8379	47	9235	92	1287.6244999999999	33
8379	48	147	56	1827.0317	44
8380	1	5649	93	1427.6748	36
8380	2	4004	213	1289.60020000000009	29
8380	3	4957	8	484.386099999999999	49
8380	4	3632	203	1676.38750000000005	7
8380	5	890	123	967.218200000000024	6
8380	6	8432	114	1090.47340000000008	11
8380	7	2856	2	1896.44740000000002	22
8380	8	5833	130	1782.12040000000002	11
8380	9	1342	81	1367.49970000000008	43
8380	10	5082	99	1491.12040000000002	46
8380	11	7485	127	767.709299999999985	44
8380	12	9730	46	838.490800000000036	48
8380	13	1851	16	1021.36289999999997	15
8380	14	5541	48	558.683599999999956	24
8380	15	158	36	202.156100000000009	38
8380	16	907	19	629.291299999999978	16
8380	17	2430	88	1403.77819999999997	42
8380	18	3780	194	1792.46129999999994	30
8380	19	3792	198	841.638599999999997	14
8380	20	1432	246	1315.77430000000004	8
8380	21	3474	31	1969.77919999999995	37
8380	22	2910	275	1190.37380000000007	27
8380	23	7468	291	1482.97849999999994	33
8380	24	4606	200	1211.66069999999991	4
8380	25	8982	52	679.183400000000006	20
8380	26	8501	255	1700.53269999999998	13
8380	27	9070	222	1494.54459999999995	44
8380	28	9050	0	475.131899999999973	4
8380	29	2940	3	712.692499999999995	33
8380	30	6242	228	1122.86909999999989	1
8380	31	2871	167	1794.97199999999998	13
8380	32	2818	71	1538.76199999999994	3
8380	33	1684	264	1123.28980000000001	2
8380	34	8433	49	202.789999999999992	44
8380	35	5531	200	1719.67010000000005	34
8380	36	1281	238	453.516999999999996	35
8380	37	6690	198	1033.68949999999995	38
8380	38	3025	32	895.641200000000026	33
8381	1	4400	57	392.470899999999972	22
8381	2	5331	164	1717.54449999999997	12
8381	3	3311	269	1503.3101999999999	26
8381	4	9052	211	297.392600000000016	2
8381	5	7296	142	1045.2808	45
8381	6	6413	124	1807.37879999999996	48
8381	7	9763	282	831.182800000000043	25
8382	1	3687	60	573.63289999999995	15
8382	2	7574	90	598.84680000000003	33
8382	3	9050	97	120.004300000000001	40
8382	4	3711	247	1713.79040000000009	33
8382	5	4723	156	603.517699999999991	46
8382	6	7802	134	1320.6735000000001	22
8382	7	3216	164	40.6178000000000026	16
8382	8	2472	166	1920.20890000000009	47
8382	9	6334	137	1969.88090000000011	6
8382	10	428	106	1633.79099999999994	44
8382	11	6143	22	1169.73350000000005	31
8382	12	3797	149	737.648900000000026	3
8382	13	2816	19	1906.3125	44
8382	14	6466	240	36.0623999999999967	43
8382	15	8235	255	1327.78520000000003	39
8382	16	3589	17	1316.52050000000008	44
8382	17	1601	228	431.926699999999983	7
8382	18	6288	64	242.832099999999997	36
8382	19	7331	240	1823.84909999999991	15
8382	20	8931	83	1887.3732	9
8382	21	1731	66	1774.21289999999999	38
8382	22	8400	96	1545.56899999999996	25
8382	23	8278	162	1880.4036000000001	1
8382	24	3776	239	381.336900000000014	41
8382	25	8	189	1990.27909999999997	39
8382	26	3247	124	1868.5181	38
8382	27	8571	119	879.830600000000004	34
8382	28	2757	245	920.906899999999951	7
8382	29	5654	255	1814.8275000000001	33
8382	30	3981	64	1153.39030000000002	42
8382	31	5636	75	1722.40319999999997	9
8382	32	1327	165	323.231100000000026	36
8382	33	9526	144	505.108000000000004	15
8382	34	1586	197	1900.75189999999998	3
8382	35	3809	22	667.075199999999995	19
8382	36	806	90	328.786000000000001	10
8382	37	7457	153	1071.17360000000008	25
8382	38	4352	192	1525.76080000000002	31
8382	39	6482	84	249.738799999999998	2
8382	40	42	160	557.142900000000054	6
8382	41	9759	19	1317.6561999999999	39
8382	42	9645	201	278.756599999999992	25
8382	43	5421	16	1898.45929999999998	28
8382	44	6190	68	1646.61470000000008	29
8382	45	2600	2	636.565399999999954	28
8382	46	2941	121	1708.49790000000007	39
8382	47	815	190	247.063099999999991	8
8382	48	1559	45	173.362099999999998	20
8382	49	8028	133	97.7862999999999971	47
8382	50	5980	200	830.466400000000021	29
8382	51	5673	55	1186.92930000000001	11
8382	52	1557	236	1098.7206000000001	36
8382	53	7745	177	657.353600000000029	43
8382	54	4566	233	449.859699999999975	13
8382	55	3692	249	509.960199999999986	39
8382	56	780	81	1191.55950000000007	13
8382	57	9752	214	1327.86809999999991	41
8382	58	1231	258	1420.83480000000009	6
8382	59	411	132	414.128100000000018	43
8382	60	4917	190	1382.96839999999997	21
8382	61	6745	259	1745.24990000000003	15
8382	62	7019	92	1606.26109999999994	43
8382	63	7036	249	1916.52060000000006	13
8382	64	5691	248	1079.85459999999989	33
8382	65	9462	34	841.08299999999997	25
8382	66	2707	21	759.03959999999995	4
8382	67	3013	77	577.111899999999991	10
8382	68	3511	252	720.732899999999972	43
8382	69	5699	98	1035.54310000000009	18
8382	70	6996	213	1777.55960000000005	37
8382	71	7560	31	549.000700000000052	22
8382	72	3833	202	1032.00829999999996	10
8382	73	4915	216	1570.9387999999999	49
8382	74	4273	226	898.513799999999947	33
8382	75	2546	246	1260.91529999999989	15
8382	76	6256	213	1670.94630000000006	34
8382	77	6571	205	650.819100000000049	10
8382	78	9575	111	1782.65840000000003	3
8382	79	5465	156	1198.7518	38
8382	80	9999	40	1934.56079999999997	9
8382	81	7221	205	25.4651999999999994	8
8382	82	2493	120	1281.4251999999999	18
8382	83	4216	264	583.000400000000013	36
8382	84	2274	281	338.752099999999984	34
8382	85	678	137	1199.50160000000005	22
8382	86	7876	17	430.816199999999981	48
8382	87	2456	117	715.304300000000012	34
8382	88	5984	247	1248.36169999999993	2
8382	89	7892	284	839.765099999999961	24
8382	90	9359	34	1363.65039999999999	11
8382	91	4487	260	627.643000000000029	33
8382	92	6827	129	522.316599999999994	29
8382	93	8030	72	909.274900000000002	39
8382	94	5332	55	1014.19259999999997	30
8382	95	8886	1	567.888500000000022	20
8382	96	5141	162	812.421799999999962	36
8382	97	671	26	1899.39100000000008	1
8383	1	5499	168	1005.19219999999996	16
8383	2	8639	107	96.8338999999999999	30
8383	3	4557	272	883.815799999999967	31
8383	4	7029	89	1672.90499999999997	42
8383	5	7318	87	1381.27960000000007	31
8383	6	4210	99	276.065800000000024	6
8383	7	3473	74	1922.81310000000008	9
8383	8	6038	82	458.624500000000012	41
8383	9	5735	108	118.870699999999999	42
8383	10	6571	17	1681.75739999999996	41
8383	11	8443	178	143.994100000000003	5
8383	12	2631	124	966.639300000000048	13
8383	13	2161	139	1944.98209999999995	11
8383	14	4566	42	327.576999999999998	38
8383	15	8961	298	1681.11460000000011	14
8383	16	377	175	453.997000000000014	33
8383	17	3343	156	419.68610000000001	3
8383	18	6229	23	595.443200000000047	39
8383	19	1728	243	1961.77790000000005	15
8383	20	3897	26	1891.7016000000001	18
8383	21	6383	248	1769.84140000000002	36
8383	22	148	142	1196.12179999999989	29
8383	23	638	297	1083.8264999999999	16
8383	24	4168	201	1790.74189999999999	43
8383	25	9620	11	862.751700000000028	14
8383	26	6532	296	1188.40910000000008	31
8383	27	3575	14	1390.55120000000011	38
8383	28	4721	36	233.594400000000007	42
8383	29	2682	195	1133.08189999999991	16
8383	30	8790	123	1729.57230000000004	5
8383	31	9442	1	638.317499999999995	27
8383	32	2314	254	1761.81179999999995	34
8383	33	7345	298	851.247600000000034	45
8383	34	3823	242	242.851599999999991	30
8383	35	5207	67	356.971299999999985	39
8383	36	5339	169	593.836099999999988	8
8383	37	6283	187	320.97199999999998	48
8383	38	1741	159	196.160300000000007	28
8383	39	3398	19	1383.28089999999997	12
8383	40	5730	132	530.788800000000037	3
8383	41	6161	290	1078.42969999999991	2
8383	42	5126	76	1230.11930000000007	38
8383	43	9144	60	381.008399999999995	36
8383	44	7126	237	1132.6235999999999	46
8383	45	1134	107	1787.26170000000002	47
8383	46	6576	228	674.646600000000035	30
8383	47	7972	23	1858.5791999999999	29
8384	1	4694	232	453.603499999999997	48
8384	2	1001	219	1274.94100000000003	36
8384	3	9952	20	56.5574999999999974	26
8384	4	9433	152	545.866499999999974	2
8384	5	3483	206	1675.95769999999993	34
8384	6	1576	73	368.634700000000009	3
8384	7	4726	270	226.647300000000001	3
8384	8	2926	163	1863.09889999999996	25
8384	9	232	13	1228.3601000000001	39
8384	10	4408	181	987.053400000000011	42
8384	11	2295	140	1476.28620000000001	23
8384	12	4442	241	500.673800000000028	11
8384	13	6714	234	1220.11920000000009	19
8384	14	2515	135	340.146799999999985	22
8384	15	1166	259	328.33420000000001	18
8384	16	898	264	1012.32280000000003	9
8384	17	9411	117	837.914200000000051	21
8384	18	7009	225	519.033699999999953	11
8384	19	8041	176	1725.28230000000008	35
8384	20	4176	291	1278.0166999999999	22
8384	21	5986	58	987.011799999999994	41
8384	22	248	110	112.369399999999999	12
8385	1	3292	274	253.038199999999989	3
8385	2	8185	225	993.856800000000021	20
8385	3	5520	164	821.46040000000005	39
8385	4	3187	66	1600.26060000000007	48
8385	5	4103	294	463.664899999999989	2
8385	6	7170	80	758.249099999999999	39
8385	7	8126	127	1898.70309999999995	36
8385	8	461	212	225.438799999999986	9
8385	9	6983	209	1219.26749999999993	35
8385	10	1091	52	670.831699999999955	35
8385	11	8677	60	733.675799999999981	38
8385	12	5957	272	241.347800000000007	46
8385	13	8688	238	142.539199999999994	20
8385	14	345	213	1736.34670000000006	20
8385	15	8285	211	1611.08120000000008	37
8385	16	7048	117	1354.37580000000003	24
8385	17	9885	54	1834.72109999999998	22
8385	18	9826	23	883.913499999999999	9
8385	19	1944	19	1889.87740000000008	42
8385	20	5773	108	1511.8755000000001	17
8385	21	8390	72	1319.08320000000003	30
8385	22	1252	87	1059.66660000000002	17
8385	23	2307	209	1740.63010000000008	40
8385	24	1741	180	194.899599999999992	23
8385	25	1197	37	560.94380000000001	25
8385	26	4270	65	222.780599999999993	46
8385	27	7316	87	1283.84750000000008	37
8385	28	4695	79	969.391799999999989	42
8385	29	6020	93	387.720000000000027	34
8385	30	441	175	1597.05079999999998	37
8385	31	9381	224	20.7289999999999992	10
8385	32	3091	193	630.305799999999977	31
8385	33	554	191	1667.73489999999993	26
8385	34	7301	79	775.679899999999975	19
8385	35	7279	163	899.893699999999967	28
8385	36	619	1	154.469600000000014	6
8385	37	4652	198	78.6957000000000022	5
8385	38	545	259	1108.3735999999999	24
8385	39	2052	177	1199.40259999999989	30
8385	40	9757	14	419.571300000000008	34
8385	41	1161	268	587.071699999999964	49
8385	42	6804	165	1574.9369999999999	46
8385	43	1030	32	1166.72440000000006	32
8385	44	9931	14	184.543200000000013	24
8385	45	7665	141	456.892400000000009	23
8385	46	7422	258	1543.3279	40
8385	47	7080	261	1414.06269999999995	25
8385	48	1238	234	486.637200000000007	4
8385	49	8738	168	612.050700000000006	3
8385	50	4321	7	248.602499999999992	28
8385	51	4132	58	245.302400000000006	20
8385	52	4966	233	1831.95839999999998	13
8385	53	5812	200	1608.83750000000009	8
8386	1	8612	41	1984.69419999999991	25
8386	2	8160	199	733.567499999999995	36
8386	3	8557	255	770.82529999999997	18
8386	4	9109	78	1164.42959999999994	24
8386	5	2280	67	958.169200000000046	34
8386	6	4498	40	1850.83300000000008	35
8386	7	2044	187	1157.11899999999991	30
8386	8	5151	137	1120.37210000000005	13
8386	9	3118	159	1891.02359999999999	40
8386	10	2930	250	927.215299999999957	37
8386	11	7974	108	1208.5295000000001	21
8386	12	4644	30	1996.43219999999997	46
8386	13	4745	117	1699.3282999999999	21
8386	14	2670	246	337.742000000000019	43
8386	15	9951	224	38.1749000000000009	1
8386	16	8656	52	123.458100000000002	49
8386	17	2149	58	812.278400000000033	6
8386	18	9883	191	1570.87940000000003	44
8386	19	8941	298	809.919899999999984	41
8386	20	4602	174	1852.21019999999999	35
8386	21	1797	159	97.5829999999999984	1
8386	22	2226	96	87.3645000000000067	36
8386	23	6602	99	1359.1570999999999	4
8386	24	7976	241	1228.5607	45
8386	25	3172	209	148.688799999999986	27
8386	26	9311	192	140.229500000000002	25
8386	27	3922	249	572.227300000000014	46
8386	28	1391	39	1803.33390000000009	46
8386	29	2981	215	1161.7956999999999	39
8386	30	6378	24	1891.39989999999989	26
8386	31	9007	160	1881.53780000000006	6
8386	32	1025	256	1831.30909999999994	24
8386	33	1898	177	868.474900000000048	14
8386	34	8014	22	1375.7958000000001	36
8386	35	5525	265	1973.79179999999997	41
8387	1	4983	201	438.127499999999998	43
8387	2	4559	143	1090.22919999999999	11
8387	3	7976	257	1278.38310000000001	14
8387	4	7085	38	875.807000000000016	35
8387	5	8104	198	1910.6237000000001	33
8387	6	7318	75	242.125599999999991	17
8387	7	6370	28	867.11749999999995	16
8387	8	1504	204	624.339799999999968	21
8387	9	2954	187	874.210900000000038	2
8387	10	4794	143	290.61869999999999	36
8387	11	6786	154	159.58420000000001	47
8387	12	3123	35	1839.83879999999999	28
8387	13	736	185	925.743399999999951	42
8387	14	7350	10	1639.49839999999995	23
8387	15	6008	58	615.718899999999962	15
8387	16	1045	27	74.6809999999999974	6
8387	17	8895	29	1459.77299999999991	21
8387	18	781	215	360.64749999999998	2
8387	19	3770	112	716.642100000000028	22
8387	20	7925	187	249.686499999999995	19
8387	21	5827	195	1428.53459999999995	17
8387	22	1428	202	1165.02929999999992	34
8387	23	6170	183	353.608699999999999	34
8387	24	5822	166	67.4990999999999985	16
8387	25	4897	41	736.522299999999973	42
8388	1	5423	22	945.819700000000012	25
8388	2	3025	57	1380.06269999999995	38
8388	3	5816	110	1862.39760000000001	3
8388	4	9982	80	1150.88079999999991	22
8388	5	4423	10	1080.74579999999992	27
8388	6	2768	123	492.246699999999976	43
8388	7	9931	98	123.554299999999998	26
8388	8	9643	75	481.230399999999975	43
8388	9	1620	219	224.193900000000014	34
8388	10	4710	115	1341.1717000000001	38
8388	11	2628	124	1730.30420000000004	33
8388	12	8401	36	850.497399999999971	45
8389	1	7824	164	1406.84050000000002	12
8389	2	9424	108	1958.40190000000007	1
8389	3	827	91	1427.12059999999997	31
8389	4	1638	66	1778.65879999999993	1
8389	5	6036	30	434.660300000000007	15
8389	6	2111	59	740.618900000000053	15
8389	7	9271	275	211.476499999999987	25
8389	8	2573	164	985.000300000000038	15
8389	9	3954	285	1046.87139999999999	9
8389	10	9211	30	1702.83930000000009	40
8389	11	6328	141	553.377200000000016	29
8389	12	5392	80	1653.20080000000007	40
8389	13	5987	90	493.235299999999995	39
8389	14	7286	50	1504.02399999999989	26
8389	15	9955	162	268.174500000000023	42
8389	16	8515	129	622.05740000000003	17
8389	17	1235	5	1402.9208000000001	5
8389	18	3905	223	621.155799999999999	27
8389	19	1645	29	1096.04140000000007	25
8389	20	7327	224	235.76570000000001	48
8389	21	4785	295	897.144000000000005	44
8389	22	1517	272	1826.57500000000005	30
8389	23	2402	113	1161.45360000000005	20
8389	24	9312	197	617.495400000000018	46
8389	25	3650	21	1706.64709999999991	18
8389	26	8931	140	327.122799999999984	37
8389	27	1610	176	657.431400000000053	40
8389	28	2404	3	1867.78549999999996	11
8389	29	8148	40	1368.48630000000003	18
8389	30	7230	144	1917.78860000000009	1
8389	31	9046	91	31.1857000000000006	14
8390	1	452	165	441.573800000000006	43
8390	2	1948	199	1720.05549999999994	24
8390	3	3525	193	149.949000000000012	45
8390	4	8064	112	1834.31889999999999	27
8390	5	669	170	1514.19290000000001	14
8390	6	7107	41	1300.02119999999991	38
8390	7	9970	167	471.692000000000007	22
8390	8	6264	53	357.76479999999998	36
8390	9	3179	139	688.307099999999991	36
8390	10	4885	202	1498.69769999999994	17
8390	11	6102	169	168.519299999999987	16
8390	12	2865	114	1676.68769999999995	12
8390	13	2596	148	1721.02130000000011	36
8390	14	5687	122	699.0154	20
8390	15	370	286	1244.00520000000006	38
8390	16	7705	233	762.420299999999997	2
8390	17	4960	296	690.014300000000048	32
8390	18	7749	91	1660.3098	43
8390	19	815	35	1668.90480000000002	28
8390	20	488	261	1172.80649999999991	26
8390	21	8637	27	1449.1860999999999	42
8390	22	2466	117	1666.71409999999992	12
8390	23	1277	25	850.378199999999993	21
8390	24	248	191	1421.31790000000001	42
8390	25	2630	231	1899.9837	8
8390	26	576	61	65.6855999999999938	36
8390	27	8142	232	281.789100000000019	7
8390	28	2204	149	1395.80709999999999	3
8390	29	4607	35	1208.75870000000009	39
8390	30	5606	177	679.594600000000014	42
8390	31	8605	229	1491.61950000000002	32
8390	32	7018	19	1460.39010000000007	16
8390	33	9844	126	441.385600000000011	32
8390	34	1262	138	907.067099999999982	26
8390	35	3941	224	1591.45399999999995	20
8390	36	4816	279	728.071100000000001	41
8390	37	5571	125	980.064100000000053	10
8390	38	311	151	468.617399999999975	20
8390	39	2022	283	1036.89239999999995	49
8390	40	6701	265	1045.26209999999992	14
8390	41	3736	261	1054.10140000000001	23
8390	42	2189	29	26.4649999999999999	19
8390	43	1239	32	1608.7985000000001	43
8390	44	8441	247	1068.43939999999998	47
8390	45	9172	47	1845.76700000000005	5
8390	46	6726	273	1586.59179999999992	24
8390	47	6583	264	1823.05749999999989	34
8390	48	6844	251	1908.00849999999991	7
8390	49	7696	127	504.657399999999996	30
8390	50	6271	280	1168.07449999999994	11
8390	51	612	151	533.118600000000015	32
8390	52	8133	229	1902.90910000000008	30
8390	53	6306	20	213.898599999999988	30
8390	54	8189	213	1475.45810000000006	38
8390	55	8978	256	1083.00459999999998	22
8390	56	3491	25	1751.82300000000009	2
8390	57	7514	118	233.163199999999989	14
8390	58	3403	267	1821.89619999999991	22
8390	59	3853	44	748.551199999999994	49
8390	60	727	235	1414.32760000000007	31
8390	61	86	230	342.980799999999988	10
8390	62	8218	295	643.074600000000032	11
8390	63	8004	102	1518.49019999999996	24
8390	64	1438	122	934.433599999999956	16
8390	65	5433	221	1988.16730000000007	42
8390	66	7600	174	1421.56619999999998	41
8390	67	8864	222	1898.5652	43
8390	68	1682	154	1288.32279999999992	15
8390	69	4816	297	1032.34950000000003	8
8390	70	4224	204	289.761799999999994	4
8390	71	2791	28	1911.80870000000004	49
8390	72	9316	197	61.5970000000000013	45
8390	73	5202	84	741.453399999999988	13
8390	74	542	54	1615.0003999999999	26
8390	75	6527	168	1218.24610000000007	27
8390	76	9557	264	1141.51950000000011	35
8390	77	6820	216	1177.60840000000007	13
8391	1	790	168	24.2942	37
8391	2	7809	204	156.263299999999987	47
8391	3	3759	275	1948.70939999999996	14
8391	4	3226	86	1806.62419999999997	33
8391	5	3871	109	1431.37860000000001	25
8391	6	3790	203	557.185600000000022	2
8391	7	9789	148	1012.11710000000005	12
8391	8	822	241	975.446000000000026	5
8391	9	1513	116	817.030200000000036	24
8391	10	8653	16	634.385400000000004	8
8391	11	1889	54	824.466099999999983	2
8391	12	629	107	1973.6860999999999	20
8391	13	3268	28	1743.96389999999997	16
8391	14	3948	80	1959.59969999999998	39
8391	15	6259	258	46.3068999999999988	43
8391	16	2400	34	897.912299999999959	37
8391	17	4149	136	1320.53970000000004	44
8391	18	5566	142	658.067099999999982	12
8391	19	5560	2	873.426000000000045	40
8391	20	7483	151	1936.95190000000002	21
8391	21	5480	26	1596.98710000000005	16
8391	22	189	267	1944.23289999999997	40
8391	23	8080	33	1455.32899999999995	44
8391	24	6171	143	870.392600000000016	42
8391	25	155	28	509.919899999999984	39
8391	26	4247	74	1392.46190000000001	46
8391	27	6912	144	1335.92329999999993	7
8391	28	9285	133	1130.08609999999999	8
8391	29	2619	119	859.195799999999963	40
8391	30	7373	214	1660.46370000000002	16
8391	31	8067	95	1265.23669999999993	30
8391	32	1705	296	236.371100000000013	10
8391	33	582	102	504.854600000000005	39
8391	34	981	116	1934.55970000000002	34
8391	35	8710	126	1055.40159999999992	17
8391	36	6187	112	996.032500000000027	21
8391	37	8200	116	1386.75549999999998	17
8391	38	9482	88	1939.69250000000011	22
8391	39	7847	97	1491.17039999999997	1
8391	40	1935	145	232.858699999999999	14
8391	41	9178	196	963.979600000000005	6
8391	42	4402	182	1879.80189999999993	44
8391	43	2517	152	206.273400000000009	27
8391	44	4236	118	769.113799999999969	25
8391	45	6252	68	1688.80619999999999	7
8391	46	9753	119	1325.22520000000009	11
8391	47	369	243	1124.83919999999989	41
8391	48	3456	180	861.20780000000002	3
8391	49	2651	19	798.187900000000013	46
8391	50	6614	3	756.753299999999967	20
8391	51	2167	207	1713.83690000000001	26
8391	52	8610	113	388.204600000000028	21
8391	53	9564	27	324.426100000000019	47
8391	54	2317	87	383.956900000000019	48
8391	55	3755	219	193.807299999999998	30
8391	56	9741	269	1066.18149999999991	6
8391	57	2630	56	339.317099999999982	37
8391	58	6515	229	419.196000000000026	23
8391	59	3298	139	1323.17720000000008	37
8391	60	1258	222	473.483799999999974	3
8391	61	157	193	899.18870000000004	20
8391	62	8336	134	1736.16820000000007	38
8391	63	3997	30	1766.94630000000006	34
8391	64	5179	55	1647.00430000000006	2
8391	65	8350	115	353.351600000000019	43
8391	66	8126	206	374.662500000000023	37
8391	67	3231	27	145.530300000000011	17
8391	68	4122	108	1342.56780000000003	25
8391	69	1204	52	438.752499999999998	1
8391	70	7014	136	936.870300000000043	41
8391	71	8409	237	1886.48880000000008	30
8391	72	4617	181	167.932600000000008	44
8391	73	2758	99	1319.90280000000007	16
8391	74	7664	209	787.654599999999959	5
8391	75	5974	206	1971.54940000000011	47
8391	76	418	21	1850.37139999999999	21
8391	77	5773	53	151.528600000000012	41
8391	78	101	237	423.223900000000015	1
8391	79	6611	137	969.447000000000003	36
8391	80	2988	132	1905.20980000000009	31
8391	81	7382	36	636.298000000000002	15
8391	82	2928	259	622.332300000000032	10
8392	1	6819	74	151.575600000000009	15
8392	2	6289	100	1567.81860000000006	20
8392	3	2317	10	1078.25279999999998	25
8392	4	6822	215	884.560200000000009	22
8392	5	9411	30	569.589500000000044	4
8392	6	6599	126	1305.30330000000004	17
8392	7	6082	88	1615.44830000000002	46
8392	8	5056	119	1640.53620000000001	15
8392	9	4147	271	689.686400000000049	13
8392	10	4615	282	1521.63090000000011	19
8392	11	9174	235	726.3048	38
8392	12	6064	166	48.3988000000000014	37
8392	13	8319	176	321.545700000000011	46
8392	14	2477	264	782.975299999999947	45
8392	15	9844	109	690.660300000000007	12
8392	16	455	129	1568.19650000000001	1
8392	17	9683	191	192.950500000000005	46
8392	18	3508	253	110.223699999999994	41
8392	19	7952	127	1107.83150000000001	4
8392	20	1027	224	1946.88439999999991	28
8392	21	764	283	1496.83279999999991	38
8392	22	8233	3	1144.60369999999989	12
8392	23	6026	85	711.515899999999988	31
8392	24	3145	122	1414.42750000000001	10
8392	25	1535	209	1148.2047	32
8392	26	4211	244	1871.58210000000008	22
8392	27	6716	148	858.46040000000005	9
8392	28	7856	138	178.628199999999993	27
8392	29	4929	274	956.895800000000008	3
8392	30	4375	143	380.338700000000017	41
8392	31	24	207	1197.46659999999997	46
8392	32	4926	270	1684.44540000000006	12
8392	33	4570	243	1369.73649999999998	27
8392	34	7405	257	722.926699999999983	29
8392	35	5982	6	795.496700000000033	10
8392	36	8306	56	1494.94730000000004	5
8392	37	5842	192	724.65930000000003	26
8392	38	6116	294	1112.91409999999996	46
8392	39	8365	43	198.415400000000005	43
8392	40	5745	137	1950.5449000000001	45
8392	41	5298	237	1094.38629999999989	27
8392	42	4682	12	1771.05330000000004	46
8392	43	9155	298	1460.95219999999995	29
8392	44	9556	27	1369.01780000000008	15
8392	45	2340	232	1892.78850000000011	20
8392	46	395	292	572.201800000000048	1
8392	47	6008	177	945.759300000000053	18
8392	48	6715	96	384.447699999999998	7
8392	49	8100	35	441.538299999999992	47
8392	50	1139	91	1259.49070000000006	14
8392	51	2384	185	1283.40239999999994	49
8392	52	8951	61	1732.1735000000001	13
8392	53	4485	186	636.580799999999954	5
8392	54	5077	239	774.785300000000007	21
8392	55	4588	286	452.995799999999974	35
8392	56	3645	109	131.787800000000004	3
8392	57	1454	151	521.725699999999961	5
8392	58	3715	173	429.437099999999987	47
8392	59	206	251	1493.89519999999993	21
8392	60	875	182	936.072099999999978	18
8392	61	304	196	16.5057000000000009	37
8392	62	91	295	667.371300000000019	49
8392	63	7689	41	904.631099999999947	26
8392	64	1026	129	365.357500000000016	35
8392	65	9655	217	452.365499999999997	35
8392	66	1475	290	758.506700000000023	28
8392	67	7529	21	1909.48049999999989	37
8392	68	8453	193	1607.94039999999995	46
8392	69	8655	74	469.974800000000016	27
8392	70	8381	85	1072.83500000000004	18
8392	71	7836	19	691.711999999999989	20
8392	72	9014	102	1258.95849999999996	3
8392	73	9314	178	1914.26199999999994	12
8392	74	5737	182	762.825600000000009	45
8392	75	8379	95	607.011200000000031	37
8392	76	7867	230	206.30019999999999	29
8392	77	7397	93	1072.98070000000007	13
8392	78	3947	181	411.288400000000024	46
8392	79	4272	233	1932.95180000000005	32
8392	80	5191	63	116.382800000000003	38
8392	81	5324	167	1747.25909999999999	9
8392	82	3130	269	1485.59529999999995	34
8392	83	8751	65	1865.35599999999999	29
8392	84	7646	163	1008.47270000000003	22
8392	85	9117	167	864.009800000000041	29
8392	86	8214	105	1184.875	11
8392	87	6877	122	322.994199999999978	26
8392	88	3822	207	554.786699999999996	3
8392	89	8336	243	1315.30600000000004	8
8392	90	8752	181	240.980799999999988	25
8392	91	7491	194	1956.80590000000007	41
8392	92	2604	154	477.60390000000001	6
8392	93	7193	298	1374.8429000000001	1
8392	94	8385	59	1019.08839999999998	8
8392	95	3479	181	1086.2847999999999	38
8392	96	2273	110	1338.66159999999991	18
8392	97	6146	94	1949.91730000000007	28
8393	1	8401	243	604.309600000000046	1
8393	2	6960	264	475.427300000000002	41
8393	3	6346	58	596.564300000000003	17
8393	4	3661	104	84.9236999999999966	43
8393	5	7721	143	1019.36950000000002	28
8393	6	7446	211	284.61790000000002	44
8393	7	8247	103	298.633600000000001	18
8393	8	6837	93	1377.14560000000006	15
8393	9	3186	54	606.728500000000054	49
8393	10	8133	227	1821.471	33
8393	11	129	164	671.367700000000013	39
8393	12	8643	101	825.594799999999964	30
8393	13	1570	275	1147.22260000000006	19
8393	14	1297	191	315.571300000000008	12
8393	15	8283	186	1096.76700000000005	8
8393	16	7012	191	645.625099999999975	42
8393	17	9137	14	242.370299999999986	36
8393	18	4144	186	898.981800000000021	15
8393	19	6285	114	655.816199999999981	6
8393	20	3904	287	798.922000000000025	36
8393	21	5808	192	762.05600000000004	10
8393	22	216	279	1346.62030000000004	48
8393	23	403	243	759.384400000000028	43
8393	24	5362	229	1251.8436999999999	3
8393	25	3577	58	531.16700000000003	38
8393	26	4439	174	380.100500000000011	31
8393	27	5533	90	1359.00489999999991	44
8393	28	1858	291	306.920599999999979	1
8393	29	9360	86	646.556100000000015	11
8393	30	4408	262	965.664099999999962	16
8393	31	8037	173	1693.2491	29
8393	32	2542	16	1900.42110000000002	29
8393	33	194	266	644.151500000000055	14
8393	34	1767	226	1862.87400000000002	17
8393	35	1787	191	737.349799999999959	16
8393	36	517	231	1132.42200000000003	44
8393	37	7112	273	1255.3094000000001	9
8393	38	2456	196	1099.05700000000002	25
8393	39	5728	88	790.971599999999967	9
8393	40	9315	112	1278.46769999999992	2
8393	41	6167	225	1794.37339999999995	48
8393	42	757	127	550.273800000000051	46
8393	43	2072	7	1306.34570000000008	47
8393	44	572	29	697.36239999999998	19
8394	1	3649	175	1369.56060000000002	47
8394	2	6061	105	1034.94499999999994	21
8394	3	8097	134	1841.36940000000004	22
8394	4	153	125	1639.5277000000001	23
8394	5	6482	25	980.769900000000007	5
8394	6	3632	183	528.664999999999964	8
8394	7	3424	229	1144.37670000000003	36
8394	8	4566	277	861.914200000000051	47
8394	9	421	242	411.975000000000023	12
8394	10	3457	104	1873.22640000000001	20
8394	11	209	24	509.314000000000021	28
8394	12	9908	239	278.656099999999981	9
8394	13	476	176	1671.9683	37
8394	14	3654	153	879.913800000000037	18
8394	15	3258	157	1452.04169999999999	27
8394	16	2650	171	1675.11950000000002	1
8394	17	2483	94	1236.15090000000009	40
8394	18	2780	93	1760.8610000000001	16
8394	19	2203	249	791.863799999999969	28
8394	20	587	132	1677.05700000000002	1
8394	21	9343	262	1860.67129999999997	10
8394	22	9989	226	873.491800000000012	3
8394	23	6099	153	1872.0655999999999	19
8394	24	4889	235	1539.91080000000011	19
8394	25	4629	185	1681.95869999999991	19
8394	26	4298	254	719.085100000000011	23
8394	27	2816	123	738.739500000000021	17
8394	28	7233	135	711.101199999999949	10
8394	29	4000	239	108.898499999999999	21
8394	30	786	220	369.690800000000024	32
8394	31	3016	10	953.708600000000047	38
8394	32	1967	213	322.134099999999989	28
8394	33	3694	195	321.396799999999985	6
8395	1	61	129	810.389999999999986	43
8395	2	7435	37	1335.875	25
8395	3	9488	269	391.844299999999976	8
8395	4	3798	119	622.953600000000051	44
8395	5	3297	1	79.3460000000000036	42
8395	6	5417	253	1493.84709999999995	48
8395	7	377	39	819.870700000000056	40
8395	8	9947	53	1464.61529999999993	44
8395	9	3368	109	1404.10789999999997	28
8395	10	7985	249	1449.39660000000003	34
8395	11	983	162	503.536900000000003	13
8395	12	383	132	713.836300000000051	36
8395	13	7157	194	675.258000000000038	4
8395	14	5754	56	403.313600000000008	6
8395	15	7060	121	1460.75160000000005	1
8395	16	6950	27	1580.26790000000005	7
8395	17	2116	255	746.814100000000053	3
8395	18	1011	13	1651.53639999999996	16
8395	19	829	230	1650.70869999999991	34
8395	20	6888	73	1328.03340000000003	39
8395	21	127	224	874.944100000000049	32
8395	22	3243	13	523.046199999999999	2
8395	23	4051	117	309.474100000000021	11
8395	24	5506	258	886.803700000000049	42
8395	25	2117	123	935.891799999999989	31
8395	26	2232	292	980.404199999999946	46
8395	27	8889	107	1050.11069999999995	1
8395	28	5645	104	1093.38359999999989	32
8395	29	5612	279	369.698800000000006	28
8395	30	5694	19	1084.34850000000006	15
8395	31	5407	49	1475.84889999999996	36
8395	32	9586	44	1978.89049999999997	3
8395	33	1524	211	1917.04359999999997	45
8395	34	3850	22	93.571399999999997	44
8395	35	6138	88	979.539200000000051	23
8396	1	636	105	1863.75939999999991	19
8396	2	7465	135	1518.86410000000001	25
8396	3	8534	96	568.642100000000028	1
8396	4	4453	161	468.968500000000006	31
8396	5	6785	285	779.929099999999949	14
8396	6	3410	138	1957.84529999999995	28
8396	7	4236	14	579.608200000000011	14
8396	8	2474	168	1008.91579999999999	46
8396	9	8538	129	862.177800000000047	10
8396	10	6659	197	1017.57420000000002	2
8396	11	5695	35	1583.61110000000008	30
8396	12	3166	171	1803.2623000000001	5
8396	13	6208	129	865.987899999999968	27
8396	14	4805	200	1243.66550000000007	6
8396	15	3638	112	1878.6857	10
8396	16	4048	253	280.190099999999973	35
8396	17	5534	269	1886.31240000000003	42
8396	18	9414	166	1167.67110000000002	40
8396	19	219	64	749.555299999999988	27
8397	1	4630	36	187.694500000000005	18
8397	2	4436	225	134.802799999999991	28
8397	3	6890	223	1206.14470000000006	49
8397	4	9206	257	495.356200000000001	33
8397	5	9668	73	1002.62900000000002	17
8397	6	4701	18	154.889700000000005	30
8397	7	6043	215	1366.58770000000004	7
8397	8	1157	191	1519.8599999999999	35
8397	9	543	63	1682.88290000000006	34
8397	10	4983	32	27.9769000000000005	27
8397	11	9856	291	1575.17910000000006	14
8397	12	827	241	875.370599999999968	6
8397	13	5358	186	1698.7373	7
8397	14	368	185	50.4881999999999991	45
8397	15	6899	117	1001.34640000000002	10
8397	16	6619	161	1423.90000000000009	32
8397	17	5520	110	1660.43080000000009	17
8397	18	7408	177	1362.26080000000002	19
8397	19	42	181	1131.43550000000005	8
8397	20	874	115	519.050399999999968	26
8397	21	7552	247	610.825500000000034	35
8397	22	1923	160	1225.01060000000007	32
8397	23	8468	264	997.866899999999987	7
8397	24	7552	23	546.368600000000015	40
8397	25	6293	260	211.317200000000014	41
8397	26	5518	195	1691.51070000000004	9
8397	27	32	247	277.452499999999986	47
8397	28	6794	62	1852.4873	7
8397	29	1786	103	190.441699999999997	46
8397	30	2856	258	184.678500000000014	39
8397	31	8830	187	1136.23610000000008	48
8397	32	2644	200	665.273000000000025	47
8397	33	1059	55	578.441000000000031	4
8397	34	2141	14	1211.7659000000001	42
8397	35	5063	131	1131.9206999999999	33
8397	36	8061	298	1677.95260000000007	21
8397	37	7227	111	375.274900000000002	8
8397	38	8656	46	773.758400000000051	2
8397	39	3199	227	589.821500000000015	33
8397	40	5914	270	101.720200000000006	14
8397	41	524	135	1887.92180000000008	41
8397	42	8439	261	1881.01999999999998	33
8397	43	2559	268	602.170899999999961	4
8397	44	3251	169	1522.58249999999998	28
8397	45	9452	294	1313.62740000000008	15
8397	46	5193	56	304.507799999999975	32
8397	47	7349	282	927.726199999999949	36
8397	48	9014	70	1927.59930000000008	22
8397	49	4691	237	1336.82899999999995	48
8397	50	8876	34	534.541100000000029	18
8397	51	9635	19	1799.30269999999996	17
8397	52	3066	102	1996.38040000000001	2
8397	53	6711	274	1498.61809999999991	47
8397	54	4860	82	329.11020000000002	4
8397	55	1488	208	926.20150000000001	42
8397	56	9067	283	889.24369999999999	28
8397	57	5762	207	372.977399999999989	28
8397	58	6954	175	1709.30150000000003	16
8397	59	6857	45	1020.17520000000002	48
8397	60	2715	144	254.967500000000001	13
8397	61	7309	244	1478.49229999999989	23
8397	62	6576	39	1529.55040000000008	48
8397	63	9158	89	424.08420000000001	36
8397	64	3229	128	1342.51749999999993	49
8397	65	4531	204	810.263199999999983	32
8397	66	8098	294	1871.92100000000005	8
8398	1	4389	256	626.55740000000003	24
8398	2	4015	48	1191.38879999999995	9
8398	3	1940	30	1805.63539999999989	5
8398	4	3153	210	1680.65020000000004	17
8398	5	4490	176	1228.7820999999999	27
8398	6	8975	1	732.975800000000049	25
8398	7	3954	258	648.486599999999953	4
8398	8	8925	226	943.069399999999973	43
8398	9	4516	169	1542.4987000000001	2
8398	10	2836	70	1182.20010000000002	10
8398	11	3009	137	596.042500000000018	12
8398	12	9543	264	560.832899999999995	11
8398	13	4768	216	1777.3895	46
8398	14	519	200	619.739500000000021	16
8398	15	2287	4	960.142299999999977	32
8398	16	1266	277	632.030999999999949	19
8398	17	9476	138	867.61710000000005	2
8398	18	2084	292	995.775600000000054	31
8398	19	3009	264	759.873500000000035	3
8398	20	2782	24	1659.04549999999995	40
8398	21	6615	129	1959.2016000000001	5
8398	22	3765	256	1662.32349999999997	22
8398	23	2114	35	1912.8581999999999	5
8398	24	7147	222	1244.60570000000007	9
8398	25	5100	277	1353.70550000000003	28
8398	26	1729	121	1427.49270000000001	25
8398	27	6129	234	1572.62670000000003	39
8398	28	1896	118	628.571500000000015	48
8398	29	9054	239	1220.0012999999999	17
8398	30	7745	142	1101.04719999999998	47
8398	31	6430	137	164.45320000000001	44
8398	32	4363	147	400.273599999999988	12
8398	33	8133	38	558.464699999999993	9
8398	34	1042	232	1057.80400000000009	19
8398	35	1941	49	84.9714000000000027	18
8398	36	2425	237	499.052599999999984	49
8398	37	1403	99	805.825900000000047	28
8398	38	3642	125	1523.04230000000007	47
8398	39	8088	288	48.2576999999999998	26
8398	40	1608	168	1863.99000000000001	12
8399	1	1013	58	1279.73820000000001	3
8399	2	1026	2	1868.33189999999991	14
8399	3	6198	273	1766.62439999999992	46
8399	4	8697	59	1655.65329999999994	13
8399	5	832	3	1845.38370000000009	25
8399	6	738	82	582.509699999999953	2
8399	7	4961	0	931.019499999999994	33
8399	8	3923	281	1555.10210000000006	24
8399	9	3785	125	1726.19119999999998	25
8399	10	8580	240	1297.48810000000003	11
8399	11	9842	225	1295.24700000000007	14
8399	12	1340	20	1600.13760000000002	17
8399	13	454	120	554.152299999999968	20
8399	14	3801	299	1104.471	39
8399	15	1225	76	1974.00080000000003	45
8399	16	8623	166	1864.88490000000002	7
8399	17	3189	248	1937.46149999999989	40
8399	18	1096	226	1601.97880000000009	14
8399	19	7527	44	1112.13049999999998	34
8399	20	6793	205	1964.01209999999992	4
8399	21	1900	116	1714.41679999999997	29
8399	22	3957	127	1046.04510000000005	8
8399	23	2979	38	312.4452	23
8399	24	9005	151	987.407299999999964	11
8399	25	671	83	1784.28449999999998	20
8399	26	1005	76	611.269199999999955	29
8399	27	1188	283	331.033000000000015	26
8399	28	8983	139	906.77189999999996	33
8399	29	8748	30	1177.25559999999996	28
8399	30	3730	154	1024.87210000000005	46
8399	31	3322	184	1384.78770000000009	33
8399	32	7310	116	1518.98800000000006	16
8399	33	3496	14	1661.52919999999995	17
8399	34	393	248	1555.60230000000001	11
8399	35	8243	117	562.961300000000051	44
8399	36	437	239	576.617799999999988	16
8399	37	6344	122	415.378399999999999	38
8399	38	9642	254	1750.05279999999993	47
8399	39	4243	286	1793.02369999999996	7
8399	40	3415	210	1474.94990000000007	11
8399	41	2249	36	1648.16030000000001	12
8399	42	2695	208	594.209899999999948	5
8399	43	3950	143	1653.34770000000003	21
8399	44	5159	260	1941.7342000000001	43
8399	45	7155	143	686.624900000000025	49
8399	46	3974	2	535.163999999999987	44
8399	47	6992	43	317.754200000000026	28
8400	1	541	160	881.820500000000038	18
8400	2	3161	297	1426.28870000000006	33
8400	3	8691	268	1257.83709999999996	29
8400	4	4176	73	435.920000000000016	19
8400	5	6612	44	866.805399999999963	17
8400	6	817	3	982.211999999999989	35
8400	7	6062	129	739.015099999999961	41
8400	8	2705	61	1049.89810000000011	39
8400	9	9850	204	797.263100000000009	38
8400	10	7047	23	1071.94740000000002	44
8400	11	94	221	873.903800000000047	19
8400	12	2256	168	1157.56140000000005	28
8400	13	5244	161	854.552000000000021	10
8400	14	6368	215	387.806600000000003	13
8400	15	9824	182	77.9325999999999937	9
8400	16	6033	85	1486.22559999999999	19
8400	17	425	248	1735.48960000000011	2
8401	1	2500	196	1116.08359999999993	30
8401	2	919	147	598.539200000000051	47
8401	3	7151	94	300.232000000000028	2
8401	4	5328	216	1531.1065000000001	22
8401	5	1864	28	338.004599999999982	9
8401	6	7572	122	90.5674000000000063	44
8401	7	3076	62	1823.99880000000007	18
8401	8	9496	277	1990.34079999999994	44
8401	9	239	170	1824.56809999999996	46
8401	10	2049	261	439.538000000000011	7
8401	11	8600	122	288.318100000000015	20
8401	12	9110	221	1693.41210000000001	8
8401	13	3412	89	924.403800000000047	12
8401	14	2575	42	1796.68599999999992	20
8401	15	6957	261	1779.44550000000004	20
8401	16	4222	10	1237.76919999999996	25
8401	17	1048	42	355.534699999999987	17
8401	18	1182	199	1771.30520000000001	13
8401	19	5719	140	1799.55680000000007	33
8401	20	1553	64	634.909599999999955	33
8401	21	734	202	259.552799999999991	30
8401	22	4183	166	1858.14859999999999	26
8401	23	2105	182	1180.97199999999998	6
8401	24	4273	122	1496.62380000000007	7
8401	25	3624	15	495.156299999999987	18
8401	26	432	292	256.723000000000013	33
8401	27	404	42	497.418900000000008	4
8401	28	5111	277	729.450399999999945	43
8401	29	6334	31	604.496200000000044	42
8401	30	6564	78	1588.61660000000006	34
8401	31	4367	63	836.037599999999998	41
8401	32	6460	294	1168.3737000000001	17
8401	33	5482	24	913.324600000000032	12
8401	34	5810	227	1978.54520000000002	22
8401	35	7687	189	32.2982000000000014	29
8401	36	9069	181	299.676100000000019	2
8401	37	839	152	1712.72340000000008	11
8401	38	5110	24	878.467499999999973	21
8401	39	7714	6	1810.62619999999993	8
8401	40	7622	106	670.668699999999944	11
8401	41	8568	188	1575.53680000000008	46
8401	42	8602	26	1782.00199999999995	9
8401	43	1389	105	1664.58369999999991	5
8401	44	3730	137	818.144800000000032	27
8402	1	5158	269	423.560699999999997	17
8402	2	5497	167	1669.14480000000003	47
8402	3	3027	111	317.248100000000022	29
8402	4	5975	230	675.341699999999946	27
8402	5	1356	67	484.497400000000027	26
8402	6	1428	286	183.816000000000003	11
8402	7	5750	243	582.740999999999985	13
8402	8	9869	206	916.558599999999956	17
8402	9	3267	23	1663.37660000000005	41
8402	10	7891	30	1913.14910000000009	18
8402	11	7435	38	267.706900000000019	19
8402	12	7343	264	296.84129999999999	17
8402	13	4202	22	915.721700000000055	31
8402	14	6036	190	685.067199999999957	8
8402	15	7431	215	339.637200000000007	14
8402	16	9504	7	218.490600000000001	35
8402	17	6689	151	1157.92360000000008	35
8402	18	2591	248	231.551700000000011	7
8402	19	1610	59	505.332499999999982	35
8402	20	9240	55	402.775899999999979	23
8402	21	7892	27	806.054200000000037	49
8402	22	4063	292	89.6492999999999967	17
8402	23	8931	71	1919.38660000000004	19
8402	24	3898	182	1742.9523999999999	14
8402	25	5422	236	735.686000000000035	35
8402	26	3738	168	1027.4824000000001	21
8402	27	2859	159	43.5962000000000032	27
8402	28	1453	278	1413.98790000000008	15
8402	29	6715	29	1866.92959999999994	38
8402	30	8250	52	659.976199999999949	38
8402	31	5035	157	784.122799999999984	36
8402	32	223	284	311.554700000000025	10
8402	33	5051	52	1210.90129999999999	49
8402	34	3885	172	1824.86750000000006	22
8402	35	7995	3	1585.13439999999991	2
8402	36	8207	215	1750.86509999999998	22
8402	37	8793	105	1285.31670000000008	41
8402	38	9770	281	1945.29070000000002	7
8402	39	2749	202	1060.41840000000002	42
8402	40	7875	143	1961.06539999999995	17
8402	41	761	103	231.826899999999995	39
8402	42	9127	6	1479.47559999999999	19
8403	1	2381	256	1941.45460000000003	39
8403	2	5122	195	924.738799999999969	1
8403	3	8592	79	1962.7494999999999	22
8403	4	5586	194	336.547900000000027	14
8403	5	6101	230	720.902399999999943	39
8403	6	5242	80	1803.87910000000011	45
8403	7	3654	192	494.525199999999984	26
8403	8	6483	166	534.325199999999995	40
8403	9	525	268	1536.27330000000006	6
8403	10	5795	214	925.894800000000032	47
8403	11	8941	57	1285.57500000000005	42
8403	12	9267	238	1048.67740000000003	13
8403	13	5085	9	147.835100000000011	23
8403	14	6672	77	1397.47669999999994	20
8403	15	9564	69	566.713700000000017	10
8403	16	5030	101	1917.06899999999996	24
8403	17	3172	141	500.183600000000013	8
8403	18	400	108	1175.69260000000008	44
8403	19	7382	64	1166.89760000000001	17
8403	20	7883	97	1353.60660000000007	6
8403	21	3756	233	1659.91139999999996	1
8403	22	875	69	559.419899999999984	39
8403	23	4173	198	1625.21569999999997	46
8403	24	4238	136	899.178700000000049	30
8404	1	7315	273	1526.7473	28
8404	2	9760	27	916.559200000000033	25
8404	3	1586	219	1319.24559999999997	11
8404	4	1734	284	1850.74189999999999	45
8404	5	6631	212	1063.11819999999989	6
8404	6	5964	14	439.593500000000006	23
8404	7	7476	49	395.383500000000026	20
8404	8	6763	103	985.849299999999971	43
8404	9	2049	20	1313.6273000000001	40
8404	10	7576	224	972.317400000000021	17
8404	11	9735	25	1553.16419999999994	34
8404	12	7771	148	291.192700000000002	20
8404	13	823	10	902.52030000000002	16
8404	14	3799	96	1829.86570000000006	14
8404	15	5488	85	1051.69560000000001	42
8404	16	7184	152	492.50630000000001	8
8404	17	5528	8	287.515899999999988	38
8404	18	8088	268	1184.26160000000004	22
8404	19	6026	216	125.775400000000005	18
8404	20	3450	23	1185.39550000000008	43
8404	21	5724	251	864.103399999999965	20
8404	22	79	267	1355.87110000000007	9
8404	23	817	264	1322.7847999999999	14
8404	24	8727	248	1455.14429999999993	2
8404	25	4666	224	185.559799999999996	29
8404	26	6567	70	1079.11879999999996	7
8404	27	8932	294	468.207100000000025	22
8404	28	1517	263	836.046799999999962	21
8404	29	9059	71	346.817000000000007	20
8404	30	6957	287	1447.30079999999998	30
8404	31	8021	256	1089.27379999999994	22
8404	32	4747	32	1015.29819999999995	47
8404	33	2335	181	1761.11889999999994	37
8404	34	4348	74	275.795399999999972	24
8404	35	8858	197	318.983099999999979	22
8404	36	8893	171	1245.36590000000001	9
8404	37	9074	172	509.530399999999986	44
8404	38	8249	133	1045.0791999999999	17
8404	39	8159	285	1803.31709999999998	8
8404	40	7583	75	1870.19879999999989	28
8404	41	7864	45	1813.02420000000006	33
8404	42	4721	207	898.856999999999971	18
8404	43	8622	157	1406.44839999999999	9
8404	44	8144	36	1003.52719999999999	7
8404	45	1179	56	1030.44440000000009	42
8404	46	2183	123	1040.56269999999995	47
8404	47	3545	243	1355.70180000000005	35
8404	48	1528	228	1501.82179999999994	34
8404	49	2052	42	450.897699999999986	37
8404	50	6414	52	767.54989999999998	11
8404	51	117	16	107.546499999999995	45
8404	52	5633	147	423.454799999999977	20
8404	53	6425	124	1640.09989999999993	15
8404	54	2409	116	1455.05099999999993	1
8404	55	4149	156	656.180600000000027	17
8404	56	6945	24	1620.09830000000011	19
8404	57	426	244	794.143000000000029	41
8404	58	5569	243	1878.46219999999994	9
8404	59	638	256	481.09559999999999	27
8404	60	1736	63	1111.33919999999989	14
8404	61	1138	89	495.099100000000021	40
8404	62	8068	164	1019.97969999999998	1
8404	63	4194	54	212.764700000000005	49
8404	64	7765	48	1954.01369999999997	5
8404	65	3760	209	1870.0335	1
8404	66	4134	157	1809.67380000000003	48
8404	67	6042	127	1749.35040000000004	26
8405	1	6220	265	183.073200000000014	15
8405	2	5153	49	1665.56950000000006	13
8405	3	9930	43	1324.70170000000007	44
8405	4	2822	99	929.959500000000048	27
8405	5	9375	243	342.240499999999997	40
8405	6	9743	105	170.490600000000001	31
8406	1	6076	7	749.058999999999969	38
8406	2	8410	207	62.2070000000000007	23
8406	3	6854	30	1593.27610000000004	35
8406	4	7765	78	765.49860000000001	35
8406	5	7481	203	1309.09660000000008	47
8406	6	4998	87	343.800999999999988	6
8406	7	23	150	258.307299999999998	8
8406	8	6030	131	1706.51330000000007	33
8406	9	5463	249	683.794700000000034	21
8406	10	4525	49	1618.7523000000001	31
8406	11	1619	2	1825.6255000000001	24
8406	12	8576	174	716.587700000000041	7
8406	13	721	286	1102.53379999999993	15
8406	14	1780	298	1802.81410000000005	29
8406	15	2730	163	886.092700000000036	17
8407	1	7633	109	1191.79899999999998	16
8407	2	3725	68	1238.76919999999996	7
8407	3	1685	167	1372.12899999999991	18
8407	4	6857	250	21.5006999999999984	31
8407	5	2923	53	1389.8614	21
8407	6	1395	196	403.905599999999993	16
8407	7	1404	171	1412.65679999999998	28
8407	8	3098	48	1564.58909999999992	13
8407	9	4976	149	1027.16509999999994	17
8407	10	5204	265	1465.15030000000002	43
8407	11	4862	184	1481.14580000000001	11
8407	12	4031	242	1265.15059999999994	10
8407	13	9370	123	327.181600000000003	33
8407	14	8994	209	185.402800000000013	42
8407	15	5439	20	374.60469999999998	18
8407	16	1373	5	209.349299999999999	42
8407	17	9267	231	850.390499999999975	49
8407	18	3026	198	1111.9070999999999	20
8408	1	3927	2	286.209900000000005	23
8408	2	1657	219	1304	38
8408	3	5828	162	1612.79770000000008	32
8408	4	842	171	828.349900000000048	22
8408	5	3750	221	768.720400000000041	12
8408	6	4571	241	293.5	30
8408	7	862	183	1394.20209999999997	6
8408	8	3000	248	25.6820999999999984	48
8408	9	9800	209	272.914800000000014	9
8408	10	7239	269	1960.68239999999992	21
8408	11	1698	224	1294.21060000000011	45
8408	12	6632	158	474.982799999999997	21
8408	13	4212	73	796.361200000000053	32
8408	14	2188	294	472.476800000000026	30
8408	15	7712	279	730.599199999999996	14
8408	16	4163	74	676.375900000000001	40
8408	17	6896	99	1493.4996000000001	43
8408	18	4380	73	185.760199999999998	29
8408	19	9470	280	1604.31940000000009	7
8408	20	9472	169	545.872700000000009	1
8408	21	5208	272	1540.63779999999997	27
8408	22	7912	162	1703.62470000000008	47
8408	23	372	22	245.982400000000013	22
8408	24	6286	65	1887.84099999999989	27
8408	25	9100	155	969.795799999999986	40
8408	26	5658	248	1856.7047	7
8409	1	7964	247	413.792100000000005	13
8409	2	2620	213	1564.74720000000002	12
8409	3	4087	207	184.394499999999994	39
8409	4	9846	200	1571.72340000000008	25
8409	5	681	268	772.065299999999979	34
8409	6	8845	120	499.581700000000012	46
8409	7	8055	187	1675.6280999999999	11
8409	8	3604	61	1653.6735000000001	48
8409	9	6561	10	883.274099999999976	34
8410	1	6587	166	1674.85989999999993	18
8410	2	5596	149	1593.72530000000006	12
8410	3	1577	251	513.329200000000014	24
8410	4	6059	196	1142.22080000000005	48
8410	5	6054	12	1124.9701	25
8410	6	1529	16	733.709299999999985	45
8410	7	3276	131	1797.66309999999999	34
8410	8	118	285	1435.21550000000002	3
8410	9	9535	265	1345.46820000000002	24
8410	10	6012	58	414.470899999999972	45
8410	11	4906	123	1887.8882000000001	7
8410	12	265	110	1100.14930000000004	18
8410	13	5997	108	1688.15419999999995	7
8410	14	7151	85	563.048000000000002	28
8410	15	9529	143	775.216599999999971	7
8410	16	6864	91	526.864100000000008	9
8410	17	89	204	827.133699999999976	4
8410	18	1458	245	397.898099999999999	14
8410	19	1729	216	1545.6262999999999	12
8410	20	4152	20	1279.7639999999999	41
8410	21	6257	86	843.982099999999946	10
8410	22	4949	281	363.688499999999976	12
8410	23	7674	192	356.492500000000007	43
8410	24	8057	32	1016.20529999999997	20
8410	25	9735	14	434.72890000000001	48
8410	26	4423	114	1916.80310000000009	40
8410	27	1405	283	1856.83480000000009	3
8410	28	9846	73	1983.94239999999991	29
8410	29	7249	66	1328.45139999999992	19
8410	30	595	51	951.588600000000042	23
8410	31	7067	263	621.013699999999972	43
8410	32	3857	136	1057.09819999999991	23
8410	33	2339	193	46.4979000000000013	11
8410	34	5267	268	1007.24599999999998	39
8410	35	6454	287	1629.13200000000006	40
8410	36	3384	237	1161.47240000000011	47
8410	37	1465	281	461.087499999999977	27
8410	38	921	220	1225.20540000000005	6
8410	39	9555	2	1260.2985000000001	21
8410	40	1750	156	360.684100000000001	43
8410	41	6412	9	515.581500000000005	34
8410	42	4642	215	1497.54909999999995	49
8410	43	2191	168	398.722300000000018	37
8410	44	3257	248	728.850199999999973	34
8410	45	4834	293	923.996300000000019	12
8410	46	9927	299	813.638500000000022	46
8410	47	1664	187	186.516600000000011	14
8410	48	220	299	1555.21489999999994	44
8410	49	6799	30	312.536099999999976	16
8410	50	3174	31	431.023700000000019	22
8410	51	5195	153	1287.55690000000004	34
8410	52	4899	256	1391.40769999999998	48
8410	53	2163	267	1279.32179999999994	20
8410	54	7341	181	132.142500000000013	26
8410	55	7441	70	302.623800000000017	48
8410	56	6626	133	1919.91540000000009	11
8410	57	3472	188	1124.55040000000008	34
8410	58	7772	219	178.672699999999992	47
8410	59	1835	196	1504.57400000000007	30
8410	60	1202	283	723.264900000000011	31
8410	61	7006	117	1429.35809999999992	46
8410	62	1271	296	1322.8139000000001	22
8410	63	5522	44	1513.5489	32
8410	64	6505	35	1993.58420000000001	22
8410	65	3477	268	275.250800000000027	5
8410	66	9433	273	1459.75389999999993	21
8410	67	5119	185	792.694899999999961	18
8410	68	4763	80	1724.84159999999997	24
8410	69	9504	255	1802.72379999999998	8
8410	70	9819	7	1357.54960000000005	15
8410	71	5149	31	1764.5793000000001	35
8410	72	7407	203	1650.34999999999991	38
8410	73	57	17	23.3459000000000003	44
8410	74	5479	279	694.042100000000005	28
8410	75	8276	18	1885.77070000000003	11
8410	76	1367	25	1409.08879999999999	48
8411	1	1168	2	1993.17570000000001	26
8411	2	8264	81	1310.10349999999994	38
8411	3	7803	193	1274.59410000000003	9
8411	4	1876	118	1932.54070000000002	12
8411	5	6003	167	262.893399999999986	12
8411	6	9028	109	1565.20910000000003	28
8411	7	1698	117	54.8078999999999965	12
8411	8	1496	77	193.832699999999988	14
8411	9	3671	209	1974.87390000000005	11
8411	10	8780	133	249.180299999999988	15
8411	11	2583	130	91.4446999999999974	2
8411	12	1022	184	1112.43689999999992	35
8411	13	6981	239	1703.78890000000001	20
8411	14	2002	58	507.467199999999991	1
8411	15	1462	43	1493.28729999999996	1
8411	16	5981	69	1910.7177999999999	21
8411	17	5070	119	1960.51990000000001	33
8411	18	4744	13	921.929200000000037	13
8411	19	7793	87	1210.03880000000004	43
8411	20	6744	273	1390.85400000000004	25
8411	21	767	199	271.6053	42
8411	22	625	143	662.703600000000051	10
8411	23	659	104	1310.42540000000008	22
8411	24	8002	93	1178.22430000000008	14
8411	25	7	263	847.46550000000002	37
8411	26	1120	178	530.901299999999992	6
8411	27	4594	117	1091.29999999999995	35
8411	28	9647	145	1422.70450000000005	49
8412	1	5417	35	326.766300000000001	49
8412	2	8350	152	1590.00849999999991	21
8412	3	8152	285	1329.2831000000001	27
8412	4	4992	160	1303.1751999999999	27
8412	5	888	134	854.046299999999974	15
8412	6	9554	200	1448.14989999999989	29
8412	7	7450	235	1185.7632000000001	29
8412	8	2465	246	1087.80850000000009	46
8412	9	4503	128	1199.10230000000001	40
8412	10	3078	237	1034.67149999999992	12
8412	11	5246	93	1037.97550000000001	13
8412	12	3544	250	1242.24659999999994	24
8412	13	6216	99	1685.05989999999997	35
8412	14	7067	43	1148.48129999999992	7
8412	15	1302	192	1815.01749999999993	44
8412	16	9869	178	502.414899999999989	2
8412	17	1112	78	794.380899999999997	3
8412	18	5135	44	969.183300000000031	35
8412	19	2621	70	1815.63300000000004	46
8412	20	8943	106	556.764800000000037	2
8413	1	2650	96	212.697200000000009	13
8413	2	127	71	491.303299999999979	24
8413	3	9613	61	138.171999999999997	28
8413	4	5415	242	602.169599999999946	4
8413	5	3932	53	606.045200000000023	45
8413	6	8123	183	973.402100000000019	12
8413	7	9579	26	1037.71990000000005	22
8413	8	9621	285	1778.32169999999996	13
8413	9	4056	287	1180.06709999999998	29
8413	10	9725	198	263.055600000000027	10
8413	11	2959	289	974.445100000000025	17
8413	12	3636	9	1672.06349999999998	15
8413	13	2758	222	209.378399999999999	4
8413	14	3158	216	308.205600000000004	1
8413	15	178	205	589.757600000000025	41
8413	16	8766	61	1337.03719999999998	39
8413	17	9992	147	1672.64529999999991	24
8413	18	3808	254	1008.00710000000004	44
8413	19	5873	207	1428.09830000000011	19
8413	20	9353	217	1820.49289999999996	2
8413	21	705	39	23.1140000000000008	43
8413	22	2050	74	547.557300000000055	38
8413	23	9683	56	560.413300000000049	31
8413	24	2245	18	1000.74040000000002	37
8413	25	9836	237	26.9046999999999983	35
8413	26	1707	57	588.926299999999969	11
8413	27	9501	273	1970.74019999999996	20
8413	28	5278	164	1361.03250000000003	14
8413	29	1709	295	1414.09089999999992	4
8413	30	6071	218	1345.84429999999998	20
8413	31	7310	0	156.204100000000011	1
8413	32	9721	234	1316.63380000000006	14
8413	33	255	298	657.836800000000039	44
8413	34	8786	81	1939.81459999999993	20
8413	35	8493	223	1194.28829999999994	37
8413	36	7188	224	470.558800000000019	39
8413	37	1219	215	725.070100000000025	16
8413	38	3272	201	428.929899999999975	22
8413	39	5500	147	1479.40219999999999	29
8413	40	750	139	1869.04909999999995	17
8413	41	3755	127	665.682999999999993	30
8413	42	3518	236	65.7408999999999963	13
8413	43	921	38	1219.51469999999995	26
8413	44	6553	157	1006.13279999999997	6
8413	45	2504	77	677.974299999999971	5
8413	46	2644	37	16.2792999999999992	34
8413	47	8321	265	299.615700000000004	31
8413	48	2551	18	674.046000000000049	45
8413	49	2237	164	536.657500000000027	2
8413	50	2781	79	38.3521000000000001	4
8413	51	1814	233	226.610000000000014	20
8413	52	9177	25	876.270899999999983	5
8413	53	2554	0	1001.94320000000005	23
8413	54	4227	192	1691.67190000000005	44
8413	55	1552	113	681.718200000000024	40
8413	56	6502	211	1498.0628999999999	13
8413	57	3374	264	1212.01050000000009	8
8413	58	2613	98	379.748199999999997	15
8413	59	7976	223	1500.10040000000004	18
8413	60	956	41	361.176199999999994	26
8413	61	2260	290	1046.18489999999997	38
8413	62	7994	80	250.302500000000009	38
8414	1	574	150	1818.06709999999998	17
8414	2	4217	102	700.547199999999975	49
8414	3	2862	107	585.137699999999995	35
8414	4	2324	162	199.996600000000001	27
8414	5	4333	249	1445.48720000000003	22
8414	6	3011	161	1117.11770000000001	15
8414	7	2467	119	479.768500000000017	13
8414	8	6409	299	1896.25250000000005	16
8414	9	428	135	1999.37349999999992	21
8414	10	7687	293	1842.50209999999993	15
8414	11	2432	129	1200.93319999999994	33
8414	12	7964	105	300.707100000000025	34
8414	13	6319	272	330.323800000000006	1
8414	14	6083	24	1054.07619999999997	26
8414	15	5940	40	1147.76870000000008	29
8414	16	3927	118	1265.10069999999996	3
8414	17	3218	221	65.6998999999999995	16
8414	18	1599	285	617.019499999999994	13
8414	19	2934	236	1938.65990000000011	29
8414	20	8645	3	1047.25980000000004	32
8414	21	6581	218	121.545599999999993	16
8414	22	57	7	958.727200000000039	15
8414	23	7114	282	1199.14840000000004	35
8414	24	1753	129	61.0743999999999971	29
8414	25	9206	24	902.678300000000036	23
8414	26	6136	178	636.200500000000034	26
8414	27	7164	84	1989.06979999999999	20
8414	28	131	73	807.978200000000015	34
8414	29	833	277	1183.95360000000005	37
8414	30	1059	290	279.890600000000006	11
8414	31	4459	278	147.006900000000002	34
8414	32	6591	14	825.753500000000031	36
8414	33	6942	52	1614.97869999999989	29
8414	34	3176	175	664.306299999999965	29
8414	35	353	288	1233.8599999999999	28
8414	36	1107	13	1174.23160000000007	43
8414	37	2010	290	1670.16129999999998	16
8414	38	4844	113	406.104399999999998	20
8414	39	7733	93	1791.10989999999993	29
8414	40	9456	79	1202.47469999999998	21
8414	41	8947	88	1958.69929999999999	5
8414	42	683	6	1362.19830000000002	41
8414	43	2105	57	721.650899999999979	11
8414	44	3017	200	557.780899999999974	25
8414	45	3583	101	1651.64149999999995	16
8414	46	2590	137	1635.60599999999999	16
8414	47	3965	86	1709.85390000000007	12
8414	48	5112	176	1886.29970000000003	25
8414	49	2571	47	397.196100000000001	17
8414	50	1167	273	809.832099999999969	32
8414	51	280	228	525.817400000000021	10
8414	52	4650	37	1902.59439999999995	32
8414	53	7834	227	875.594900000000052	37
8414	54	1709	73	1018.11069999999995	47
8414	55	739	275	887.660200000000032	33
8414	56	1938	195	1743.63609999999994	26
8414	57	2268	208	1124.44939999999997	29
8414	58	3376	85	1109.68460000000005	34
8414	59	2098	178	1187.24510000000009	34
8414	60	6568	146	861.336800000000039	19
8414	61	373	165	243.061200000000014	2
8414	62	173	299	1820.97800000000007	13
8414	63	8175	8	871.937099999999987	13
8414	64	5812	103	578.370000000000005	6
8414	65	4356	64	1226.15990000000011	21
8414	66	9224	42	318.865999999999985	22
8414	67	6368	274	511.800900000000013	38
8414	68	5627	59	375.9024	18
8414	69	3706	143	1368.59179999999992	11
8414	70	4077	32	1638.49939999999992	34
8414	71	6232	142	1132.6851999999999	22
8414	72	4342	64	1156.67319999999995	48
8414	73	790	191	1567.27710000000002	35
8414	74	5283	124	985.660999999999945	22
8414	75	5510	106	897.216499999999996	21
8414	76	1481	231	308.811399999999992	41
8414	77	5344	24	1581.43059999999991	31
8414	78	9000	185	989.649000000000001	33
8414	79	2668	100	388.105500000000006	10
8414	80	6419	125	583.770200000000045	34
8414	81	3835	11	1590.79220000000009	44
8414	82	6796	225	1358.0127	6
8414	83	7802	94	1872.39480000000003	35
8414	84	7324	15	847.963499999999954	17
8414	85	6220	162	1618.49919999999997	40
8414	86	1007	219	1591.61439999999993	7
8414	87	1876	132	184.392200000000003	7
8414	88	1693	289	589.164800000000014	48
8414	89	174	74	842.333099999999945	12
8414	90	9942	221	159.968999999999994	6
8414	91	7248	144	1868.75399999999991	1
8414	92	9944	61	1791.78690000000006	45
8414	93	7719	44	1202.63959999999997	6
8414	94	7054	192	1531.87470000000008	2
8414	95	5077	248	888.347200000000043	39
8414	96	5352	297	1356.41789999999992	5
8414	97	3009	164	1724.40789999999993	10
8415	1	228	58	781.684600000000046	1
8415	2	5038	215	269.585500000000025	15
8415	3	5879	213	1474.84840000000008	26
8415	4	7742	126	1149.61220000000003	8
8415	5	2559	273	1621.5619999999999	15
8415	6	7949	267	300.641099999999994	36
8415	7	9339	82	968.307699999999954	23
8415	8	7640	258	1942.2663	21
8415	9	963	173	1774.70190000000002	11
8415	10	76	153	1968.76980000000003	40
8415	11	2870	127	1209.77809999999999	13
8415	12	2819	56	1127.31220000000008	38
8415	13	8912	174	684.237499999999955	24
8415	14	5231	227	1470.06600000000003	3
8415	15	3249	264	923.674600000000055	4
8415	16	2903	180	372.710100000000011	11
8415	17	7331	254	1366.60149999999999	46
8415	18	6442	282	1481.76950000000011	30
8415	19	5812	278	1204.2804000000001	39
8415	20	9009	7	1013.55769999999995	43
8415	21	1779	26	1785.12110000000007	12
8415	22	477	168	1834.5335	27
8415	23	5826	82	1844.31529999999998	31
8415	24	1580	75	1404.80320000000006	2
8415	25	4173	288	867.042599999999993	1
8415	26	3951	217	1506.37179999999989	2
8415	27	7761	259	1368.43039999999996	21
8415	28	1497	86	1303.2482	43
8415	29	4651	99	193.636400000000009	38
8415	30	537	30	1372.35580000000004	24
8415	31	6813	188	432.51909999999998	12
8415	32	268	283	368.211999999999989	20
8415	33	9460	296	216.511899999999997	10
8415	34	6382	189	88.1556000000000068	30
8415	35	9381	86	760.772100000000023	40
8415	36	8303	219	1532.34789999999998	5
8415	37	7641	143	1547.27749999999992	21
8415	38	2041	125	1179.56670000000008	49
8415	39	1941	213	473.476099999999974	10
8415	40	398	41	598.18769999999995	46
8415	41	1190	114	1600.91080000000011	15
8415	42	4137	152	500.655799999999999	16
8415	43	5753	8	905.215000000000032	18
8416	1	3764	125	42.2834999999999965	37
8416	2	2163	128	272.007000000000005	47
8416	3	9753	213	170.06989999999999	8
8416	4	9726	147	521.239900000000034	11
8416	5	9119	158	467.264299999999992	12
8416	6	1561	74	725.309099999999944	7
8416	7	8575	11	1969.9815000000001	46
8416	8	518	159	1889.78980000000001	13
8416	9	4114	56	1272.02320000000009	36
8416	10	7648	295	215.209399999999988	28
8416	11	9996	60	1968.85400000000004	28
8416	12	682	53	1390.18910000000005	32
8416	13	494	260	1754.5947000000001	18
8416	14	1317	218	349.730599999999981	29
8416	15	2709	118	756.742899999999963	31
8416	16	6436	148	50.8759999999999977	48
8416	17	3290	160	1819.35619999999994	44
8416	18	30	185	1855.70479999999998	36
8416	19	6058	188	135.751200000000011	37
8416	20	6646	42	1072.89020000000005	25
8416	21	7192	58	1162.38470000000007	6
8416	22	1212	260	1504.20890000000009	24
8416	23	3438	161	351.949200000000019	37
8416	24	4164	172	1095.97710000000006	38
8416	25	4990	106	1269.47739999999999	19
8416	26	6472	128	354.504000000000019	9
8416	27	457	150	622.171699999999987	7
8416	28	6906	54	1808.98209999999995	4
8416	29	4921	234	1429.2179000000001	4
8416	30	7855	63	191.372700000000009	27
8416	31	9442	132	631.627100000000041	20
8416	32	5736	164	545.411899999999946	32
8416	33	1916	190	1342.93489999999997	13
8416	34	1490	45	1893.29700000000003	24
8416	35	9952	192	1146.30320000000006	12
8416	36	213	182	923.990099999999984	41
8416	37	7902	262	1565.85539999999992	41
8416	38	9849	28	355.514599999999973	10
8416	39	2191	3	1877.10259999999994	49
8416	40	4318	31	1117.64910000000009	45
8416	41	7330	49	854.038999999999987	2
8416	42	7659	113	1057.49569999999994	45
8416	43	9763	162	831.591599999999971	15
8416	44	5466	196	1612.87249999999995	31
8416	45	1150	166	1207.98949999999991	8
8416	46	2384	210	153.007299999999987	24
8416	47	4863	215	1688.15030000000002	6
8416	48	3539	22	152.955999999999989	32
8416	49	9572	260	709.192400000000021	19
8416	50	2400	151	45.4821999999999989	4
8416	51	4731	261	603.931299999999965	30
8416	52	695	89	702.549499999999966	47
8416	53	2367	233	340.823199999999986	13
8416	54	7765	72	828.686500000000024	43
8416	55	9312	134	1320.2324000000001	17
8416	56	75	247	308.924599999999998	2
8416	57	2398	199	1368.78600000000006	7
8416	58	2161	246	1366.69340000000011	32
8416	59	1199	1	875.077400000000011	9
8416	60	6363	74	253.701899999999995	36
8416	61	3676	114	847.532199999999989	42
8416	62	1939	227	805.888199999999983	39
8416	63	4408	123	566.911100000000033	30
8416	64	5225	76	1904.08600000000001	30
8416	65	8971	86	1603.74610000000007	11
8416	66	5907	117	142.175700000000006	38
8416	67	2262	204	1891.4828	4
8416	68	702	261	1069.12079999999992	21
8416	69	4136	246	1740.5003999999999	19
8416	70	5664	156	1852.86480000000006	29
8416	71	6638	157	839.646100000000047	12
8416	72	7961	160	91.9859000000000009	38
8416	73	9566	192	1343.35179999999991	16
8416	74	4906	243	1815.55889999999999	24
8418	1	9941	171	1354.56050000000005	41
8418	2	4981	114	1482.3764000000001	34
8418	3	579	19	443.56049999999999	7
8418	4	6169	246	1954.077	17
8418	5	9466	233	412.901200000000017	34
8418	6	2308	185	1372.56950000000006	17
8418	7	3488	121	477.227100000000007	40
8418	8	1082	53	92.9878999999999962	37
8418	9	3294	122	1402.4683	24
8418	10	7166	263	1705.7351000000001	12
8418	11	4272	135	347.939799999999991	40
8418	12	4350	55	284.244700000000023	16
8418	13	4249	67	1284.8583000000001	10
8418	14	4917	264	1083.37220000000002	49
8418	15	6948	116	1457.50279999999998	31
8418	16	396	195	1856.69579999999996	40
8418	17	6489	213	579.677199999999971	25
8418	18	8834	7	612.679300000000012	33
8418	19	2541	16	312.388599999999997	31
8418	20	2681	57	59.6396999999999977	25
8418	21	4538	170	1316.82809999999995	3
8418	22	760	90	1711.30089999999996	26
8418	23	7007	85	36.8316999999999979	13
8418	24	1201	98	509.538400000000024	16
8418	25	9693	268	1412.84609999999998	6
8418	26	9979	176	923.414999999999964	45
8418	27	3616	168	768.262500000000045	28
8418	28	5287	5	434.057999999999993	41
8418	29	1542	296	1346.21469999999999	6
8418	30	257	76	1230.77719999999999	34
8418	31	3029	26	1242.04770000000008	11
8418	32	3875	34	228.117400000000004	34
8418	33	6593	287	1866.16499999999996	14
8419	1	1131	75	921.527199999999993	20
8419	2	7329	260	1576.78449999999998	33
8419	3	3217	98	1356.97900000000004	3
8419	4	878	249	355.888199999999983	36
8419	5	9593	75	1572.20880000000011	36
8419	6	8970	196	1971.65769999999998	1
8419	7	1195	292	631.909899999999993	40
8419	8	3190	60	1509.65110000000004	21
8419	9	798	22	769.164899999999989	15
8419	10	977	144	1151.77150000000006	11
8419	11	6427	140	476.051400000000001	35
8419	12	3052	92	1792.404	23
8419	13	9651	61	858.664200000000051	47
8419	14	6674	202	569.595199999999977	16
8419	15	1623	64	761.897299999999973	47
8419	16	9158	181	1603.24549999999999	35
8419	17	2531	86	898.197099999999978	44
8419	18	3081	201	119.475099999999998	48
8419	19	2920	144	1160.19599999999991	13
8419	20	934	109	1057.26479999999992	48
8419	21	9867	278	210.252100000000013	2
8419	22	7415	215	1638.9393	47
8419	23	1418	179	1046.69620000000009	49
8419	24	3727	95	1790.8732	14
8419	25	5204	161	1154.95720000000006	38
8419	26	3976	257	319.196700000000021	6
8419	27	4095	8	1709.07429999999999	37
8419	28	7187	271	964.744299999999953	49
8419	29	991	79	844.005199999999945	6
8419	30	6481	11	1815.47430000000008	48
8419	31	7016	68	365.619199999999978	38
8419	32	7261	107	895.786699999999996	34
8419	33	9417	213	565.837300000000027	48
8419	34	7213	268	463.379900000000021	44
8419	35	3925	192	1270.21029999999996	34
8419	36	3919	105	1229.58989999999994	20
8419	37	3504	263	299.217300000000023	41
8419	38	8475	127	1835.45679999999993	27
8419	39	7003	250	414.957899999999995	6
8419	40	1031	258	865.534899999999993	9
8419	41	3736	82	1808.32069999999999	49
8419	42	2555	243	1272.45350000000008	49
8419	43	4096	220	114.345699999999994	26
8419	44	3195	160	1318.43419999999992	39
8419	45	4033	266	1283.43419999999992	5
8419	46	3006	191	444.177300000000002	2
8419	47	8855	213	259.711099999999988	33
8419	48	8734	97	246.250400000000013	2
8419	49	9890	157	900.388699999999972	46
8419	50	5536	50	1778.28790000000004	31
8419	51	9294	258	491.086799999999982	13
8419	52	6035	279	1291.54690000000005	5
8419	53	813	42	1947.33770000000004	3
8419	54	4086	259	1530.47420000000011	3
8419	55	8286	278	511.350000000000023	1
8419	56	2611	41	1698.60040000000004	14
8419	57	7982	290	1961.30430000000001	31
8419	58	2128	192	1365.31410000000005	43
8419	59	4108	149	1641.73720000000003	20
8419	60	924	14	435.513599999999997	15
8419	61	8966	1	77.5609000000000037	32
8419	62	6017	50	1816.03700000000003	19
8419	63	2755	31	1086.23360000000002	21
8419	64	4983	82	1430.06500000000005	39
8419	65	859	141	1162.59410000000003	12
8419	66	9431	268	616.178300000000036	47
8419	67	1866	105	720.78309999999999	45
8419	68	9825	192	804.189300000000003	45
8419	69	9500	201	228.403999999999996	28
8419	70	9123	62	568.999699999999962	37
8420	1	8607	241	1075.95800000000008	31
8420	2	6534	119	383.158299999999997	46
8420	3	4024	28	1336.83989999999994	28
8420	4	3082	59	1362.19929999999999	4
8420	5	3351	86	1447.61709999999994	33
8420	6	1289	77	752.767699999999991	44
8420	7	431	110	584.6096	31
8420	8	4592	26	142.021500000000003	20
8420	9	9105	27	1428.94070000000011	34
8420	10	9231	242	878.428899999999999	45
8420	11	2407	101	1783.76610000000005	48
8420	12	1680	160	1573.13869999999997	19
8420	13	1658	268	242.612799999999993	4
8420	14	8326	9	1182.10339999999997	1
8420	15	6009	214	1752.08470000000011	15
8420	16	6479	147	860.323200000000043	2
8420	17	7870	240	1788.4242999999999	20
8420	18	6153	145	825.746700000000033	14
8420	19	8934	271	1633.06610000000001	11
8420	20	5061	228	446.756199999999978	8
8420	21	6380	98	771.746599999999944	41
8420	22	8672	205	786.981300000000033	49
8420	23	8367	214	1176.78340000000003	25
8420	24	243	206	785.60450000000003	39
8420	25	4713	166	496.424399999999991	20
8420	26	8836	66	144.658899999999988	25
8420	27	6305	126	145.999599999999987	45
8420	28	1134	55	1993.89899999999989	23
8420	29	6843	278	1645.69149999999991	4
8420	30	4251	105	1490.35670000000005	5
8420	31	7742	161	427.709400000000016	39
8420	32	6396	299	1890.47600000000011	3
8420	33	2251	186	100.994900000000001	29
8420	34	2711	96	641.504500000000007	27
8420	35	4444	291	805.487300000000005	24
8420	36	8337	215	509.144999999999982	30
8420	37	8882	273	1316.5293999999999	4
8420	38	8947	107	1010.52570000000003	37
8420	39	5969	181	1214.3436999999999	5
8420	40	1811	229	285.896299999999997	39
8420	41	2790	95	1949.95980000000009	7
8420	42	537	64	748.689700000000016	32
8420	43	3549	258	161.086999999999989	5
8420	44	8702	212	587.845400000000041	11
8420	45	5790	268	291.163999999999987	21
8420	46	9236	160	458.601400000000012	10
8420	47	455	125	277.109300000000019	26
8421	1	174	276	359.079400000000021	38
8421	2	8095	18	1940.8148000000001	25
8421	3	3822	105	1773.90169999999989	1
8421	4	5363	133	1242.31510000000003	49
8421	5	301	15	1298.33770000000004	23
8421	6	8341	294	1819.76279999999997	8
8421	7	8483	76	1339.42609999999991	47
8421	8	9926	195	26.5968000000000018	24
8421	9	3367	89	731.091499999999996	27
8421	10	1065	280	634.441199999999981	27
8421	11	1604	122	95.094300000000004	48
8421	12	7961	42	739.760800000000017	10
8421	13	782	100	1888.8918000000001	3
8421	14	5365	110	783.979600000000005	38
8421	15	3415	223	1870.90589999999997	5
8421	16	9787	90	42.5275999999999996	24
8421	17	4520	51	219.8887	1
8421	18	735	5	928.670899999999961	47
8421	19	619	149	37.5311999999999983	17
8421	20	9238	72	1150.62689999999998	42
8421	21	1752	69	16.1083999999999996	25
8421	22	8062	282	1805.70119999999997	27
8421	23	6925	249	1035.64100000000008	9
8421	24	6213	157	1207.15030000000002	39
8421	25	742	45	815.687599999999975	26
8421	26	9071	93	1043.22800000000007	25
8421	27	1960	263	1463.79600000000005	21
8421	28	9343	54	84.537700000000001	17
8421	29	7605	297	1132.9233999999999	4
8421	30	3379	171	1701.28600000000006	21
8421	31	8203	23	917.422900000000027	8
8421	32	4546	17	1265.49330000000009	28
8421	33	372	76	258.79770000000002	8
8421	34	525	134	691.670100000000048	13
8421	35	7655	43	1110.5951	7
8421	36	621	215	300.302099999999996	10
8421	37	232	103	1313.45589999999993	25
8421	38	1577	210	730.212800000000016	32
8421	39	4753	80	1505.07850000000008	23
8421	40	8998	278	729.918699999999944	41
8421	41	6588	145	958.277900000000045	5
8421	42	7483	112	1285.65100000000007	2
8421	43	3013	267	101.311700000000002	5
8421	44	4078	106	637.10979999999995	30
8421	45	7074	100	1922.34889999999996	25
8421	46	2484	72	732.871200000000044	16
8421	47	6008	43	625.042299999999955	26
8421	48	7594	76	1740.83410000000003	19
8421	49	3691	76	105.839200000000005	48
8421	50	3175	72	325.364399999999989	8
8421	51	602	7	166.675399999999996	24
8421	52	7970	198	199.122500000000002	42
8421	53	2043	262	1349.83110000000011	6
8421	54	5023	144	266.002599999999973	2
8421	55	4118	108	354.369399999999985	6
8421	56	9091	148	665.962400000000002	15
8421	57	6148	299	1975.5005000000001	26
8421	58	6714	75	1587.09879999999998	30
8421	59	2634	295	1845.92499999999995	21
8421	60	3018	187	438.903300000000002	23
8421	61	6315	234	28.0741000000000014	33
8421	62	5054	266	1953.5467000000001	48
8421	63	7382	89	1521.6241	21
8421	64	5157	158	325.468599999999981	23
8421	65	8748	12	450.649299999999982	12
8421	66	1169	130	1085.36689999999999	33
8421	67	6010	118	1423.08110000000011	38
8421	68	86	227	1557.2835	3
8421	69	4703	156	1511.72289999999998	20
8421	70	7488	284	725.849799999999959	12
8421	71	4273	267	202.222000000000008	49
8421	72	4299	82	1872.13220000000001	18
8421	73	4424	216	1714.18299999999999	24
8421	74	3903	226	1820.48109999999997	36
8421	75	4034	137	1977.36470000000008	40
8421	76	5832	247	365.92489999999998	8
8422	1	8020	80	393.61930000000001	15
8422	2	4474	141	40.7092000000000027	44
8422	3	107	160	1805.8155999999999	15
8422	4	5916	152	326.302799999999991	41
8422	5	7367	32	347.085100000000011	33
8422	6	7706	136	257.437000000000012	44
8422	7	3276	129	90.6265999999999963	23
8422	8	4915	222	381.670900000000017	12
8422	9	741	241	223.950700000000012	5
8422	10	8978	195	1724.32860000000005	31
8422	11	9657	266	177.580199999999991	15
8422	12	9061	213	446.709499999999991	10
8422	13	2047	235	1472.43769999999995	30
8422	14	3290	277	879.718700000000013	29
8422	15	2759	180	1120.19530000000009	10
8422	16	4805	30	1521.98289999999997	20
8422	17	989	98	998.672500000000014	14
8422	18	2775	177	898.39020000000005	2
8422	19	3606	48	1124.30520000000001	23
8422	20	5877	141	401.94319999999999	13
8422	21	7357	41	1406.86040000000003	12
8422	22	1887	220	536.599399999999946	35
8422	23	4319	176	247.635999999999996	45
8422	24	7529	7	699.892100000000028	42
8422	25	9394	209	1350.79079999999999	6
8422	26	213	180	147.45089999999999	25
8422	27	7155	167	1958.02690000000007	11
8422	28	4817	200	1377.90920000000006	20
8422	29	217	91	897.456199999999967	21
8422	30	7388	11	1566.2804000000001	40
8422	31	6948	63	908.358299999999986	22
8422	32	4311	94	1261.55089999999996	46
8422	33	1831	234	1304.68489999999997	27
8422	34	4072	115	18.0381	27
8422	35	4561	109	1544.44479999999999	18
8422	36	1523	195	1419.93740000000003	43
8422	37	3039	111	546.936900000000037	36
8422	38	2170	248	643.20010000000002	38
8422	39	9136	277	815.086699999999951	40
8422	40	3573	84	1222.6237000000001	21
8422	41	5090	9	1602.76870000000008	34
8422	42	6347	39	1664.88760000000002	19
8422	43	9812	128	1646.45010000000002	47
8422	44	1478	4	1901.17869999999994	22
8422	45	4579	11	1997.01309999999989	32
8422	46	1086	175	1967.84840000000008	14
8422	47	8629	59	850.794899999999984	23
8422	48	9958	130	236.87530000000001	32
8422	49	5008	161	390.744199999999978	30
8422	50	2142	34	1426.19290000000001	1
8422	51	4584	37	1460.5317	30
8422	52	4645	84	1692.75410000000011	31
8422	53	6794	74	1746.78909999999996	32
8422	54	849	57	594.419599999999946	9
8422	55	9736	225	112.874399999999994	8
8422	56	6278	285	1375.86850000000004	21
8422	57	8760	92	671.473799999999983	5
8422	58	1805	15	981.510700000000043	31
8422	59	5659	230	820.713300000000004	9
8422	60	4793	28	1383.37100000000009	31
8422	61	356	105	906.750099999999975	46
8422	62	5070	247	637.384500000000003	9
8422	63	6560	64	1095.83359999999993	49
8422	64	1922	266	1179.97730000000001	10
8422	65	5708	283	1758.7038	1
8422	66	4709	253	432.630299999999977	15
8422	67	4942	163	1726.20790000000011	13
8422	68	8641	143	1059.05989999999997	35
8422	69	7225	21	714.641899999999964	31
8422	70	3076	135	753.686699999999973	44
8422	71	7765	235	110.859800000000007	2
8422	72	8605	137	845.467899999999986	24
8423	1	5700	149	72.8114999999999952	7
8423	2	6128	289	1462.95119999999997	33
8423	3	3876	10	165.899000000000001	5
8423	4	3553	276	1862.63840000000005	31
8423	5	539	273	1680.51430000000005	3
8424	1	6073	47	687.685899999999947	32
8424	2	1441	155	793.324299999999994	10
8424	3	4937	211	1126.28809999999999	22
8424	4	8771	220	189.231200000000001	2
8424	5	1433	31	110.443399999999997	17
8424	6	3751	157	1873.66329999999994	43
8424	7	1273	287	1599.31459999999993	37
8424	8	4095	163	1591.36609999999996	24
8424	9	6670	59	1443.76960000000008	29
8424	10	3137	295	1191.89499999999998	16
8424	11	3942	110	1542.40159999999992	16
8424	12	4790	233	625.549300000000017	29
8424	13	5886	142	269.225900000000024	47
8424	14	8988	260	1430.83750000000009	20
8424	15	7248	236	1266.24459999999999	16
8424	16	8301	244	484.467899999999986	29
8424	17	4924	243	841.600999999999999	15
8424	18	4805	23	679.517600000000016	33
8424	19	1705	147	1786.6398999999999	18
8424	20	4510	203	1554.33699999999999	37
8424	21	6479	237	520.611200000000053	28
8424	22	8350	107	91.4706000000000046	28
8424	23	1235	200	1150.83989999999994	23
8424	24	887	209	488.423299999999983	12
8424	25	551	74	1154.33760000000007	13
8424	26	4971	132	115.167100000000005	4
8424	27	6712	85	317.672199999999975	21
8424	28	1435	66	469.686500000000024	48
8424	29	5954	195	399.33499999999998	42
8424	30	6319	169	1397.8907999999999	8
8424	31	2514	264	1995.80359999999996	45
8424	32	6679	17	493.42270000000002	22
8424	33	8842	76	837.878100000000018	1
8424	34	4874	152	309.719299999999976	34
8424	35	4545	84	628.392100000000028	40
8424	36	7538	167	722.006200000000035	44
8424	37	2223	66	971.647500000000036	3
8424	38	4156	288	1296.5166999999999	13
8424	39	7656	192	610.08540000000005	41
8424	40	4070	232	1090.55250000000001	22
8424	41	6409	295	1692.61640000000011	42
8424	42	1995	274	1278.48340000000007	22
8424	43	9408	222	1564.6228000000001	47
8424	44	3124	92	1038.15329999999994	20
8424	45	7181	193	1260.71370000000002	13
8424	46	6793	184	1034.55929999999989	35
8424	47	6646	277	551.766799999999989	43
8424	48	2209	290	162.381799999999998	30
8424	49	8359	249	951.265899999999988	11
8424	50	8837	191	538.594100000000026	30
8424	51	7357	262	700.200000000000045	5
8424	52	1937	158	1993.54160000000002	1
8424	53	8812	214	47.6182999999999979	22
8424	54	6069	23	349.292300000000012	27
8424	55	7174	173	1120.88830000000007	33
8424	56	5206	225	771.804899999999975	43
8424	57	5879	59	992.116700000000037	28
8424	58	3025	243	173.526900000000012	26
8424	59	8387	250	629.272799999999961	38
8424	60	3133	147	294.271500000000003	31
8424	61	3174	273	1101.88149999999996	20
8424	62	1198	56	1556.39709999999991	31
8424	63	3762	48	553.557199999999966	44
8424	64	5782	235	1269.21039999999994	1
8424	65	4914	198	487.560299999999984	6
8424	66	3603	64	1630.33290000000011	40
8424	67	5982	87	1959.10179999999991	6
8424	68	6562	161	1095.13619999999992	23
8424	69	3151	265	1559.45010000000002	1
8424	70	3386	186	1636.50610000000006	1
8424	71	6904	269	1272.44859999999994	36
8424	72	9231	145	1629.70299999999997	11
8424	73	7930	290	1904.5159000000001	21
8424	74	7658	126	685.976199999999949	23
8424	75	3091	119	946.225000000000023	18
8424	76	3336	175	469.883899999999983	17
8424	77	2199	59	1301.01289999999995	21
8424	78	835	75	1830.36809999999991	11
8424	79	6034	296	1629.1078	46
8424	80	761	132	1176.72759999999994	48
8424	81	4746	114	1079.97939999999994	42
8424	82	9054	61	1307.75859999999989	5
8424	83	9357	140	458.923699999999997	42
8424	84	9147	268	811.167900000000031	12
8424	85	9297	254	1556.70990000000006	7
8424	86	5828	178	26.1723999999999997	36
8424	87	4245	56	1355.29700000000003	45
8424	88	1529	172	1571.94769999999994	27
8424	89	3285	114	549.337400000000002	27
8425	1	5599	273	1838.68939999999998	6
8425	2	3475	150	1575.33529999999996	47
8425	3	4163	178	366.649099999999976	37
8425	4	8614	251	1661.68509999999992	32
8425	5	9241	298	147.025200000000012	18
8425	6	30	35	456.766799999999989	2
8425	7	3660	15	1855.91840000000002	39
8425	8	6424	173	1875.38599999999997	7
8425	9	5842	212	1216.4235000000001	8
8425	10	301	139	1471.2491	36
8425	11	8579	62	716.513299999999958	40
8425	12	7571	206	1517.0607	4
8425	13	4717	199	273.054599999999994	29
8425	14	2377	175	221.145999999999987	6
8425	15	2815	53	1439.91129999999998	49
8425	16	5011	265	1085.43299999999999	9
8425	17	138	229	773.376300000000015	28
8425	18	5725	262	558.328499999999963	17
8425	19	4170	192	924.389499999999998	22
8425	20	7442	282	470.112799999999993	12
8425	21	7572	5	21.4845000000000006	12
8425	22	8772	114	326.497700000000009	13
8425	23	8058	83	898.664899999999989	11
8425	24	9211	138	1793.24129999999991	41
8425	25	4382	56	1549.92939999999999	49
8425	26	5506	93	1226.46479999999997	35
8425	27	4080	35	374.770600000000002	4
8425	28	8076	231	956.771399999999971	24
8425	29	6202	275	1981.18740000000003	5
8425	30	1137	270	258.462899999999991	39
8425	31	6806	230	1094.24219999999991	31
8425	32	3954	289	1172.86030000000005	38
8425	33	9778	129	1188.09889999999996	42
8425	34	3160	271	641.523199999999974	2
8425	35	8189	219	427.118600000000015	42
8425	36	4181	15	721.031899999999951	38
8425	37	1086	292	643.856599999999958	38
8425	38	8865	12	632.77940000000001	44
8425	39	7552	13	348.038400000000024	4
8426	1	4076	67	740.919800000000009	41
8426	2	6759	12	1846.16730000000007	47
8426	3	3468	256	1080.92190000000005	17
8426	4	492	70	1029.08690000000001	19
8426	5	5851	244	952.575799999999958	33
8426	6	7097	193	678.152600000000007	14
8426	7	3500	40	479.740900000000011	17
8426	8	1833	108	1137.85359999999991	37
8426	9	7152	136	226.528199999999998	7
8426	10	2416	114	220.072900000000004	4
8426	11	4797	84	486.064099999999996	11
8426	12	9767	107	110.566000000000003	24
8426	13	6375	236	1781.27610000000004	18
8426	14	3470	102	1380.33940000000007	38
8426	15	7961	189	455.382999999999981	27
8426	16	2442	66	1423.98900000000003	31
8426	17	3508	157	585.719799999999964	17
8426	18	6863	17	1566.81510000000003	32
8426	19	6348	143	1979.26459999999997	45
8426	20	3157	243	608.583300000000008	39
8426	21	5480	103	1379.35599999999999	3
8426	22	2861	27	1193.52099999999996	1
8426	23	9294	74	1362.80130000000008	38
8426	24	2405	59	307.156499999999994	34
8426	25	9638	47	1734.72919999999999	24
8426	26	9274	128	1049.15599999999995	22
8426	27	9803	185	336.31110000000001	38
8426	28	1961	238	743.074200000000019	49
8426	29	530	128	1695.58560000000011	8
8426	30	2862	76	258.477599999999995	10
8426	31	6567	53	253.717500000000001	45
8426	32	231	87	994.916299999999978	39
8426	33	6870	234	129.2971	3
8426	34	5864	205	864.335699999999974	49
8426	35	8835	105	1904.57559999999989	12
8426	36	4482	44	667.169800000000009	30
8426	37	139	60	1587.5764999999999	22
8426	38	1647	201	1558.35130000000004	38
8427	1	5278	16	164.131	30
8427	2	8550	246	695.779700000000048	28
8427	3	4180	179	725.828200000000038	34
8427	4	1863	15	46.525500000000001	46
8427	5	8323	269	1309.78340000000003	8
8427	6	1546	210	898.096099999999979	5
8427	7	8933	169	246.29740000000001	44
8427	8	4743	262	1958.3119999999999	31
8427	9	8586	289	745.679899999999975	26
8427	10	1648	157	733.842399999999998	20
8427	11	8845	294	1884.11370000000011	2
8427	12	8548	294	1521.50870000000009	1
8427	13	4629	288	75.0134999999999934	19
8427	14	6345	163	416.075300000000027	8
8427	15	7441	171	906.26909999999998	49
8427	16	4441	287	18.9557000000000002	34
8427	17	4955	125	1134.68339999999989	16
8427	18	1440	277	1817.1751999999999	13
8427	19	6871	293	424.376700000000028	29
8427	20	7093	42	1778.46350000000007	22
8427	21	9163	96	207.269499999999994	22
8427	22	9192	126	946.991800000000012	8
8427	23	893	158	1524.8626999999999	3
8427	24	1394	140	923.724900000000048	43
8427	25	6056	213	315.15870000000001	42
8427	26	6982	243	638.518800000000056	18
8427	27	577	201	1931.07009999999991	2
8427	28	1085	257	446.827099999999973	4
8427	29	2456	45	31.1240999999999985	11
8427	30	396	144	838.533400000000029	21
8427	31	7674	166	968.934499999999957	19
8427	32	5751	97	1285.2201	41
8427	33	3038	277	1639.2636	15
8427	34	6718	5	1539.17139999999995	17
8427	35	8692	195	1246.73219999999992	20
8427	36	902	180	187.117999999999995	43
8427	37	9525	12	1969.04520000000002	32
8427	38	2103	4	1170.19470000000001	29
8427	39	7874	240	1087.75960000000009	41
8427	40	9463	296	593.732200000000034	37
8427	41	8315	208	1779.93139999999994	30
8427	42	9289	165	1976.86239999999998	24
8427	43	6323	255	1712.23289999999997	24
8427	44	4406	163	1737.76960000000008	9
8427	45	2563	11	1390.60760000000005	21
8427	46	1269	296	312.464200000000005	1
8427	47	8654	286	927.016899999999964	37
8427	48	9708	293	1462.91619999999989	3
8427	49	7482	268	475.379200000000026	3
8427	50	1446	119	1671.75690000000009	11
8427	51	9143	9	634.511200000000031	27
8427	52	7962	156	191.061900000000009	10
8427	53	7304	93	714.513199999999983	19
8427	54	7375	86	1221.03680000000008	31
8427	55	2895	211	466.90300000000002	26
8427	56	5838	11	301.75630000000001	46
8427	57	2245	143	421.558899999999994	34
8427	58	6855	286	218.5077	34
8427	59	241	183	313.447000000000003	45
8427	60	4891	80	372.750999999999976	16
8427	61	3758	136	112.848299999999995	9
8427	62	3444	94	1762.07979999999998	21
8427	63	7465	64	1271.38519999999994	34
8427	64	8361	57	873.499500000000012	12
8427	65	8530	19	526.485400000000027	22
8427	66	345	211	1933.41619999999989	31
8428	1	9458	251	562.908699999999953	20
8428	2	3499	89	1911.3143	32
8428	3	4428	211	1951.64989999999989	3
8428	4	4908	188	1263.01199999999994	39
8428	5	3215	49	739.039300000000026	46
8428	6	5246	55	290.844100000000026	48
8428	7	8305	162	1820.8927000000001	9
8428	8	8995	282	954.594399999999951	31
8428	9	3543	30	544.269599999999969	24
8428	10	3410	204	1515.16439999999989	14
8428	11	606	119	1610.37979999999993	12
8428	12	4744	35	866.761399999999981	8
8428	13	5233	63	1919.7043000000001	9
8428	14	2470	103	129.844600000000014	29
8428	15	8822	12	1901.30580000000009	28
8428	16	7816	270	1667.54449999999997	24
8428	17	6756	261	1567.63139999999999	36
8428	18	5758	272	1852.72489999999993	17
8428	19	4773	11	358.685299999999984	14
8428	20	8434	63	386.543799999999976	24
8428	21	5290	221	265.512499999999989	2
8428	22	2424	222	528.493200000000002	39
8428	23	279	133	968.442800000000034	22
8428	24	7611	33	556.379500000000007	43
8428	25	1528	260	1757.44070000000011	7
8428	26	7165	234	1354.49559999999997	24
8428	27	9361	64	1909.75250000000005	2
8428	28	8688	275	217.690499999999986	32
8428	29	5238	47	791.718600000000038	14
8428	30	454	96	129.162700000000001	23
8428	31	750	196	671.345100000000002	30
8428	32	676	47	1857.87089999999989	21
8428	33	4554	266	831.60469999999998	31
8428	34	4105	78	1215.46460000000002	24
8428	35	2935	222	1282.46289999999999	40
8428	36	7369	288	1611.16519999999991	39
8428	37	8898	107	105.913899999999998	17
8428	38	7007	116	1338.72360000000003	13
8428	39	4263	102	957.531100000000038	49
8429	1	8561	26	1904.34030000000007	31
8429	2	9658	8	1037.83439999999996	32
8429	3	453	151	1228.1398999999999	37
8429	4	5217	247	462.879500000000007	3
8429	5	3909	18	1729.46329999999989	27
8429	6	1600	96	1240.28819999999996	31
8429	7	294	187	154.048399999999987	25
8429	8	7155	272	1164.99000000000001	21
8429	9	7932	272	1539.57359999999994	26
8429	10	4124	68	1456.55120000000011	21
8429	11	5881	44	1687.16799999999989	46
8429	12	6181	282	620.599500000000035	31
8429	13	2374	152	194.564600000000013	42
8429	14	7395	230	410.868400000000008	32
8429	15	5318	295	1160.9233999999999	10
8429	16	6605	248	1625.93689999999992	35
8429	17	6457	122	1913.65910000000008	10
8429	18	4266	28	1010.17269999999996	8
8429	19	9655	59	1248.36059999999998	38
8429	20	7857	187	44.0465000000000018	39
8429	21	1075	269	895.953099999999949	24
8429	22	3849	50	320.956299999999999	43
8429	23	2582	58	1992.0809999999999	10
8429	24	3044	103	789.886799999999994	44
8429	25	1783	120	1060.61709999999994	29
8429	26	9363	145	62.8123999999999967	11
8429	27	9415	191	1656.68129999999996	8
8429	28	1830	282	1661.25970000000007	16
8429	29	2007	101	1977.44370000000004	14
8429	30	2100	174	1021.8827	6
8429	31	2429	294	1592.14049999999997	40
8429	32	6197	203	573.061599999999999	6
8429	33	5273	28	310.243400000000008	18
8429	34	1501	200	427.90949999999998	49
8429	35	7404	243	214.891999999999996	13
8429	36	6985	277	1217.20389999999998	27
8429	37	9664	64	523.984699999999975	13
8429	38	266	282	988.435100000000034	36
8429	39	1308	40	492.270199999999988	2
8429	40	4977	137	1348.62069999999994	19
8429	41	7892	240	79.1085000000000065	38
8429	42	493	116	1186.18949999999995	27
8429	43	6239	7	329.991300000000024	28
8429	44	7837	1	601.40930000000003	38
8429	45	5808	244	1011.89959999999996	26
8429	46	1017	177	669.253900000000044	30
8429	47	5131	223	1013.1463	2
8429	48	2741	24	779.178300000000036	26
8429	49	80	162	1234.2675999999999	27
8429	50	3651	254	1268.46280000000002	43
8429	51	7622	113	1901.66180000000008	18
8429	52	3788	97	1248.35480000000007	25
8429	53	9020	71	1387.74050000000011	44
8429	54	565	290	989.989199999999983	36
8429	55	4800	7	1504.07179999999994	36
8429	56	7212	296	105.480999999999995	32
8429	57	9582	25	1922.4822999999999	5
8429	58	2732	15	886.793000000000006	27
8429	59	3674	40	1123.38439999999991	45
8429	60	554	273	1489.84310000000005	46
8429	61	2433	112	344.705199999999991	4
8429	62	1238	39	1469.06680000000006	13
8429	63	1621	285	923.571500000000015	22
8429	64	8960	288	103.220799999999997	22
8429	65	5005	4	1594.97800000000007	39
8429	66	4988	21	421.411600000000021	25
8429	67	8264	22	430.175099999999986	36
8429	68	1614	194	1905.41799999999989	45
8429	69	189	58	552.130499999999984	18
8429	70	6206	35	792.872700000000009	34
8429	71	4265	105	1037.80559999999991	21
8429	72	453	153	1087.33069999999998	37
8429	73	150	40	493.898700000000019	7
8429	74	1753	253	563.493399999999951	35
8429	75	3045	161	22.8998999999999988	38
8429	76	1759	66	564.163300000000049	11
8429	77	3882	43	87.9849999999999994	28
8429	78	1609	63	1238.29029999999989	2
8429	79	3751	68	680.501499999999965	39
8429	80	1442	56	1877.50639999999999	30
8429	81	7510	42	1299.9819	35
8429	82	5998	51	643.101800000000026	47
8429	83	8017	250	1998.25109999999995	15
8429	84	5318	278	579.90949999999998	25
8429	85	7482	152	1989.4846	49
8429	86	3409	51	739.27800000000002	22
8429	87	3116	186	755.706199999999967	45
8429	88	3042	78	1331.72199999999998	14
8429	89	8830	119	1515.18869999999993	46
8429	90	6351	146	1156.37889999999993	20
8429	91	3881	257	474.885499999999979	47
8429	92	6737	179	439.081399999999974	4
8429	93	6113	10	976.963600000000042	8
8429	94	7204	141	1629.68090000000007	23
8429	95	4727	148	1762.28050000000007	14
8430	1	349	114	154.477100000000007	17
8430	2	892	294	1648.54349999999999	5
8430	3	8052	201	233.828000000000003	36
8430	4	9761	222	1414.45569999999998	36
8430	5	607	16	1312.68679999999995	46
8430	6	8966	76	1655.9987000000001	46
8430	7	9100	116	1116.02209999999991	18
8430	8	1533	216	134.644800000000004	49
8430	9	9706	218	1823.15519999999992	13
8430	10	5866	279	465.148000000000025	38
8430	11	1980	145	318.761300000000006	7
8430	12	4364	169	1452.45820000000003	18
8430	13	9883	146	1580.80199999999991	34
8430	14	7571	6	1104.13789999999995	30
8430	15	3623	251	232.498700000000014	24
8430	16	5257	238	1527.90149999999994	22
8430	17	6821	45	687.986800000000017	49
8430	18	6824	249	1832.60380000000009	3
8430	19	967	55	1363.11560000000009	45
8430	20	3466	97	154.8553	20
8430	21	8631	55	1708.49070000000006	36
8430	22	6844	151	44.445999999999998	48
8430	23	8008	205	1615.2949000000001	21
8430	24	7546	36	233.875100000000003	14
8430	25	1123	41	1450.45119999999997	26
8430	26	169	50	1656.28569999999991	49
8430	27	1611	125	781.406399999999962	38
8430	28	9215	185	1268.03819999999996	4
8430	29	6566	204	1418.65149999999994	22
8430	30	9431	217	1365.16229999999996	41
8430	31	3139	22	515.005800000000022	31
8430	32	2378	162	1532.5311999999999	15
8430	33	8207	207	969.030499999999961	27
8430	34	7804	98	1295.63959999999997	5
8430	35	3692	116	420.098900000000015	43
8430	36	4672	190	1983.64760000000001	27
8430	37	2867	262	325.721699999999998	5
8430	38	5205	61	1285.30230000000006	5
8430	39	3246	115	198.030200000000008	12
8430	40	5451	241	1118.5005000000001	20
8430	41	4604	127	1622.80310000000009	34
8430	42	6451	230	218.98429999999999	5
8430	43	8510	117	238.025399999999991	30
8430	44	438	184	1242.52729999999997	38
8430	45	1940	221	933.205600000000004	19
8430	46	6210	68	194.005599999999987	39
8430	47	2942	24	382.594400000000007	9
8430	48	9384	28	675.620499999999993	17
8430	49	419	139	665.344600000000014	4
8430	50	8439	249	958.473700000000008	48
8430	51	583	187	254.20859999999999	14
8430	52	678	281	961.345699999999965	11
8430	53	4121	89	609.829299999999989	12
8430	54	3611	144	1062.29819999999995	28
8430	55	1622	4	287.024699999999996	9
8431	1	1052	283	1335.35279999999989	7
8431	2	2951	235	1667.68419999999992	17
8431	3	6498	242	1220.46720000000005	34
8431	4	6998	130	680.955100000000016	12
8431	5	7036	252	584.156899999999951	48
8431	6	8602	64	132.341000000000008	40
8431	7	700	164	1579.08120000000008	26
8431	8	7577	1	1955.68129999999996	42
8431	9	7520	62	1837.59490000000005	9
8431	10	3530	11	156.638900000000007	34
8431	11	3650	88	1625.66000000000008	29
8431	12	9083	125	1109.71229999999991	31
8431	13	1742	298	1553.82199999999989	24
8431	14	4845	228	1491.44740000000002	38
8431	15	865	17	1517.72589999999991	31
8431	16	7330	16	483.710599999999999	44
8431	17	134	242	77.1350999999999942	17
8431	18	4588	73	969.695699999999988	11
8431	19	2464	247	341.837800000000016	15
8431	20	5694	99	1041.98389999999995	40
8431	21	6166	232	1930.28819999999996	20
8431	22	3093	235	1415.48170000000005	27
8431	23	296	141	1292.26780000000008	45
8431	24	7961	19	1478.3596	12
8431	25	6870	105	166.994599999999991	41
8431	26	8449	86	414.652600000000007	18
8431	27	257	137	1205.60979999999995	10
8431	28	4415	157	586.135099999999966	32
8431	29	5825	47	1393.61439999999993	9
8431	30	4326	185	1234.57439999999997	18
8431	31	6991	134	589.169599999999946	26
8431	32	8780	103	707.89409999999998	42
8431	33	7483	62	1988.14499999999998	18
8431	34	9284	205	771.730300000000057	5
8431	35	2233	175	300.255100000000027	33
8431	36	8413	279	1657.48219999999992	5
8431	37	2606	80	881.442800000000034	4
8431	38	8067	24	935.90949999999998	28
8431	39	2835	121	1986.54269999999997	1
8431	40	9083	198	1721.50430000000006	47
8431	41	3753	196	639.217899999999986	2
8431	42	9839	46	692.288599999999974	37
8431	43	5987	95	458.831700000000012	19
8431	44	8413	237	257.987799999999993	10
8431	45	4858	111	688.360500000000002	12
8431	46	455	191	468.345500000000015	46
8431	47	3192	133	112.359499999999997	46
8431	48	6649	155	1556.39740000000006	17
8431	49	9872	203	947.406500000000051	28
8431	50	8000	114	222.084900000000005	2
8431	51	4491	86	399.647100000000023	39
8431	52	1676	289	495.632400000000018	46
8431	53	7720	56	1646.93640000000005	48
8431	54	5398	199	458.581999999999994	12
8431	55	2887	162	1814.77410000000009	11
8431	56	9683	229	900.173400000000015	37
8431	57	3820	285	1600.24060000000009	34
8431	58	3189	58	1831.56500000000005	27
8431	59	1585	102	1725.34210000000007	35
8431	60	9477	0	82.4003000000000014	25
8431	61	4998	172	601.313099999999963	22
8431	62	5611	159	1758.25549999999998	14
8432	1	1427	5	682.071900000000028	5
8432	2	2811	137	44.0444999999999993	49
8432	3	9026	43	640.499500000000012	34
8432	4	6198	147	1379.16210000000001	48
8432	5	6209	2	1308.19530000000009	12
8432	6	7959	101	998.160200000000032	49
8432	7	7514	15	615.453700000000026	8
8432	8	2265	116	1102.50859999999989	16
8432	9	8752	251	1577.28880000000004	17
8432	10	571	36	861.959299999999985	29
8432	11	9917	32	591.203600000000051	3
8432	12	1688	6	1810.97919999999999	41
8432	13	3048	113	531.074899999999957	30
8432	14	3174	291	778.573399999999992	32
8432	15	2541	120	1781.91059999999993	22
8432	16	29	275	1779.90750000000003	10
8432	17	9241	37	1187.95260000000007	42
8432	18	1092	27	1321.03989999999999	29
8432	19	8660	68	79.7164999999999964	10
8432	20	4190	160	1834.8759	2
8432	21	6139	10	1663.55079999999998	8
8432	22	8611	41	863.888500000000022	1
8432	23	3435	154	1512.28960000000006	4
8432	24	8529	253	1659.76420000000007	25
8432	25	2152	46	1462.88560000000007	5
8432	26	4924	242	1929.81840000000011	34
8432	27	8774	225	112.130600000000001	49
8432	28	3420	259	1948.78999999999996	3
8432	29	9896	85	1542.72260000000006	13
8432	30	6857	275	519.148299999999949	38
8432	31	2880	96	1578.29770000000008	41
8432	32	1348	248	828.772799999999961	9
8432	33	2832	9	1950.61969999999997	30
8432	34	4247	248	1244.79559999999992	33
8432	35	6371	253	1222.31580000000008	33
8432	36	5334	202	439.641700000000014	17
8432	37	2824	177	1327.66170000000011	27
8432	38	703	32	1383.99569999999994	32
8432	39	1952	160	517.472999999999956	32
8432	40	9040	130	503.692499999999995	42
8432	41	4105	18	1570.59909999999991	5
8432	42	9388	203	186.441800000000001	5
8432	43	7349	239	1409.11079999999993	25
8432	44	2501	18	1862.76780000000008	6
8432	45	6794	149	650.514900000000011	45
8432	46	2188	29	1272.63339999999994	9
8432	47	3209	212	668.286200000000008	24
8432	48	421	74	830.572400000000016	9
8432	49	1016	279	247.358000000000004	45
8432	50	5032	275	1941.69239999999991	30
8432	51	8567	167	993.989699999999971	11
8432	52	5947	13	1423.8146999999999	27
8432	53	8662	82	370.3202	14
8432	54	8105	84	39.5578999999999965	32
8432	55	685	161	449.470799999999997	44
8432	56	4674	208	1141.88439999999991	25
8432	57	846	232	1152.2641000000001	10
8432	58	2015	87	1790.31850000000009	49
8432	59	6499	236	1446.38139999999999	46
8432	60	3696	278	212.536000000000001	21
8432	61	3344	194	1801.68939999999998	29
8432	62	9618	115	1571.77890000000002	35
8432	63	1872	214	1245.40120000000002	40
8432	64	4588	43	1473.94900000000007	33
8432	65	5246	120	1697.5956000000001	13
8432	66	9328	211	1378.24000000000001	7
8432	67	423	270	820.288999999999987	33
8432	68	5282	0	459.524200000000008	10
8432	69	2096	177	164.359399999999994	38
8432	70	2529	42	869.099500000000035	10
8432	71	789	14	687.298099999999977	29
8432	72	9847	82	775.167400000000043	37
8432	73	4974	87	1136.74360000000001	32
8432	74	4400	172	1929.05269999999996	38
8432	75	7872	234	1390.83919999999989	13
8432	76	4114	99	1768.76649999999995	9
8432	77	9615	185	344.242999999999995	37
8432	78	3800	70	1416.91910000000007	47
8432	79	2950	259	971.232799999999997	46
8432	80	3512	160	98.176400000000001	31
8432	81	2946	193	1688.6264000000001	43
8432	82	4153	263	143.601100000000002	47
8432	83	5002	160	404.556899999999985	22
8432	84	1428	237	591.162100000000009	16
8432	85	6829	143	863.647399999999948	29
8432	86	5614	57	1059.60500000000002	31
8432	87	8403	57	640.382299999999987	42
8432	88	1571	246	1461.84920000000011	40
8433	1	9248	255	482.811800000000005	3
8433	2	2814	241	197.455800000000011	38
8433	3	3509	130	271.113800000000026	26
8433	4	1782	5	1315.14959999999996	40
8433	5	5477	245	1989.62560000000008	12
8433	6	6970	115	1270.51870000000008	20
8433	7	3222	151	588.158599999999979	46
8433	8	7373	120	756.535499999999956	31
8433	9	5686	88	1494.72540000000004	25
8433	10	8240	290	266.202200000000005	6
8433	11	3360	131	1967.07400000000007	13
8433	12	1730	267	1829.41750000000002	44
8433	13	6067	248	428.019000000000005	30
8433	14	8605	190	1083.57960000000003	5
8433	15	8213	142	407.557900000000018	48
8433	16	468	147	1045.4043999999999	18
8433	17	4512	120	149.299000000000007	22
8433	18	995	167	76.2009000000000043	36
8433	19	6337	17	1864.9070999999999	47
8433	20	1300	211	1634.43049999999994	3
8433	21	8976	19	1536.32150000000001	49
8433	22	31	4	1571.97800000000007	39
8433	23	7126	296	1097.65910000000008	39
8434	1	7392	34	1529.39689999999996	13
8434	2	277	92	1030.00790000000006	35
8434	3	698	165	173.929599999999994	48
8434	4	7364	34	1171.26070000000004	30
8434	5	8262	289	1343.99399999999991	2
8434	6	4715	78	1506.52809999999999	25
8434	7	6314	60	915.913099999999986	7
8434	8	1457	110	918.693499999999972	5
8434	9	2014	23	728.091199999999958	25
8434	10	6701	115	910.708799999999997	31
8434	11	9331	248	1267.53829999999994	16
8434	12	5296	46	1011.70320000000004	46
8434	13	6585	139	1210.27379999999994	41
8434	14	5410	22	445.250299999999982	16
8434	15	6197	226	792.728600000000029	44
8434	16	9892	129	1216.0902000000001	12
8434	17	5148	98	107.477099999999993	11
8434	18	5050	223	1501.90409999999997	19
8434	19	6752	53	1164.48630000000003	1
8434	20	7898	172	127.417299999999997	1
8434	21	4537	299	1771.12879999999996	48
8434	22	4397	83	1503.44789999999989	25
8434	23	3553	236	456.255400000000009	43
8434	24	5651	257	766.061699999999973	18
8434	25	3521	292	600.907900000000041	4
8434	26	4340	274	438.632900000000006	27
8434	27	2	15	412.166600000000017	11
8434	28	3044	38	1483.48019999999997	35
8434	29	973	172	1436.27549999999997	26
8434	30	2691	29	1572.60889999999995	6
8434	31	9345	1	942.409400000000005	27
8434	32	1108	14	1098.60259999999994	18
8434	33	9460	238	1781.37619999999993	35
8434	34	370	21	1915.94720000000007	31
8434	35	2607	30	1115.92579999999998	17
8434	36	907	156	1167.33150000000001	34
8434	37	8892	97	330.763100000000009	32
8434	38	4254	91	1087.18650000000002	37
8434	39	4199	252	1755.02399999999989	37
8434	40	2444	47	1484.01340000000005	4
8434	41	4122	148	587.656799999999976	44
8434	42	6046	213	795.060500000000047	36
8434	43	1668	128	833.883600000000001	2
8434	44	345	179	1678.58760000000007	35
8434	45	9743	18	1263.85789999999997	10
8434	46	8120	206	1696.63000000000011	37
8434	47	9660	198	595.657799999999952	36
8434	48	4932	13	682.643699999999967	40
8434	49	4272	70	660.962200000000053	34
8434	50	8984	28	1376.66450000000009	36
8434	51	1711	231	448.745600000000024	41
8434	52	343	34	1805.6699000000001	15
8434	53	7528	100	465.655599999999993	14
8434	54	6380	185	792.090599999999995	12
8434	55	495	87	871.181600000000003	20
8434	56	9407	185	599.977399999999989	13
8434	57	6568	151	148.809400000000011	6
8434	58	3884	214	218.296500000000009	9
8434	59	5011	78	1327.59320000000002	9
8434	60	4285	246	1161.7654	1
8434	61	7476	215	706.733399999999961	40
8434	62	9240	120	1059.98910000000001	29
8434	63	4474	150	51.2678999999999974	21
8434	64	6316	34	1834.10179999999991	11
8434	65	8844	94	1166.29389999999989	48
8434	66	8965	274	570.698999999999955	29
8434	67	363	203	1172.15300000000002	45
8435	1	450	125	1166.36809999999991	30
8435	2	2538	243	1553.02890000000002	41
8435	3	3558	271	1979.07469999999989	38
8435	4	4523	271	50.4239999999999995	20
8435	5	5101	192	1757.09570000000008	39
8435	6	3456	237	1367.13200000000006	49
8435	7	2702	186	1793.67979999999989	15
8435	8	2280	66	1136.2639999999999	13
8435	9	7881	210	1695.28189999999995	38
8435	10	6078	225	387.628199999999993	23
8435	11	9153	148	1048.66110000000003	44
8435	12	9175	299	555.716400000000021	23
8435	13	9287	75	978.154099999999971	24
8435	14	4878	279	1593.08429999999998	29
8435	15	2961	184	502.706900000000019	6
8435	16	2961	282	45.9551999999999978	35
8435	17	3623	79	937.5	42
8435	18	3064	236	907.989199999999983	42
8435	19	7933	284	1325.93329999999992	29
8435	20	6094	222	1261.98630000000003	49
8435	21	6236	174	448.415700000000015	45
8435	22	2707	62	478.031600000000026	13
8435	23	3638	291	337.913200000000018	39
8435	24	4854	3	225.375699999999995	31
8435	25	2153	41	1897.13349999999991	28
8435	26	7436	66	627.326900000000023	49
8435	27	845	153	788.776200000000017	14
8435	28	8969	50	1211.4235000000001	33
8435	29	2752	156	1400.13139999999999	22
8435	30	277	55	259.956399999999974	43
8435	31	5917	164	907.626600000000053	41
8435	32	1962	272	1093.16679999999997	22
8435	33	7502	258	1841.22370000000001	45
8435	34	429	187	577.808899999999994	15
8435	35	887	242	1458.47399999999993	24
8435	36	4767	203	1974.53970000000004	44
8435	37	6752	226	220.272999999999996	29
8435	38	2887	203	1495.32179999999994	37
8435	39	4305	238	754.780099999999948	35
8435	40	228	160	346.838999999999999	25
8435	41	7795	48	1858.25649999999996	36
8435	42	4912	17	1870.47990000000004	33
8435	43	5836	71	1040.1527000000001	8
8435	44	6149	25	346.979800000000012	42
8435	45	9093	32	1209.08829999999989	43
8435	46	3066	50	1803.20170000000007	7
8435	47	4012	79	1013.14340000000004	36
8435	48	6042	290	53.6691000000000003	23
8435	49	2968	65	299.571199999999976	22
8435	50	3982	243	152.572699999999998	41
8435	51	6151	172	1857.56320000000005	17
8435	52	224	178	838.933300000000031	35
8435	53	4362	158	811.79970000000003	40
8435	54	9553	157	996.952099999999973	33
8435	55	1758	282	1267.3916999999999	25
8435	56	7326	26	1187.4701	40
8435	57	2904	32	1614.01340000000005	29
8435	58	6176	42	646.214399999999955	41
8435	59	4232	247	1339.08660000000009	49
8435	60	8679	161	246.958799999999997	10
8435	61	6720	178	147.323499999999996	1
8435	62	7756	80	1592.68170000000009	21
8435	63	4736	116	1177.79469999999992	18
8435	64	7622	79	306.449999999999989	12
8435	65	2446	259	37.9307000000000016	35
8435	66	7393	45	175.227200000000011	36
8435	67	2291	52	1479.99829999999997	16
8435	68	7580	226	755.642600000000016	4
8436	1	9860	38	1297.19650000000001	38
8436	2	4935	199	601.926199999999994	26
8436	3	461	267	1798.14030000000002	46
8436	4	9377	105	434.38330000000002	9
8436	5	9007	284	115.732699999999994	27
8436	6	526	29	1795.5619999999999	19
8436	7	8447	221	1446.53099999999995	16
8436	8	8017	181	1198.60619999999994	7
8436	9	5523	158	655.432699999999954	12
8436	10	3392	130	1201.76790000000005	17
8436	11	3428	253	1750.21350000000007	44
8436	12	7823	31	1173.41840000000002	43
8436	13	5372	23	1766.51549999999997	28
8436	14	697	64	255.322599999999994	8
8436	15	5654	96	1315.83649999999989	13
8436	16	8871	12	621.433800000000019	20
8436	17	4472	211	112.662700000000001	49
8436	18	1488	83	662.424200000000042	25
8436	19	5650	46	1655.85719999999992	15
8436	20	361	209	718.501600000000053	27
8436	21	7058	110	1926.88830000000007	27
8436	22	9294	141	687.874699999999962	27
8436	23	1361	55	1973.52019999999993	4
8436	24	1803	169	1213.53189999999995	31
8436	25	4507	22	167.514299999999992	17
8436	26	1274	13	1786.83130000000006	1
8436	27	5667	20	1002.63599999999997	40
8436	28	4489	41	670.159800000000018	2
8436	29	4021	218	619.26419999999996	26
8436	30	1261	123	1183.9226000000001	27
8436	31	8374	121	895.818200000000047	15
8436	32	2295	200	1240.83410000000003	34
8436	33	5173	146	1362.04029999999989	13
8436	34	3048	213	125.658900000000003	28
8436	35	1467	21	1899.97399999999993	41
8436	36	7731	278	30.350200000000001	17
8436	37	5559	217	1413.91489999999999	47
8436	38	5909	94	877.362499999999955	3
8436	39	939	162	683.247299999999996	13
8436	40	4620	283	157.620000000000005	9
8436	41	1185	96	174.829100000000011	42
8436	42	5733	27	226.435900000000004	40
8436	43	516	9	1638.03870000000006	21
8436	44	927	263	1011.87689999999998	14
8436	45	9196	27	62.9266999999999967	14
8436	46	9	50	530.035300000000007	33
8436	47	8632	78	436.503899999999987	3
8436	48	299	89	266.073899999999981	4
8436	49	1585	291	469.922199999999975	33
8436	50	5296	32	1720.77549999999997	11
8436	51	7903	174	480.057099999999991	40
8436	52	5676	161	1580.41810000000009	15
8436	53	2740	35	1692.15409999999997	43
8436	54	3899	86	1671.63319999999999	26
8436	55	4016	131	1642.26170000000002	36
8436	56	8469	81	1673.04009999999994	15
8436	57	1051	251	672.131899999999973	21
8436	58	3120	122	1615.62529999999992	10
8436	59	2229	118	1167.7333000000001	33
8436	60	813	231	1105.94350000000009	9
8436	61	6046	255	1447.44190000000003	48
8436	62	7745	236	1567.38229999999999	4
8436	63	1819	9	1336.88349999999991	1
8436	64	4676	247	560.643400000000042	11
8436	65	5351	133	1149.86689999999999	18
8436	66	6154	43	1764.8746000000001	14
8436	67	7317	153	1614.78590000000008	48
8436	68	7220	10	1412.93360000000007	41
8436	69	4865	230	967.448999999999955	6
8436	70	9176	171	1593.66930000000002	21
8436	71	6219	229	1872.66380000000004	3
8436	72	5438	170	1137.58629999999994	28
8436	73	7365	69	933.654300000000035	9
8436	74	6061	107	122.369100000000003	21
8436	75	420	75	1905.41540000000009	4
8436	76	1979	63	741.5471	7
8436	77	5063	235	1738.62439999999992	47
8436	78	1780	37	1907.68759999999997	10
8437	1	1526	251	957.647799999999961	15
8437	2	5292	85	1958.58320000000003	9
8437	3	5013	67	1994.84449999999993	14
8437	4	9531	185	510.79000000000002	23
8437	5	5516	97	1947.69280000000003	46
8437	6	4709	89	488.954499999999996	22
8437	7	7761	1	1027.95360000000005	48
8437	8	6091	160	767.236700000000042	33
8437	9	1913	80	1132.73659999999995	8
8437	10	6944	138	1763.3737000000001	18
8437	11	5473	69	1041.33249999999998	21
8437	12	1259	216	1940.22720000000004	49
8437	13	7470	26	1809.62599999999998	19
8437	14	4816	169	1508.2473	47
8437	15	179	225	1924.23790000000008	38
8437	16	6836	190	452.360799999999983	14
8437	17	2840	142	126.049800000000005	39
8437	18	8972	230	184.20689999999999	38
8437	19	1255	297	1918.52410000000009	15
8437	20	1131	231	50.8954000000000022	15
8437	21	9891	20	1700.08069999999998	20
8437	22	1879	146	675.371200000000044	47
8437	23	3106	109	363.376700000000028	20
8437	24	4152	130	152.67240000000001	11
8437	25	9384	192	1199.7342000000001	38
8437	26	4142	261	1697.61110000000008	24
8437	27	737	68	148.395299999999992	40
8437	28	4576	297	444.057799999999986	38
8437	29	3322	33	52.7021999999999977	26
8437	30	4343	136	1555.81989999999996	17
8437	31	4527	297	799.760899999999992	38
8437	32	6982	148	223.278999999999996	20
8437	33	1726	204	1203.04389999999989	7
8437	34	8065	6	399.422000000000025	18
8437	35	2528	181	515.703899999999976	22
8437	36	7847	195	1593.60539999999992	17
8437	37	912	242	1629.08040000000005	35
8437	38	6387	45	1333.96080000000006	48
8437	39	4833	34	515.876700000000028	16
8437	40	2224	158	1141.02690000000007	9
8437	41	1913	109	63.3881000000000014	14
8437	42	7704	73	1982.30510000000004	24
8437	43	9989	287	1361.06799999999998	9
8437	44	5274	55	1444.40570000000002	37
8437	45	6069	226	1301.07020000000011	35
8437	46	2900	52	1034.26029999999992	27
8437	47	2671	200	523.362499999999955	22
8437	48	3017	67	517.295399999999972	10
8437	49	2959	24	897.807699999999954	48
8437	50	360	259	856.810100000000034	21
8437	51	9228	232	388.514999999999986	47
8437	52	7080	253	689.341000000000008	30
8437	53	7	278	1224.94170000000008	47
8437	54	3901	286	416.184399999999982	12
8437	55	6611	267	523.566500000000019	5
8437	56	8	26	763.060600000000022	27
8437	57	1909	245	811.922500000000014	4
8437	58	1717	289	1239.66409999999996	15
8437	59	147	27	1233.0598	20
8437	60	4013	70	568.024300000000039	16
8437	61	3095	216	1828.12660000000005	40
8437	62	7633	143	747.368900000000053	6
8437	63	7434	25	1458.36940000000004	41
8437	64	8784	215	1658.32179999999994	43
8437	65	2754	228	1793.83349999999996	12
8437	66	6606	281	263.848500000000001	11
8437	67	8077	206	718.997799999999984	23
8437	68	1539	82	1326.76469999999995	38
8437	69	2355	169	1975.77399999999989	36
8437	70	9814	163	1838.03070000000002	46
8437	71	4381	58	878.541600000000017	11
8437	72	6080	12	731.915499999999952	16
8437	73	5331	177	1267.76340000000005	21
8437	74	8070	290	1049.76219999999989	31
8437	75	2591	41	586.456400000000031	44
8437	76	3159	224	1551.68820000000005	14
8437	77	1920	268	1472.57300000000009	36
8437	78	1195	128	605.611599999999953	45
8437	79	8626	141	1383.49260000000004	40
8437	80	2812	277	1721.61699999999996	19
8437	81	1520	250	1448.83480000000009	6
8437	82	16	221	891.581699999999955	28
8437	83	8823	85	1063.54819999999995	4
8437	84	6792	298	1622.0172	13
8437	85	5542	201	1068.00970000000007	41
8438	1	5641	142	1472.15589999999997	1
8438	2	973	51	1527.07960000000003	16
8438	3	3738	82	110.9726	5
8438	4	1141	253	1454.04179999999997	28
8438	5	5474	259	810.653999999999996	1
8438	6	6859	292	585.885999999999967	8
8438	7	1764	149	462.930299999999988	39
8438	8	6781	178	597.690699999999993	49
8438	9	9444	266	214.576899999999995	9
8438	10	1804	75	551.600400000000036	38
8438	11	9558	138	27.0412999999999997	25
8438	12	1229	288	1835.44920000000002	2
8438	13	5504	160	1600.45849999999996	10
8438	14	8578	157	1709.31060000000002	13
8438	15	7565	144	841.084500000000048	46
8438	16	8634	81	702.608299999999986	5
8438	17	644	61	1492.26960000000008	44
8438	18	7945	179	1263.03980000000001	27
8438	19	57	83	993.636899999999969	3
8438	20	651	298	1072.82639999999992	49
8438	21	9526	215	303.495699999999999	13
8438	22	9256	206	1803.35410000000002	44
8438	23	6384	207	403.583399999999983	39
8438	24	5563	163	580.347499999999968	26
8438	25	6948	180	289.413900000000012	33
8438	26	6179	16	125.869799999999998	21
8438	27	1341	2	309.714200000000005	3
8438	28	3282	82	1446.68429999999989	27
8438	29	8172	100	712.094000000000051	41
8438	30	5177	120	1866.80709999999999	45
8438	31	8266	4	1373.23870000000011	33
8438	32	9475	211	1238.48759999999993	36
8438	33	8097	50	300.829000000000008	14
8438	34	3922	175	1914.16110000000003	18
8438	35	9373	288	1920.08750000000009	25
8438	36	6792	279	32.3622999999999976	16
8438	37	2187	152	35.414200000000001	13
8438	38	1574	257	374.494100000000003	43
8438	39	9879	185	1504.20000000000005	36
8438	40	3377	189	1003.77030000000002	46
8438	41	1954	66	20.4939	15
8438	42	7563	184	1864.80279999999993	5
8438	43	9717	21	201.576400000000007	45
8438	44	7317	265	822.349100000000021	45
8438	45	1118	271	1484.02909999999997	29
8438	46	3805	236	1420.58960000000002	12
8438	47	2693	245	214.772799999999989	49
8438	48	7387	222	1342.44049999999993	32
8438	49	9962	75	991.29079999999999	32
8438	50	4837	243	1070.15149999999994	13
8438	51	5124	33	1443.99270000000001	46
8438	52	8269	80	1661.8143	2
8438	53	4614	232	560.433700000000044	14
8438	54	8136	266	1621.05749999999989	23
8438	55	2001	8	1102.8137999999999	39
8438	56	6439	275	1556.48199999999997	37
8438	57	9621	258	628.365199999999959	25
8439	1	5139	108	154.418200000000013	21
8439	2	7273	68	1249.42560000000003	44
8439	3	1973	178	67.5348999999999933	48
8439	4	4805	224	1933.08220000000006	23
8439	5	5838	138	778.309200000000033	5
8439	6	7594	34	1376.0951	19
8439	7	7479	260	1327.3284000000001	48
8439	8	1889	296	1505.53919999999994	19
8439	9	4621	51	1145.42679999999996	6
8439	10	5549	211	455.365599999999972	28
8439	11	5759	71	1986.26289999999995	35
8439	12	3488	32	337.507299999999987	30
8439	13	9237	140	1335.4371000000001	40
8439	14	573	282	1404.23019999999997	28
8439	15	730	44	944.374500000000012	18
8439	16	387	46	491.619000000000028	49
8439	17	1727	228	250.241800000000012	42
8439	18	5383	15	572.524599999999964	31
8439	19	2338	208	1934.47739999999999	21
8439	20	7248	292	1446.02430000000004	29
8439	21	773	24	598.644400000000019	28
8439	22	5070	85	1248.79539999999997	45
8439	23	8	28	1151.54549999999995	27
8439	24	9815	5	1992.63660000000004	42
8439	25	7920	299	1168.92280000000005	19
8439	26	8779	11	810.888699999999972	41
8439	27	28	160	610.588300000000004	16
8439	28	2863	213	1984.1887999999999	41
8439	29	2583	80	1666.56369999999993	29
8439	30	1574	253	1727.90830000000005	7
8439	31	11	224	1107.42830000000004	4
8439	32	6777	40	741.480699999999956	17
8439	33	3196	38	1859.17910000000006	10
8439	34	4720	185	1355.24319999999989	5
8439	35	682	99	678.362100000000055	16
8439	36	4939	131	1273.05870000000004	28
8439	37	223	240	1754.79209999999989	16
8439	38	1774	94	1572.80690000000004	10
8440	1	9163	204	1068.10560000000009	6
8440	2	5027	59	1097.26009999999997	3
8440	3	8103	178	838.456800000000044	29
8440	4	4238	50	594.983600000000024	2
8440	5	6500	65	1698.13249999999994	7
8440	6	748	273	1759.41059999999993	2
8440	7	9675	217	1648.9538	41
8440	8	4544	4	981.684200000000033	42
8440	9	1747	162	565.057000000000016	1
8440	10	613	214	810.930899999999951	10
8440	11	5820	180	706.595900000000029	33
8440	12	3853	159	800.691400000000044	49
8440	13	6620	198	683.231999999999971	19
8440	14	7989	211	601.976700000000051	10
8440	15	2988	136	555.061500000000024	19
8440	16	8390	222	1861.83850000000007	38
8440	17	384	127	373.824000000000012	45
8440	18	1401	25	1602.20939999999996	22
8440	19	3091	52	1907.0175999999999	14
8440	20	1197	39	958.105400000000031	5
8440	21	9061	275	720.039400000000001	16
8440	22	2578	182	326.950699999999983	17
8440	23	529	246	558.671799999999962	1
8440	24	305	93	724.061500000000024	48
8440	25	3610	248	411.082299999999975	44
8440	26	2204	160	1123.0483999999999	10
8440	27	5205	5	1719.09819999999991	5
8440	28	9292	204	1453.01039999999989	39
8440	29	3207	72	1278.47559999999999	1
8440	30	2055	106	758.76260000000002	42
8440	31	176	256	918.656200000000013	31
8440	32	7371	49	172.536799999999999	25
8440	33	3009	176	1404.4369999999999	2
8440	34	9855	223	932.043199999999956	21
8440	35	166	138	1232.16380000000004	21
8440	36	3715	51	179.074099999999987	4
8440	37	3552	178	961.972099999999955	1
8440	38	7173	125	450.253600000000006	45
8440	39	1994	98	30.3590000000000018	8
8440	40	7855	133	1270.84889999999996	13
8440	41	3629	120	1157.39450000000011	47
8440	42	9607	231	670.384900000000016	21
8440	43	2413	284	30.9055	20
8440	44	7799	172	1862.44139999999993	7
8440	45	4593	262	842.692199999999957	47
8440	46	1163	200	1843.49399999999991	31
8440	47	7934	240	47.2939999999999969	26
8440	48	7164	124	366.983400000000017	28
8440	49	6905	212	428.282699999999977	38
8440	50	3320	266	1045.28690000000006	37
8440	51	8376	240	1779.45129999999995	46
8440	52	9844	15	44.8688000000000002	33
8440	53	2021	208	1514.12400000000002	32
8440	54	6840	133	861.169399999999996	16
8440	55	3441	298	1800.6382000000001	15
8440	56	1947	254	1112.03250000000003	16
8440	57	8882	289	1416.55989999999997	28
8440	58	7258	63	389.926800000000014	40
8440	59	8689	188	316.618200000000002	46
8440	60	8915	40	471.256899999999973	32
8440	61	207	261	1010.68849999999998	16
8440	62	2541	236	579.666000000000054	11
8440	63	7125	208	1886.14519999999993	46
8440	64	726	277	1089.70949999999993	6
8440	65	6780	207	1571.48170000000005	17
8440	66	1579	212	429.739700000000028	12
8440	67	943	235	1848.54340000000002	18
8440	68	8637	247	362.098299999999995	25
8440	69	8553	288	390.398000000000025	34
8440	70	9735	169	436.626800000000003	23
8440	71	2348	25	346.76909999999998	25
8440	72	8801	258	1201.00999999999999	14
8440	73	2885	267	1999.55889999999999	6
8440	74	1263	217	236.539999999999992	19
8440	75	9847	146	1038.45689999999991	48
8440	76	1175	172	1728.40820000000008	41
8440	77	5453	158	998.200000000000045	12
8440	78	384	209	1985.90789999999993	37
8440	79	7479	86	73.8585999999999956	18
8440	80	8970	62	1314.98099999999999	46
8440	81	8441	161	77.4412999999999982	33
8440	82	9922	206	1311.0308	19
8440	83	2077	157	1582.33300000000008	41
8440	84	8827	168	1993.24610000000007	14
8440	85	9504	132	1846.77669999999989	3
8440	86	1737	138	1978.88460000000009	2
8440	87	4811	130	1435.04909999999995	36
8440	88	1201	278	1192.36560000000009	22
8440	89	4969	287	301.573300000000017	41
8440	90	677	86	1863.28490000000011	24
8440	91	2470	80	1955.22980000000007	6
8440	92	7953	201	106.171899999999994	11
8440	93	43	18	475.521200000000022	32
8440	94	3121	252	1822.04240000000004	31
8440	95	1142	190	1648.2648999999999	26
8440	96	9045	240	898.13250000000005	45
8440	97	2104	273	558.707700000000045	14
8440	98	5529	220	78.083200000000005	1
8440	99	9239	59	222.317599999999999	46
8441	1	3204	171	1843.30719999999997	26
8441	2	9242	243	1420.00469999999996	38
8441	3	6159	173	182.133499999999998	9
8441	4	8662	230	1711.50479999999993	31
8441	5	8918	18	1364.86930000000007	6
8441	6	9562	21	35.1452999999999989	18
8441	7	851	109	901.465199999999982	15
8441	8	62	196	822.636999999999944	11
8441	9	9759	54	510.483600000000024	47
8441	10	5037	32	1511.2038	46
8441	11	8480	113	1015.03440000000001	4
8441	12	9780	293	861.641499999999951	38
8441	13	7980	295	984.925500000000056	10
8441	14	6290	284	390.625	43
8441	15	5105	251	706.22059999999999	38
8441	16	2864	34	1807.75810000000001	13
8441	17	2767	105	892.216400000000021	11
8441	18	9424	115	66.7599000000000018	27
8441	19	1998	72	1771.04639999999995	32
8441	20	563	132	504.401099999999985	1
8441	21	8839	252	902.551000000000045	28
8441	22	7706	90	157.908999999999992	6
8441	23	4158	104	173.249300000000005	32
8441	24	1181	75	1981.03379999999993	46
8441	25	1601	17	1744.21460000000002	23
8441	26	4106	208	385.822400000000016	30
8441	27	6410	82	1528.29539999999997	15
8441	28	3367	257	1380.40039999999999	30
8441	29	8994	263	1854.04449999999997	25
8441	30	2484	179	1275.15409999999997	19
8442	1	8716	225	867.831300000000056	47
8442	2	3023	127	1847.2204999999999	15
8442	3	4984	60	435.123899999999992	31
8442	4	5234	198	853.906700000000001	23
8442	5	3987	219	1097.70769999999993	48
8442	6	195	210	586.706300000000056	25
8442	7	7796	180	1969.52109999999993	46
8442	8	3555	238	804.557699999999954	22
8442	9	9792	7	1090.3427999999999	13
8442	10	3988	176	1439.5757000000001	12
8442	11	7073	12	285.1053	18
8442	12	7077	182	1786.18370000000004	9
8442	13	3275	194	371.525899999999979	31
8442	14	646	80	1124.15660000000003	36
8442	15	3462	83	1636.75999999999999	5
8442	16	8326	160	1551.82870000000003	18
8442	17	1383	54	1233.59860000000003	12
8443	1	7338	46	1358.16969999999992	49
8443	2	298	182	402.70150000000001	35
8443	3	1821	296	46.3960000000000008	33
8443	4	5110	100	1556.95949999999993	8
8443	5	1597	208	1027.83069999999998	45
8443	6	9250	158	1256.5757000000001	2
8443	7	1410	160	1223.2983999999999	29
8443	8	7391	266	454.409299999999973	46
8443	9	6191	34	421.845100000000002	13
8443	10	4509	88	1408.78639999999996	33
8443	11	4271	51	1086.1563000000001	25
8443	12	2632	274	113.557400000000001	23
8443	13	3776	53	1866.13599999999997	26
8443	14	9043	16	1869.10239999999999	37
8443	15	42	106	65.5219000000000023	14
8443	16	2992	198	116.259299999999996	6
8443	17	9269	212	286.840199999999982	46
8443	18	2887	211	268.660399999999981	42
8443	19	1532	8	1777.24070000000006	23
8443	20	7299	290	154.940400000000011	2
8443	21	6980	196	380.167899999999975	28
8443	22	9119	200	1850.78019999999992	13
8443	23	3545	96	1407.50970000000007	9
8443	24	9317	221	1940.41290000000004	10
8443	25	1994	15	1725.21270000000004	23
8443	26	4242	216	1070.98199999999997	38
8443	27	5607	103	103.218100000000007	19
8443	28	7668	199	158.993799999999993	39
8443	29	8030	184	965.198999999999955	11
8443	30	2715	253	1013.42070000000001	24
8443	31	3421	194	1318.90049999999997	34
8443	32	8212	229	1707.54349999999999	25
8443	33	2556	156	256.938300000000027	34
8443	34	9046	200	936.855999999999995	4
8443	35	4064	100	1433.2958000000001	9
8443	36	3259	109	667.456699999999955	16
8443	37	7630	91	1891.09850000000006	37
8443	38	8032	189	809.186900000000037	40
8443	39	3624	157	711.921600000000012	41
8443	40	9393	67	748.645599999999945	6
8443	41	5431	192	287.749599999999987	12
8443	42	7591	205	485.880100000000027	37
8443	43	7283	184	75.4227999999999952	21
8443	44	1694	280	316.477199999999982	38
8443	45	8933	139	561.53309999999999	35
8443	46	259	250	321.35329999999999	21
8443	47	6271	65	1663.26350000000002	12
8443	48	4828	56	1914.21900000000005	22
8443	49	1682	97	764.416799999999967	34
8443	50	4538	216	1143.18450000000007	5
8443	51	6594	290	73.7151000000000067	5
8443	52	8820	81	1711.72260000000006	12
8443	53	3479	146	1699.03050000000007	6
8443	54	898	4	151.553799999999995	43
8443	55	7513	30	86.0502000000000038	43
8443	56	4465	82	659.366300000000024	43
8443	57	8385	277	870.95799999999997	30
8443	58	6471	108	1912.54649999999992	38
8443	59	4144	209	687.914499999999975	38
8443	60	9536	194	1597.60249999999996	35
8443	61	3396	22	1488.22430000000008	30
8443	62	6815	21	752.7577	43
8443	63	2187	99	817.560299999999984	43
8443	64	4734	74	1131.41579999999999	47
8443	65	5587	60	352.423400000000015	10
8443	66	7312	128	450.0976	8
8443	67	6335	24	1981.85110000000009	45
8443	68	7132	171	31.4051000000000009	16
8443	69	4608	15	679.912299999999959	3
8443	70	3815	17	47.740000000000002	1
8443	71	2046	81	111.744200000000006	36
8443	72	3745	228	1829.65409999999997	37
8443	73	9459	24	1871.58500000000004	36
8443	74	3039	138	172.187000000000012	9
8443	75	8708	217	1908.98749999999995	25
8443	76	3597	35	1436.89640000000009	10
8443	77	1742	58	1927.38079999999991	39
8443	78	755	255	543.228200000000015	41
8443	79	3273	60	570.833700000000022	9
8443	80	3044	218	1329.32889999999998	10
8443	81	3644	143	1470.28809999999999	39
8443	82	4409	169	488.90440000000001	15
8443	83	8980	50	827.081900000000019	15
8443	84	8181	193	573.159700000000043	45
8443	85	1764	177	1209.9547	39
8443	86	3245	277	1287.64409999999998	18
8443	87	8479	65	1460.25630000000001	48
8443	88	239	163	1473.69550000000004	45
8443	89	9594	5	420.677500000000009	17
8443	90	4609	93	1692.18990000000008	15
8443	91	9357	122	1452.74759999999992	17
8443	92	5090	178	1214.80179999999996	16
8443	93	9656	199	1342.79279999999994	48
8443	94	3603	22	1742.30070000000001	38
8443	95	6114	173	1576.03670000000011	19
8444	1	8713	48	486.256700000000023	19
8444	2	2788	220	1082.59870000000001	14
8444	3	9451	214	609.998399999999947	24
8444	4	9278	185	1070.6416999999999	8
8444	5	1756	158	357.265600000000006	31
8444	6	4439	116	1323.98379999999997	31
8444	7	8549	117	252.437000000000012	18
8444	8	7877	241	451.54770000000002	25
8444	9	205	279	1329.91489999999999	27
8444	10	8164	48	1552.85279999999989	4
8444	11	9888	238	1775.23199999999997	36
8444	12	1727	32	1201.38699999999994	41
8444	13	8440	205	1631.7165	12
8444	14	3582	287	895.30600000000004	9
8444	15	975	85	1322.10149999999999	21
8444	16	3097	200	1773.73579999999993	13
8444	17	5076	299	41.241100000000003	49
8444	18	8238	195	848.223600000000033	4
8444	19	2498	11	83.8572999999999951	49
8444	20	5939	266	400.916699999999992	14
8444	21	2943	212	1327.28629999999998	25
8444	22	1332	227	981.75	40
8444	23	3232	154	216.426400000000001	43
8444	24	3235	127	1444.03719999999998	45
8444	25	8833	34	807.075199999999995	38
8444	26	9999	217	579.134000000000015	39
8444	27	7818	16	1267.30459999999994	5
8444	28	7090	70	284.325400000000002	32
8444	29	8529	168	164.081500000000005	21
8444	30	4902	200	1134.7342000000001	30
8444	31	4278	235	404.289600000000007	38
8444	32	695	63	1706.87300000000005	25
8444	33	4580	140	1972.1277	20
8444	34	3450	213	1420.86570000000006	3
8444	35	5800	105	1163.03819999999996	9
8444	36	6876	281	808.763799999999947	26
8444	37	3942	163	782.418900000000008	41
8444	38	5784	294	254.920500000000004	15
8444	39	3607	61	786.163999999999987	44
8444	40	8528	22	500.268100000000004	8
8444	41	6310	113	874.503500000000031	30
8444	42	7024	82	786.95799999999997	26
8444	43	9706	254	1399.43489999999997	3
8444	44	4575	70	1757.76029999999992	45
8444	45	6806	115	1246.35449999999992	39
8444	46	4310	119	1485.78320000000008	11
8444	47	356	190	1187.47289999999998	22
8444	48	1463	162	1003.51940000000002	38
8444	49	3497	263	37.2665000000000006	23
8444	50	7441	180	1035.5492999999999	18
8444	51	2944	75	313.873499999999979	31
8444	52	4929	141	377.086599999999976	14
8444	53	9735	238	1805.4405999999999	44
8444	54	4483	136	1287.49229999999989	42
8444	55	1450	152	1573.08870000000002	16
8444	56	1738	155	499.551199999999994	22
8444	57	9823	104	244.572300000000013	4
8444	58	4253	106	752.502700000000004	15
8444	59	2216	269	1803.04950000000008	15
8444	60	5773	57	119.339500000000001	41
8444	61	4195	80	954.711300000000051	48
8444	62	3359	61	1047.90020000000004	38
8444	63	9448	295	458.182299999999998	31
8444	64	1769	95	1480.78490000000011	44
8444	65	990	8	1170.61069999999995	28
8444	66	2985	24	102.653000000000006	10
8444	67	4329	68	791.088499999999954	30
8444	68	4660	271	1399.81989999999996	2
8444	69	4284	153	1356.5601999999999	45
8444	70	2002	71	1642.62799999999993	22
8444	71	6793	146	1279.81760000000008	10
8444	72	7395	49	28.6652999999999984	46
8444	73	63	107	481.209499999999991	2
8444	74	7999	180	1594.96540000000005	10
8444	75	8569	285	1427.31960000000004	32
8444	76	3315	106	831.556799999999953	47
8444	77	3151	138	1503.11400000000003	32
8444	78	7398	95	1515.16470000000004	28
8444	79	1482	122	1056.69329999999991	16
8444	80	9460	181	1910.48479999999995	8
8444	81	189	177	1882.25710000000004	14
8444	82	715	2	813.937599999999975	19
8444	83	6313	156	489.244799999999998	19
8444	84	2763	157	585.407400000000052	26
8444	85	4486	136	160.954599999999999	6
8444	86	7839	126	1657.30739999999992	15
8444	87	8798	10	737.067099999999982	37
8445	1	9036	133	644.54219999999998	26
8445	2	9816	296	860.048400000000015	13
8445	3	7536	197	909.169899999999984	8
8445	4	6231	129	1672.66360000000009	13
8445	5	9701	277	534.265599999999949	34
8445	6	877	87	291.285000000000025	28
8445	7	487	244	473.798299999999983	11
8445	8	7863	48	1404.4215999999999	2
8445	9	4211	75	190.815799999999996	11
8445	10	7568	280	1004.62689999999998	38
8445	11	1774	227	1825.04029999999989	49
8445	12	4947	254	1083.35239999999999	35
8445	13	1770	131	361.932099999999991	23
8445	14	2766	31	95.4050000000000011	20
8445	15	3660	158	1873.34699999999998	12
8445	16	3515	61	1092.80889999999999	18
8445	17	3892	297	1027.34750000000008	1
8445	18	3951	148	70.6407999999999987	20
8445	19	4909	75	829.418099999999981	34
8445	20	8965	29	1228.76109999999994	32
8445	21	622	14	1748.54369999999994	44
8445	22	9428	61	880.346300000000042	5
8445	23	5500	114	1243.57199999999989	9
8445	24	9082	18	459.372400000000027	33
8445	25	6213	240	1096.23039999999992	19
8445	26	2634	88	1023.13620000000003	23
8445	27	2372	19	950.436599999999999	16
8445	28	4504	265	1319.52109999999993	9
8445	29	7061	234	1763.09050000000002	32
8445	30	9718	71	1037.12400000000002	17
8445	31	9429	123	700.384500000000003	38
8445	32	6789	235	493.101400000000012	18
8445	33	9393	103	569.488299999999981	2
8445	34	6757	126	670.534899999999993	47
8445	35	5002	21	443.996800000000007	31
8445	36	6072	12	572.503500000000031	33
8445	37	735	147	1599.00890000000004	26
8445	38	760	281	1205.2802999999999	14
8445	39	4929	103	1985.50479999999993	19
8445	40	9069	189	1738.71579999999994	8
8445	41	9769	126	1268.57979999999998	3
8445	42	2811	21	507.001199999999983	38
8445	43	7591	22	1239.8572999999999	48
8445	44	6520	172	1809.62689999999998	26
8445	45	3647	95	238.393400000000014	10
8445	46	8431	44	562.713399999999979	13
8445	47	2002	60	681.346099999999979	33
8445	48	6832	173	779.749500000000012	9
8445	49	5763	105	1495.48070000000007	14
8445	50	2118	254	865.884800000000041	36
8445	51	9590	295	745.871800000000007	34
8445	52	2511	198	1635.73160000000007	19
8445	53	3172	16	1146.73540000000003	18
8445	54	819	247	1738.28430000000003	12
8445	55	6777	251	1714.82390000000009	17
8445	56	4572	198	53.133499999999998	22
8445	57	6042	191	1060.88650000000007	2
8445	58	3885	165	1154.83989999999994	38
8445	59	223	201	668.17470000000003	22
8445	60	3846	299	1684.68689999999992	7
8445	61	1931	209	317.880299999999977	20
8445	62	1849	295	1713.68900000000008	31
8445	63	2721	281	752.968899999999962	17
8445	64	3992	237	1581.46029999999996	5
8445	65	415	215	973.329799999999977	13
8445	66	8410	60	1595.2672	35
8445	67	6157	13	1517.8121000000001	17
8445	68	1171	228	1749.38249999999994	21
8445	69	3031	288	1596.00790000000006	25
8445	70	7522	253	568.083600000000047	25
8445	71	3527	186	1518.05469999999991	17
8445	72	170	129	135.071699999999993	38
8445	73	648	88	1072.78490000000011	11
8445	74	5532	71	1940.07860000000005	24
8445	75	5026	64	400.879099999999994	36
8445	76	9164	72	1144.39450000000011	23
8445	77	6910	6	391.915900000000022	30
8445	78	3381	176	1076.9686999999999	40
8445	79	4058	35	1678.59960000000001	44
8445	80	4931	78	1424.03870000000006	31
8445	81	2334	205	1832.09789999999998	44
8445	82	9754	160	1465.62799999999993	20
8445	83	893	295	880.417599999999993	1
8445	84	7556	86	965.268699999999967	17
8445	85	3757	72	856.327999999999975	42
8445	86	2554	116	1206.34169999999995	21
8445	87	9217	129	1881.33889999999997	38
8445	88	1293	78	90.9193000000000069	30
8445	89	7028	90	16.9454999999999991	41
8445	90	5628	103	814.440399999999954	32
8445	91	862	89	1589.2186999999999	43
8445	92	2310	45	1465.59660000000008	19
8445	93	4152	41	1148.68869999999993	32
8445	94	9602	88	877.522799999999961	44
8445	95	2122	115	575.586000000000013	19
8445	96	7500	97	914.080699999999979	41
8445	97	3151	98	335.049699999999973	35
8445	98	3547	9	719.992799999999988	5
8445	99	2208	266	1886.93830000000003	45
8446	1	2607	251	1436.59950000000003	41
8446	2	6840	221	1668.5005000000001	46
8446	3	6433	166	985.811000000000035	45
8446	4	4309	270	1575.98450000000003	41
8446	5	7405	24	991.076000000000022	39
8446	6	5552	99	685.525899999999979	15
8446	7	7205	270	1242.70790000000011	24
8446	8	6622	290	166.856699999999989	11
8446	9	1641	211	331.873100000000022	3
8446	10	6227	56	139.988699999999994	49
8446	11	1890	33	1243.19720000000007	9
8446	12	3252	241	211.834300000000013	39
8446	13	5189	2	262.790300000000002	3
8446	14	532	0	890.723700000000008	21
8446	15	6974	98	99.3879000000000019	27
8446	16	6244	115	596.564700000000016	25
8446	17	4330	50	1923.96980000000008	20
8446	18	4300	61	184.103000000000009	44
8446	19	646	62	1738.19640000000004	9
8446	20	8994	106	445.242399999999975	36
8446	21	5327	247	1318.11850000000004	17
8446	22	2836	141	443.045500000000004	19
8446	23	7083	7	359.316300000000012	28
8446	24	3926	191	460.723400000000026	18
8446	25	474	150	706.255899999999997	6
8446	26	3168	177	772.343899999999962	36
8446	27	5	166	827.63289999999995	47
8446	28	3440	49	1887.77880000000005	47
8446	29	8858	159	317.442799999999977	31
8446	30	4825	5	1251.36149999999998	32
8446	31	2705	122	79.0258000000000038	15
8446	32	7959	240	386.37700000000001	2
8446	33	8343	164	941.358100000000036	40
8446	34	2379	27	969.06899999999996	45
8446	35	4966	255	279.447999999999979	14
8446	36	7574	77	250.949900000000014	30
8446	37	8679	169	1270.39290000000005	2
8446	38	7081	28	1389.89360000000011	17
8446	39	3220	2	1408.0127	43
8446	40	4421	124	601.268900000000031	47
8446	41	1084	59	1144.9072000000001	49
8446	42	2155	128	1515.154	23
8446	43	8090	11	1745.16789999999992	5
8446	44	4648	289	1846.09519999999998	39
8446	45	3867	172	844.401399999999967	16
8446	46	9173	119	885.950199999999995	15
8446	47	20	245	1834.78160000000003	30
8446	48	7462	186	342.323199999999986	36
8446	49	220	175	580.810600000000022	37
8446	50	3675	12	929.798099999999977	31
8446	51	2447	56	634.08280000000002	9
8446	52	2570	97	166.764199999999988	42
8446	53	4493	27	537.178400000000011	16
8446	54	4097	121	370.592100000000016	30
8446	55	5192	89	305.641300000000001	38
8446	56	3414	274	1864.0141000000001	13
8446	57	7096	23	975.44380000000001	27
8446	58	4164	3	1797.33259999999996	14
8446	59	8849	123	923.868600000000015	30
8446	60	7752	263	1596.30709999999999	2
8446	61	246	222	1293.32989999999995	23
8446	62	9482	264	995.133199999999988	13
8446	63	9780	235	226.010799999999989	46
8446	64	2476	97	504.314599999999984	27
8446	65	5432	26	355.911800000000028	8
8446	66	794	68	202.592399999999998	36
8446	67	6528	176	1933.40769999999998	12
8446	68	2565	271	1469.84719999999993	15
8446	69	7515	205	139.677500000000009	26
8446	70	3659	215	615.726700000000051	39
8446	71	5674	268	1078.11249999999995	42
8446	72	4645	290	1731.10320000000002	7
8446	73	6711	281	133.769800000000004	11
8446	74	3015	67	918.355000000000018	17
8446	75	8592	208	194.122899999999987	23
8446	76	228	289	1175.48000000000002	12
8446	77	9011	0	1595.09809999999993	19
8446	78	3978	146	324.643399999999986	20
8446	79	8128	254	596.468200000000024	41
8446	80	934	3	217.645600000000002	12
8446	81	4807	15	1087.79369999999994	19
8446	82	9586	172	1733.62030000000004	4
8446	83	5525	141	1674.90000000000009	28
8446	84	7805	270	1277.91879999999992	8
8446	85	6321	9	1172.5154	38
8446	86	8656	207	1452.58079999999995	11
8446	87	768	9	453.8476	32
8446	88	60	30	980.710699999999974	24
8446	89	9286	121	1789.06510000000003	9
8446	90	656	154	643.234299999999962	41
8446	91	2764	49	948.060200000000009	23
8446	92	8641	7	256.044699999999978	5
8447	1	3413	258	1412.88670000000002	5
8447	2	7837	37	1113.06259999999997	4
8447	3	7025	89	1528.4072000000001	22
8447	4	4047	237	707.869100000000003	8
8447	5	9429	202	1956.40679999999998	4
8447	6	5701	162	1397.63779999999997	28
8447	7	7740	105	1462.0347999999999	4
8447	8	6427	158	37.1908999999999992	11
8447	9	9402	103	499.809199999999976	18
8447	10	1008	57	39.7665999999999968	23
8447	11	1823	127	438.978099999999984	16
8447	12	329	178	1858.62100000000009	42
8447	13	4745	220	104.462699999999998	14
8447	14	1707	37	653.187800000000038	27
8447	15	3042	220	1136.94990000000007	43
8447	16	8606	48	337.039100000000019	49
8447	17	384	39	1391.67849999999999	10
8447	18	2999	42	1714.44100000000003	25
8447	19	6389	174	1442.89660000000003	37
8447	20	2298	98	314.282199999999989	19
8447	21	1512	287	123.610100000000003	2
8447	22	7046	256	1790.85699999999997	47
8447	23	6837	98	143.627900000000011	41
8447	24	7530	139	1788.17020000000002	6
8447	25	3391	64	1901.02250000000004	25
8447	26	7330	12	40.9277999999999977	49
8447	27	1364	13	1974.96980000000008	40
8447	28	4035	195	1340.81960000000004	43
8447	29	7519	17	198.161300000000011	9
8447	30	1518	180	915.856899999999996	7
8447	31	4978	156	1110.09320000000002	31
8447	32	3326	211	621.961500000000001	32
8447	33	4665	186	1815.17849999999999	16
8447	34	3721	251	905.987899999999968	20
8447	35	1348	66	1598.45450000000005	18
8447	36	8795	27	1693.4668999999999	25
8447	37	8024	200	1280.49189999999999	5
8447	38	7243	170	1812.91159999999991	4
8447	39	4213	96	1426.68180000000007	10
8447	40	227	288	1715.16200000000003	35
8447	41	4431	242	1690.1549	41
8447	42	2901	73	1598.29289999999992	47
8447	43	8767	270	1462.71759999999995	8
8447	44	413	63	169.324700000000007	10
8447	45	4475	65	228.808600000000013	10
8447	46	9418	60	20.3003999999999998	35
8447	47	7577	201	941.974000000000046	46
8447	48	194	39	793.260899999999992	5
8447	49	3299	78	1411.60449999999992	35
8447	50	9310	128	1546.1407999999999	9
8447	51	1752	225	969.256700000000023	5
8447	52	7767	122	1451.0159000000001	46
8447	53	9291	260	106.623699999999999	42
8447	54	8315	35	1018.80280000000005	42
8447	55	2162	213	389.084799999999973	27
8447	56	924	196	391.232899999999972	3
8447	57	8642	113	1365.89969999999994	33
8447	58	941	179	1746.75880000000006	45
8447	59	4406	28	579.51419999999996	19
8447	60	4779	243	797.876099999999951	36
8447	61	2797	66	463.865799999999979	41
8447	62	5521	62	805.865300000000047	25
8447	63	5898	61	763.788599999999974	18
8447	64	7414	203	1239.56960000000004	47
8447	65	234	235	967.767200000000003	34
8447	66	3637	80	1955.67000000000007	30
8447	67	4067	155	1195.81130000000007	10
8447	68	8400	53	1235.7494999999999	5
8447	69	6521	32	1326.08169999999996	26
8447	70	7941	59	1577.7956999999999	13
8447	71	4728	119	1557.85539999999992	10
8447	72	1803	260	322.580699999999979	47
8447	73	8977	184	1605.48659999999995	22
8447	74	9302	188	1175.17730000000006	11
8447	75	1078	88	630.513500000000022	4
8448	1	1909	179	1403.2684999999999	30
8448	2	1009	143	466.369899999999973	37
8448	3	4058	42	1224.0168000000001	37
8448	4	3332	139	1453.37779999999998	25
8448	5	5788	104	1995.47900000000004	41
8448	6	254	125	1554.23579999999993	35
8448	7	7010	185	1472.8886	5
8448	8	9150	2	507.177200000000028	11
8448	9	115	217	1560.06899999999996	1
8448	10	2212	204	288.431699999999978	35
8448	11	2498	277	464.338199999999972	31
8448	12	9817	273	630.541799999999967	45
8448	13	6366	119	1611.00780000000009	24
8448	14	5599	128	1999.96119999999996	20
8448	15	8272	2	834.777600000000007	15
8448	16	9169	22	507.711000000000013	13
8448	17	7699	251	1936.13490000000002	4
8448	18	377	144	1265.30899999999997	35
8448	19	3344	237	1692.47160000000008	35
8448	20	5463	289	1352.42309999999998	26
8448	21	6556	169	1709.23080000000004	38
8448	22	9326	103	1014.91210000000001	25
8448	23	5705	163	1919.92890000000011	29
8448	24	1904	48	859.674300000000017	34
8448	25	4935	5	117.412000000000006	10
8448	26	5970	46	1891.13789999999995	45
8448	27	4720	145	1025.97219999999993	40
8448	28	6363	33	442.51339999999999	20
8448	29	6009	71	660.625499999999988	28
8448	30	8006	235	1009.8107	28
8448	31	9899	288	124.424099999999996	17
8448	32	6007	115	1714.56799999999998	28
8448	33	3456	198	1276.94669999999996	36
8448	34	173	248	1964.65789999999993	37
8448	35	5875	118	1644.50350000000003	20
8448	36	1596	168	1333.90750000000003	31
8448	37	986	206	1723.38079999999991	39
8448	38	39	293	743.846599999999967	11
8448	39	5704	131	202.227900000000005	7
8448	40	8467	21	162.31219999999999	24
8448	41	4737	289	1315.48900000000003	7
8448	42	2063	213	511.417399999999986	8
8448	43	1419	16	255.858000000000004	38
8448	44	9240	294	135.218999999999994	17
8448	45	6620	287	1129.49009999999998	26
8448	46	9902	200	94.4989000000000061	28
8448	47	7532	117	1590.17570000000001	21
8448	48	4097	239	1179.54610000000002	6
8448	49	8801	138	1702.66090000000008	13
8448	50	2584	296	449.228499999999997	21
8448	51	668	105	731.767299999999977	31
8448	52	694	296	831.538199999999961	4
8448	53	253	277	164.613200000000006	6
8448	54	6625	122	1021.22699999999998	34
8448	55	2963	18	1413.31860000000006	7
8448	56	8824	263	1782.57320000000004	30
8448	57	7036	53	794.899199999999951	10
8448	58	5893	155	726.476900000000001	39
8448	59	2899	33	741.111800000000017	8
8448	60	822	257	986.159099999999967	42
8448	61	4207	17	1193.99720000000002	21
8448	62	3248	244	1523.47669999999994	27
8448	63	2975	59	1422.94239999999991	24
8449	1	2059	54	787.436199999999985	4
8449	2	2324	238	371.547399999999982	12
8449	3	202	295	1817.16579999999999	16
8449	4	4189	37	1623.88139999999999	26
8449	5	9729	185	642.110699999999952	5
8449	6	3904	234	187.435200000000009	33
8449	7	1666	258	84.160499999999999	23
8449	8	588	232	1852.30269999999996	3
8449	9	9103	40	1442.9387999999999	3
8449	10	7405	224	1277.62789999999995	15
8449	11	7746	182	1918.8436999999999	2
8449	12	607	275	1053.98970000000008	35
8449	13	9736	276	1607.91489999999999	32
8449	14	1021	82	204.863499999999988	34
8449	15	2061	230	1663.50009999999997	34
8449	16	35	12	82.7271999999999963	47
8449	17	1762	102	269.982000000000028	7
8449	18	2794	162	242.586999999999989	22
8449	19	351	22	1951.54259999999999	17
8449	20	9893	236	1830.29199999999992	21
8449	21	4314	178	1555.82179999999994	18
8449	22	6885	101	1104.94080000000008	27
8449	23	9849	114	1883.69509999999991	21
8449	24	8547	144	70.3015000000000043	6
8449	25	4344	292	800.838300000000004	27
8449	26	5361	223	961.197300000000041	29
8450	1	2781	127	1991.02719999999999	9
8450	2	3054	254	302.909299999999973	49
8450	3	8139	254	301.863699999999994	25
8450	4	8728	51	362.201599999999985	40
8450	5	2947	1	453.182399999999973	19
8450	6	9763	8	496.773000000000025	34
8450	7	7101	291	1094.55860000000007	5
8450	8	8986	138	1673.54389999999989	25
8450	9	4120	14	154.538099999999986	16
8450	10	402	143	1724.24549999999999	4
8450	11	1049	121	1756.82040000000006	40
8450	12	1826	122	924.870099999999979	16
8450	13	4988	204	101.921400000000006	3
8450	14	5981	2	1090.55539999999996	11
8450	15	4360	16	1915.46939999999995	40
8450	16	6692	278	45.8761999999999972	26
8450	17	9811	234	1021.34100000000001	36
8450	18	4950	106	1529.27389999999991	33
8450	19	2653	95	481.960300000000018	19
8450	20	1719	197	163.935100000000006	46
8450	21	9145	165	1657.9215999999999	7
8450	22	3782	290	371.242099999999994	16
8450	23	4159	236	1029.83310000000006	39
8450	24	4848	229	77.5691000000000059	44
8450	25	2241	44	657.309300000000007	6
8450	26	7275	8	451.673400000000015	44
8450	27	9666	159	367.285799999999995	39
8450	28	1932	39	1887.0938000000001	7
8450	29	9557	55	120.096699999999998	8
8450	30	318	158	1347.44620000000009	31
8450	31	3759	201	320.953100000000006	27
8450	32	4588	23	630.80619999999999	40
8450	33	9279	255	147.892099999999999	47
8450	34	9984	279	860.707099999999969	9
8450	35	9184	196	986.826299999999947	27
8450	36	82	191	1720.27299999999991	47
8450	37	612	15	1602.0440000000001	19
8450	38	2153	15	63.6043000000000021	40
8450	39	497	119	1324.64499999999998	41
8450	40	9815	31	752.735500000000002	19
8450	41	9280	136	1831.39969999999994	44
8450	42	7920	207	542.982499999999959	18
8450	43	7078	158	31.2957999999999998	31
8450	44	3481	111	720.932699999999954	36
8450	45	4229	199	702.572400000000016	41
8450	46	3773	99	1968.44879999999989	45
8450	47	5905	38	480.349899999999991	10
8450	48	3067	163	1280.28060000000005	5
8450	49	9973	134	1450.04289999999992	42
8450	50	6402	6	963.414200000000051	12
8450	51	8393	201	951.764599999999973	2
8450	52	5417	273	841.603799999999978	6
8450	53	9407	8	495.215199999999982	7
8450	54	4226	47	1721.04469999999992	11
8450	55	3107	70	393.146299999999997	33
8450	56	1155	40	1859.76070000000004	4
8450	57	8639	14	1916.91599999999994	19
8450	58	5873	259	925.842899999999986	36
8450	59	3408	269	537.1173	42
8450	60	5667	96	818.202400000000011	11
8450	61	4899	181	1156.8764000000001	36
8450	62	2206	104	432.153700000000015	8
8450	63	4211	68	1386.38359999999989	31
8450	64	8326	237	1455.39699999999993	1
8450	65	7031	0	1626.91020000000003	21
8451	1	1157	11	447.481400000000008	29
8451	2	8001	194	221.443999999999988	24
8451	3	6797	207	1501.54539999999997	40
8451	4	6335	181	187.309799999999996	25
8451	5	7299	279	83.0193000000000012	16
8451	6	7754	6	1967.27569999999992	43
8451	7	2462	290	704.466400000000021	38
8451	8	8030	64	1460.83529999999996	47
8451	9	6978	159	1321.74440000000004	34
8451	10	1217	284	644.878100000000018	7
8451	11	4777	35	588.268599999999992	25
8451	12	4233	125	1605.33570000000009	46
8451	13	9172	240	1084.88220000000001	48
8451	14	1675	72	1665.1887999999999	18
8451	15	6188	140	381.195899999999995	1
8451	16	2185	121	1348.79629999999997	8
8451	17	4886	151	1870.05109999999991	37
8451	18	5845	64	1373.60159999999996	38
8451	19	9659	93	85.9466000000000037	5
8451	20	8537	244	1785.97270000000003	47
8451	21	5826	234	1084.07390000000009	2
8451	22	1038	84	1422.56349999999998	10
8451	23	8347	112	49.8320000000000007	38
8451	24	1639	250	66.2150000000000034	26
8451	25	4759	85	1869.87670000000003	32
8451	26	2602	76	904.079299999999989	30
8451	27	5835	21	363.084099999999978	27
8451	28	7057	269	123.374600000000001	3
8451	29	6817	114	746.749500000000012	26
8451	30	798	85	1918.44340000000011	40
8451	31	4697	139	1292.86419999999998	28
8451	32	5543	118	576.990699999999947	47
8451	33	1461	13	114.856700000000004	43
8451	34	5761	60	202.498899999999992	5
8451	35	4479	136	1585.4507000000001	6
8451	36	3073	53	1738.74749999999995	34
8451	37	2081	137	1530.08050000000003	11
8451	38	1437	262	548.469900000000052	23
8451	39	4213	233	402.824700000000007	5
8451	40	7577	238	590.747399999999971	23
8451	41	3472	200	734.211500000000001	15
8451	42	9842	288	1220.06330000000003	19
8451	43	9316	267	1991.25909999999999	25
8451	44	4871	79	1177.27330000000006	32
8451	45	9271	271	17.170300000000001	4
8451	46	1231	180	50.767000000000003	37
8451	47	2884	240	528.52290000000005	43
8451	48	7253	119	1490.13719999999989	30
8451	49	7079	64	360.221699999999998	34
8451	50	1542	77	599.094200000000001	45
8451	51	9631	156	71.3926000000000016	48
8451	52	1499	76	1950.11290000000008	2
8451	53	3905	10	1899.53670000000011	40
8451	54	9090	240	1343.87020000000007	2
8451	55	8705	210	428.300599999999974	3
8451	56	4493	98	1314.34259999999995	18
8451	57	3485	114	1357.09120000000007	6
8451	58	7458	165	1053.40419999999995	19
8451	59	6386	129	858.932099999999991	37
8451	60	2772	148	903.745999999999981	17
8451	61	5872	98	757.631899999999973	6
8451	62	1817	189	1858.0779	28
8451	63	8721	153	316.3827	32
8451	64	3342	121	1907.5972999999999	20
8451	65	8737	13	351.633699999999976	27
8451	66	2112	38	536.474699999999984	47
8451	67	2633	110	1512.2641000000001	4
8451	68	9664	112	1991.28320000000008	29
8451	69	2778	30	220.301899999999989	39
8451	70	4904	26	46.7100000000000009	42
8451	71	2412	9	645.913000000000011	21
8451	72	4727	194	1035.80680000000007	23
8451	73	3948	84	1350.00019999999995	18
8451	74	5242	52	854.572700000000054	38
8451	75	845	152	130.948100000000011	44
8452	1	6617	162	507.735500000000002	45
8452	2	8927	48	1939.74250000000006	41
8452	3	1157	292	1697.73949999999991	13
8452	4	6810	91	1925.35500000000002	13
8452	5	4264	107	1702.46060000000011	16
8452	6	781	106	1129.7641000000001	25
8452	7	2821	129	512.950199999999995	43
8452	8	4937	16	1703.2197000000001	19
8452	9	2704	212	989.252600000000029	5
8452	10	8151	242	1657.6703	31
8452	11	9825	32	1569.1431	6
8452	12	8463	137	838.216800000000035	2
8452	13	7933	274	1882.39139999999998	7
8452	14	9640	45	135.061700000000002	26
8452	15	2004	257	174.365900000000011	5
8453	1	739	91	1522.577	1
8453	2	872	94	1026.08330000000001	49
8453	3	5638	243	1958.32390000000009	37
8453	4	3458	224	1143.47939999999994	47
8453	5	2687	269	893.253400000000056	29
8453	6	2717	57	538.521200000000022	23
8453	7	3790	225	244.931000000000012	41
8453	8	6093	236	1968.0159000000001	33
8453	9	5079	254	1898.93669999999997	48
8453	10	9777	163	921.337300000000027	7
8453	11	9627	298	1029.22039999999993	20
8453	12	6530	81	1755.73790000000008	48
8453	13	8115	46	696.843299999999999	20
8453	14	8678	55	976.426799999999957	34
8453	15	2430	195	1177.16889999999989	28
8453	16	284	104	940.680200000000013	39
8453	17	9245	89	520.475599999999986	20
8453	18	8283	55	1176.3753999999999	9
8453	19	2440	142	1367.25450000000001	1
8453	20	8474	220	575.356499999999983	40
8453	21	9709	124	1164.57259999999997	18
8453	22	5052	127	1153.22150000000011	17
8453	23	3447	255	284.681899999999985	18
8453	24	6427	137	1267.09909999999991	32
8453	25	9204	57	949.202499999999986	13
8453	26	9582	182	265.739199999999983	1
8453	27	2467	47	446.024000000000001	9
8453	28	4753	105	1317.52929999999992	44
8453	29	5683	200	1010.7672	2
8453	30	7597	261	1359.32590000000005	32
8453	31	1482	246	1355.3472999999999	35
8453	32	2635	260	1720.9511	28
8453	33	2346	286	670.995800000000031	31
8453	34	3312	88	152.692200000000014	11
8453	35	2266	10	818.779499999999985	23
8453	36	9927	89	538.648199999999974	22
8453	37	8361	246	1453.20980000000009	46
8453	38	341	92	839.334100000000035	3
8453	39	1598	284	360.219899999999996	30
8453	40	5154	181	1524.10750000000007	10
8453	41	2903	65	1352.04520000000002	33
8453	42	7277	183	76.9626999999999981	18
8453	43	2019	253	1237.52310000000011	18
8453	44	2193	63	879.017500000000041	37
8454	1	992	189	858.312999999999988	1
8454	2	5720	116	562.112300000000005	15
8454	3	4491	40	1676.62040000000002	20
8454	4	1419	241	1030.79790000000003	42
8454	5	4287	289	1383.57240000000002	46
8454	6	364	21	947.295899999999961	30
8454	7	1232	51	1015.79809999999998	20
8454	8	1314	92	751.458899999999971	16
8454	9	8154	177	1212.72730000000001	47
8454	10	9668	152	1871.38359999999989	6
8454	11	1942	175	1580.29780000000005	40
8454	12	2791	10	1814.1866	14
8454	13	2668	52	335.019999999999982	30
8454	14	2608	137	1392.69990000000007	5
8454	15	2442	262	1492.38480000000004	1
8454	16	8754	24	502.224800000000016	13
8454	17	3951	63	1615.55729999999994	25
8454	18	1627	187	90.5019999999999953	35
8454	19	2306	182	1992.34320000000002	41
8454	20	3833	181	1701.93020000000001	41
8455	1	2631	23	820.01260000000002	1
8455	2	1864	97	137.26939999999999	25
8455	3	7074	294	324.096600000000024	43
8455	4	436	182	673.99350000000004	24
8455	5	3212	128	1188.65429999999992	22
8455	6	8414	171	824.689600000000041	5
8455	7	4634	6	1886.46509999999989	12
8455	8	2107	5	1994.52539999999999	4
8455	9	253	76	94.1026999999999987	40
8455	10	453	161	1163.88049999999998	15
8455	11	245	70	890.083499999999958	49
8455	12	8727	26	1196.28860000000009	43
8455	13	1870	235	913.025600000000054	49
8455	14	623	155	805.253299999999967	45
8455	15	9902	198	799.495900000000006	36
8455	16	4288	236	626.012699999999995	25
8455	17	4641	52	433.586099999999988	39
8455	18	7195	139	1104.27489999999989	8
8455	19	5604	102	346.775199999999984	46
8455	20	3606	38	385.845899999999972	41
8455	21	1846	3	290.542300000000012	18
8455	22	7608	238	1246.00900000000001	47
8455	23	5802	221	163.381200000000007	41
8455	24	9232	136	1331.99180000000001	8
8455	25	3934	197	1184.5157999999999	5
8455	26	1107	142	172.913299999999992	4
8455	27	1380	93	1966.94599999999991	2
8455	28	7991	148	1346.14069999999992	17
8455	29	1621	227	353.800799999999981	27
8455	30	2437	206	1191.24649999999997	2
8455	31	2589	184	1724.48839999999996	44
8455	32	5349	238	1949.92280000000005	33
8455	33	1696	270	1039.57109999999989	7
8455	34	4707	2	1065.97579999999994	2
8455	35	246	62	1228.82359999999994	12
8455	36	9788	102	22.9769000000000005	33
8455	37	3160	213	978.68889999999999	33
8455	38	3782	72	1527.44160000000011	43
8455	39	7623	70	1039.05809999999997	38
8455	40	2110	23	1473.75700000000006	37
8455	41	1531	146	1234.26029999999992	9
8455	42	5480	15	1770.81930000000011	2
8455	43	8306	148	48.9611000000000018	4
8455	44	3574	80	1207.95929999999998	1
8455	45	9638	287	1688.0471	15
8455	46	9494	245	728.25649999999996	37
8455	47	5470	210	256.767600000000016	5
8455	48	9236	139	594.513900000000035	1
8455	49	6000	283	1113.9550999999999	14
8455	50	8298	31	1671.67859999999996	23
8455	51	951	253	343.557599999999979	5
8455	52	3720	138	1935.80300000000011	31
8455	53	9180	221	1518.37760000000003	31
8455	54	4437	208	800.984199999999987	29
8455	55	5846	229	1367.71499999999992	1
8455	56	3132	238	786.740599999999972	32
8455	57	6054	123	1222.8248000000001	3
8455	58	2133	269	1243.27620000000002	47
8455	59	6043	128	1670.92859999999996	9
8455	60	2073	67	552.895999999999958	19
8455	61	8324	161	972.747200000000021	16
8455	62	1306	209	67.1009999999999991	2
8456	1	7709	96	1949.34989999999993	22
8456	2	6301	37	1727.67229999999995	39
8456	3	3230	73	465.157699999999977	43
8456	4	603	192	587.890599999999949	41
8456	5	2299	201	236.256799999999998	29
8456	6	1304	123	1188.75690000000009	31
8456	7	4591	141	507.903399999999976	43
8456	8	5782	283	630.917299999999955	30
8456	9	2002	220	1513.67630000000008	17
8456	10	876	193	1989.0929000000001	2
8456	11	9969	210	458.382900000000006	4
8456	12	5422	39	1323.07449999999994	34
8456	13	5870	158	1860.53440000000001	6
8456	14	48	116	1429.9538	1
8456	15	3669	86	584.997399999999971	38
8456	16	7233	177	1727.22710000000006	35
8456	17	2368	191	882.181900000000041	28
8456	18	9155	195	832.101199999999949	15
8456	19	4574	82	576.898299999999949	44
8456	20	8537	143	1455.23720000000003	32
8456	21	9853	213	1399.63130000000001	11
8456	22	1820	143	812.680100000000039	48
8456	23	8418	121	178.871299999999991	28
8456	24	6738	289	1738.44689999999991	18
8457	1	2966	287	1924.95479999999998	12
8457	2	5591	158	1653.7627	4
8457	3	7885	92	1429.18509999999992	21
8457	4	6940	253	1236.78430000000003	28
8457	5	6712	55	772.808700000000044	48
8457	6	5940	30	1550.92810000000009	24
8457	7	8875	272	1437.17800000000011	40
8457	8	3488	266	1261.2509	40
8457	9	3944	65	1033.10619999999994	43
8457	10	622	168	1221.9819	41
8457	11	4494	171	1345.23299999999995	40
8457	12	6162	271	1016.1934	48
8457	13	2319	137	1746.10509999999999	26
8457	14	6871	11	469.853499999999997	37
8457	15	1921	97	1462.10639999999989	32
8457	16	2321	151	350.601200000000006	31
8457	17	7319	27	1491.71839999999997	39
8457	18	9668	156	1400.90519999999992	25
8457	19	7954	233	1383.31629999999996	13
8457	20	3574	51	1352.11709999999994	36
8457	21	6239	133	1892.88689999999997	49
8457	22	8302	190	1303.7355	49
8457	23	222	72	1287.0177000000001	15
8457	24	3501	44	342.996600000000001	26
8457	25	9414	242	915.35310000000004	16
8457	26	2151	266	1487.8266000000001	33
8457	27	5858	267	290.928299999999979	5
8457	28	3371	219	1960.71049999999991	2
8457	29	1350	181	1995.30610000000001	16
8457	30	9628	50	1045.16280000000006	24
8457	31	5246	253	17.2398999999999987	30
8457	32	3276	135	1789.24229999999989	1
8457	33	4559	37	1281.06230000000005	33
8457	34	3063	116	105.271799999999999	31
8458	1	2628	102	1494.94090000000006	18
8458	2	5985	66	409.25200000000001	35
8459	1	9318	142	1442.08159999999998	35
8459	2	5916	7	875.733399999999961	44
8459	3	2272	242	1369.99009999999998	28
8459	4	8942	150	612.733699999999999	10
8459	5	2738	181	990.354600000000005	9
8459	6	341	213	1144.8907999999999	49
8459	7	9761	64	1100.28430000000003	18
8459	8	584	269	337.918900000000008	48
8459	9	8762	23	1411.34860000000003	45
8459	10	3020	117	1556.3472999999999	22
8459	11	7272	231	1250.36779999999999	12
8459	12	8796	203	504.52879999999999	33
8459	13	8949	97	1325.20190000000002	46
8459	14	6305	74	425.381700000000023	21
8459	15	3747	170	1365.02160000000003	13
8459	16	6756	210	754.509199999999964	31
8459	17	5520	169	487.731499999999983	38
8459	18	7088	105	1423.88779999999997	36
8459	19	9434	247	494.177799999999991	40
8459	20	2115	121	439.8202	8
8459	21	8378	246	601.658500000000004	33
8459	22	9783	209	1586.35010000000011	28
8459	23	8772	277	465.544500000000028	27
8459	24	8032	232	1565.54970000000003	32
8459	25	922	229	1535.5782999999999	6
8459	26	8519	281	1285.70309999999995	3
8459	27	826	205	1389.85699999999997	13
8459	28	4689	153	1774.87149999999997	9
8459	29	6787	22	1687.34089999999992	28
8459	30	4580	275	720.363000000000056	48
8459	31	2749	283	1242.06989999999996	5
8459	32	9035	241	1080.08760000000007	4
8459	33	8173	198	1877.90419999999995	22
8460	1	462	122	623.222800000000007	4
8460	2	5133	206	1211.61660000000006	20
8460	3	3871	26	1837.61959999999999	21
8460	4	764	15	339.422000000000025	46
8460	5	3617	198	1926.87470000000008	6
8460	6	9268	292	1535.64630000000011	12
8460	7	186	114	1374.74749999999995	3
8460	8	2393	298	1686.43309999999997	9
8460	9	5106	251	1891.5972999999999	13
8460	10	9327	184	1489.06330000000003	37
8460	11	909	117	1241.7152000000001	26
8460	12	4969	268	1807.29119999999989	5
8460	13	9640	4	791.264400000000023	17
8460	14	8319	224	970.320600000000013	33
8460	15	952	299	176.364499999999992	27
8460	16	7191	31	1417.9534000000001	48
8460	17	9518	180	470.955899999999986	31
8460	18	9147	117	1394.3152	16
8460	19	1186	273	617.385400000000004	37
8460	20	9539	269	149.596100000000007	42
8460	21	5912	272	855.499000000000024	42
8460	22	4478	75	246.19380000000001	31
8460	23	9214	164	1129.49260000000004	16
8460	24	6481	146	903.81759999999997	18
8460	25	6942	261	1737.96469999999999	26
8460	26	7212	233	931.148400000000038	41
8460	27	9694	237	1894.93900000000008	44
8460	28	6447	165	473.564300000000003	43
8460	29	4140	108	1843.92859999999996	14
8460	30	7768	70	1607.04179999999997	16
8460	31	7173	224	1701.95319999999992	13
8460	32	4700	220	1751.13239999999996	10
8460	33	8471	228	487.489100000000008	24
8461	1	4465	99	1800.32169999999996	20
8461	2	9721	156	679.319200000000023	27
8461	3	1374	286	884.647799999999961	48
8461	4	1196	123	330.640300000000025	42
8461	5	4574	29	1297.1259	45
8461	6	4804	100	1132.85590000000002	13
8461	7	5224	275	727.433599999999956	38
8461	8	3986	135	87.759600000000006	47
8461	9	6422	16	1450.66129999999998	15
8461	10	2967	89	70.1718000000000046	22
8461	11	1344	251	600.041900000000055	31
8461	12	6511	14	1613.65429999999992	37
8461	13	6162	128	663.945500000000038	42
8461	14	3541	177	545.564100000000053	40
8461	15	5319	126	994.697999999999979	34
8461	16	7141	20	950.314399999999978	32
8461	17	7577	154	489.574400000000026	39
8461	18	3130	230	1034.88889999999992	43
8461	19	8881	69	1175.93360000000007	48
8461	20	7995	270	1056.4380000000001	22
8461	21	9318	113	437.183899999999994	44
8461	22	817	82	956.393599999999992	46
8461	23	8200	112	519.314100000000053	1
8461	24	4385	263	169.231899999999996	42
8461	25	6304	242	695.030300000000011	34
8461	26	7915	216	627.961199999999963	31
8461	27	979	211	1860.71540000000005	27
8461	28	2714	281	121.626000000000005	37
8461	29	7636	185	1527.31420000000003	38
8461	30	6491	113	784.955299999999966	37
8461	31	8932	70	1671.35619999999994	36
8461	32	8018	103	1455.83079999999995	26
8461	33	3287	242	1118.92059999999992	14
8461	34	4790	235	474.773000000000025	5
8461	35	2057	254	964.38779999999997	35
8461	36	3118	160	1862.06060000000002	47
8461	37	3795	165	186.687999999999988	41
8461	38	5798	278	342.718500000000006	32
8461	39	462	242	1850.98890000000006	33
8461	40	485	292	372.456500000000005	48
8461	41	4992	191	641.282100000000014	47
8461	42	7631	19	869.454200000000014	23
8461	43	7353	213	787.056500000000028	37
8461	44	2031	217	831.959899999999948	39
8461	45	876	176	1466.2799	29
8461	46	1005	147	560.849600000000009	23
8461	47	27	107	1589.45029999999997	28
8461	48	2392	18	885.355000000000018	12
8461	49	2815	291	1130.02220000000011	4
8461	50	8855	155	1194.29739999999993	18
8461	51	9838	50	248.260999999999996	28
8461	52	4058	50	1746.18769999999995	32
8461	53	4969	54	1282.4697000000001	13
8461	54	7908	290	196.392599999999987	35
8461	55	9309	276	668.496999999999957	12
8461	56	4292	87	1012.44730000000004	34
8461	57	66	182	1559.71329999999989	24
8462	1	2221	10	1604.70180000000005	21
8462	2	6217	96	1800.04079999999999	45
8462	3	1730	68	184.657900000000012	36
8462	4	45	189	1979.64599999999996	17
8462	5	4370	80	295.188199999999995	44
8462	6	9011	140	1268.83439999999996	32
8463	1	161	128	745.676600000000008	37
8463	2	4847	152	1434.1721	26
8463	3	4683	259	158.299299999999988	29
8463	4	6838	117	503.790099999999995	20
8463	5	7697	269	1543.63409999999999	26
8463	6	9582	224	608.358399999999961	15
8463	7	5952	260	497.27800000000002	18
8463	8	2486	56	1235.65560000000005	11
8463	9	5840	220	1062.08290000000011	25
8463	10	1389	200	539.700600000000009	24
8463	11	7208	214	553.578999999999951	33
8463	12	9207	60	1917.05999999999995	25
8463	13	544	297	863.232099999999946	5
8463	14	2108	120	802.597700000000032	43
8463	15	9872	173	386.073500000000024	14
8463	16	6587	39	747.982399999999984	48
8463	17	611	116	263.222199999999987	38
8463	18	6043	59	556.791900000000055	8
8463	19	2569	257	369.464600000000019	32
8463	20	6019	122	1197.47929999999997	23
8463	21	6516	204	239.541899999999998	15
8463	22	6118	15	1880.64730000000009	44
8463	23	5033	57	944.182900000000018	1
8463	24	7195	277	1336.04209999999989	20
8463	25	1302	151	888.783900000000017	1
8463	26	7388	135	211.436000000000007	9
8463	27	8437	14	775.064799999999991	36
8463	28	6017	96	808.964200000000005	40
8463	29	1085	189	178.950299999999999	39
8463	30	3239	120	428.981600000000014	32
8463	31	1611	184	122.645499999999998	27
8463	32	3388	116	64.8292000000000002	1
8463	33	3699	203	551.41579999999999	13
8463	34	6291	6	859.342999999999961	10
8463	35	4028	68	772.652500000000032	2
8463	36	3239	279	446.197000000000003	38
8463	37	8136	278	185.428699999999992	41
8463	38	2645	259	906.691599999999994	11
8463	39	4898	110	246.48660000000001	44
8463	40	2585	228	307.310200000000009	33
8463	41	1521	170	221.011799999999994	30
8463	42	8499	85	1266.75189999999998	43
8463	43	3548	203	1709.58290000000011	21
8463	44	9813	53	1432.59680000000003	35
8463	45	9899	58	1555.64049999999997	2
8463	46	9659	104	800.312999999999988	30
8463	47	3050	293	833.455600000000004	18
8463	48	2965	281	1342.87110000000007	46
8463	49	770	60	171.503700000000009	31
8463	50	8297	131	1399.89499999999998	23
8463	51	4744	232	1253.2835	41
8463	52	7788	148	249.99260000000001	16
8463	53	7303	293	113.933999999999997	39
8463	54	6523	195	1832.34670000000006	36
8463	55	7342	221	1215.42020000000002	25
8463	56	2430	157	1596.17020000000002	9
8463	57	7850	42	1305.71489999999994	10
8463	58	9474	133	455.930600000000027	25
8463	59	6637	153	247.845799999999997	2
8463	60	7767	263	1496.40300000000002	28
8463	61	9904	48	655.147299999999973	25
8463	62	919	281	1357.64409999999998	12
8463	63	3797	96	53.0131999999999977	9
8463	64	8016	190	1014.82910000000004	14
8463	65	8375	50	1584.23649999999998	30
8463	66	975	181	1868.4556	22
8463	67	2914	16	208.947499999999991	34
8463	68	8530	12	1673.68630000000007	47
8463	69	4906	114	1747.02080000000001	28
8463	70	9491	247	255.676099999999991	47
8464	1	4844	140	942.543000000000006	29
8464	2	6329	259	1344.25649999999996	1
8464	3	8681	14	59.1415000000000006	47
8464	4	9282	222	1675.08410000000003	9
8464	5	1389	144	1687.49420000000009	35
8464	6	161	84	1792.78719999999998	16
8464	7	6242	48	1361.57590000000005	36
8464	8	8656	19	467.10899999999998	8
8464	9	724	15	585.546199999999999	33
8464	10	4973	87	1836.75960000000009	33
8464	11	5260	253	1289.63940000000002	37
8464	12	7873	25	1370.4043999999999	24
8464	13	7117	191	1392.65900000000011	45
8464	14	6915	139	1944.74199999999996	40
8464	15	6202	114	1732.72460000000001	39
8464	16	9525	285	1124.55330000000004	24
8464	17	6044	15	1993.654	48
8464	18	972	82	343.880400000000009	5
8464	19	7643	196	1722.20049999999992	39
8464	20	8836	190	817.379800000000046	30
8464	21	8309	147	840.316599999999994	46
8464	22	6450	61	1704.63709999999992	21
8464	23	9614	83	386.401900000000012	49
8464	24	238	58	472.730200000000025	45
8464	25	4143	272	1277.42750000000001	1
8464	26	9119	286	1494.76780000000008	48
8464	27	882	291	1682.60210000000006	38
8464	28	336	84	738.682099999999991	47
8464	29	7826	110	248.374500000000012	42
8464	30	6069	155	124.205100000000002	36
8464	31	895	122	1914.25440000000003	27
8464	32	5352	15	422.371100000000013	24
8464	33	41	249	736.349299999999971	39
8464	34	4816	133	1017.18259999999998	38
8464	35	8236	215	1578.09500000000003	49
8464	36	9257	60	1865.42440000000011	27
8464	37	564	294	1658.98820000000001	41
8464	38	4979	270	260.164300000000026	6
8464	39	8591	189	1705.4559999999999	33
8464	40	1452	230	341.954400000000021	21
8464	41	2283	247	1552.26919999999996	25
8464	42	4656	206	1288.50330000000008	22
8464	43	8951	298	1082.34339999999997	20
8464	44	3767	181	962.242899999999963	10
8464	45	3026	126	652.227499999999964	6
8464	46	9549	141	1290.84799999999996	43
8464	47	4921	285	1149.70139999999992	12
8464	48	4657	101	1596.82619999999997	37
8464	49	9812	154	149.632200000000012	29
8464	50	3729	149	303.473900000000015	19
8464	51	9636	150	1931.7349999999999	42
8464	52	6297	111	1951.8764000000001	46
8464	53	9646	283	710.948800000000006	46
8464	54	9812	104	1586.51469999999995	2
8464	55	8948	288	265.20999999999998	27
8464	56	7417	278	538.541299999999978	30
8464	57	5480	131	1277.49919999999997	2
8464	58	6277	298	1166.00810000000001	14
8464	59	2222	172	1420.0594000000001	23
8464	60	709	118	646.527500000000032	20
8464	61	4477	155	1759.35040000000004	44
8464	62	6268	84	1235.4849999999999	8
8464	63	6760	115	426.162699999999973	28
8464	64	9986	145	1067.31870000000004	46
8464	65	6642	57	245.504799999999989	18
8464	66	368	69	358.180700000000002	47
8464	67	1197	123	248.568299999999994	3
8464	68	6020	98	1184.16059999999993	18
8464	69	4475	293	355.371399999999994	48
8464	70	8901	277	1895.4371000000001	15
8464	71	7257	207	452.153099999999995	42
8464	72	8938	26	1100.44470000000001	25
8464	73	6689	26	1206.5806	47
8464	74	7105	105	1782.16450000000009	34
8465	1	2153	189	1175.30510000000004	28
8465	2	5818	212	1232.3737000000001	37
8465	3	7198	249	1664.53600000000006	37
8465	4	8473	231	1072.03850000000011	36
8465	5	8175	87	105.815899999999999	28
8465	6	7993	44	1670.02510000000007	15
8465	7	9949	68	68.8455000000000013	33
8465	8	7851	250	808.199899999999957	2
8465	9	5947	148	81.0080999999999989	15
8465	10	2983	77	722.946500000000015	29
8465	11	4606	199	1924.15290000000005	48
8465	12	182	2	1063.70669999999996	14
8465	13	133	139	1989.52040000000011	33
8465	14	7023	4	1714.46190000000001	38
8465	15	9783	136	1832.1717000000001	3
8465	16	1074	273	628.137200000000007	40
8465	17	8803	27	1544.5317	14
8465	18	5753	210	1775.38480000000004	10
8465	19	3238	131	75.8624999999999972	37
8465	20	9441	116	234.960399999999993	21
8465	21	3830	294	1874.39470000000006	1
8465	22	5972	104	812.199899999999957	47
8465	23	6964	28	1365.55569999999989	14
8465	24	5306	177	180.924000000000007	25
8465	25	3163	290	347.903500000000008	45
8465	26	8596	135	139.936599999999999	10
8465	27	3927	88	1986.53719999999998	33
8465	28	9362	157	1634.8719000000001	20
8465	29	9282	17	511.427200000000028	11
8465	30	1129	5	983.813200000000052	4
8465	31	3405	102	1945.34099999999989	4
8465	32	8528	281	1890.60120000000006	7
8465	33	2601	167	287.259500000000003	11
8465	34	2833	211	1936.25749999999994	37
8465	35	811	146	1497.28890000000001	39
8465	36	8083	181	504.465199999999982	30
8465	37	8892	108	703.29849999999999	29
8465	38	9643	111	1318.18990000000008	12
8465	39	7464	236	269.751199999999983	40
8465	40	7554	221	382.784100000000024	31
8465	41	3756	45	984.184999999999945	39
8465	42	7989	279	1948.72829999999999	32
8465	43	3825	19	1989.0299	30
8465	44	4633	226	22.6174999999999997	36
8465	45	1309	35	346.352599999999995	40
8465	46	9454	286	98.1406000000000063	35
8465	47	8144	87	1845.40309999999999	36
8465	48	7529	113	1590.35879999999997	18
8465	49	7106	67	266.097100000000012	14
8465	50	2854	206	83.6890999999999963	11
8465	51	3585	273	89.5686000000000035	37
8465	52	3310	158	689.266899999999964	32
8465	53	277	68	1995.79109999999991	38
8465	54	1361	66	829.426799999999957	43
8465	55	765	229	1135.4688000000001	26
8465	56	4963	97	400.2971	1
8465	57	1438	215	1994.72080000000005	43
8465	58	9835	92	1465.44820000000004	44
8465	59	9476	23	293.828300000000013	22
8465	60	249	296	1578.80950000000007	8
8465	61	3259	195	134.068900000000014	20
8465	62	931	186	984.057000000000016	11
8465	63	8403	72	1711.90969999999993	28
8465	64	6695	282	1396.25289999999995	40
8465	65	7681	237	1737.79029999999989	10
8465	66	9253	169	1449.07069999999999	7
8466	1	3846	44	803.691699999999969	34
8466	2	9874	119	1266.25639999999999	21
8466	3	106	271	869.566699999999969	3
8466	4	2614	75	194.825700000000012	23
8466	5	9029	209	60.1691000000000003	4
8466	6	3766	50	1591.84410000000003	13
8466	7	8445	138	486.511000000000024	41
8466	8	3263	49	1086.28809999999999	11
8466	9	6748	41	1081.47420000000011	23
8466	10	7372	169	1751.99559999999997	35
8466	11	1323	54	24.7844000000000015	10
8466	12	6081	178	1974.28050000000007	11
8466	13	7121	208	888.923099999999977	49
8466	14	305	252	633.326000000000022	42
8466	15	6394	169	237.786900000000003	2
8466	16	4542	195	321.977199999999982	23
8466	17	5261	1	218.148200000000003	44
8466	18	5	10	1223.1268	33
8466	19	8914	173	222.012200000000007	44
8466	20	719	82	271.627499999999998	15
8466	21	2265	35	820.591800000000035	19
8466	22	3869	226	1280.99099999999999	16
8466	23	9511	178	1379.78459999999995	23
8466	24	1172	201	1833.89580000000001	40
8466	25	8276	282	1861.97499999999991	13
8466	26	2273	106	880.929200000000037	17
8466	27	5859	244	65.1008999999999958	21
8466	28	6607	213	1207.58359999999993	16
8466	29	2345	262	960.817199999999957	7
8466	30	2882	271	1172.14969999999994	31
8466	31	9912	58	820.047599999999989	16
8466	32	3774	47	472.756899999999973	40
8466	33	2639	28	310.698500000000024	35
8466	34	6547	111	1249.94250000000011	39
8466	35	9358	169	1596.98009999999999	35
8466	36	5284	161	709.07000000000005	37
8466	37	1569	193	227.486899999999991	26
8466	38	6618	98	1677.89580000000001	10
8466	39	3854	11	1460.36169999999993	48
8466	40	4987	192	1617.03009999999995	34
8466	41	7869	42	71.3889999999999958	29
8466	42	8544	111	401.251700000000028	31
8466	43	8312	254	1754.61570000000006	22
8466	44	171	248	508.973599999999976	22
8466	45	9032	113	704.327400000000011	47
8466	46	670	234	1113.94160000000011	38
8466	47	4750	246	1175.83400000000006	18
8466	48	5094	154	822.660200000000032	25
8466	49	374	133	936.268500000000017	39
8466	50	2935	255	1188.4362000000001	29
8466	51	5851	144	478.314200000000028	41
8466	52	1053	256	517.730300000000057	15
8466	53	6487	5	271.166899999999998	48
8466	54	2416	206	476.952999999999975	26
8466	55	139	61	131.529899999999998	18
8466	56	7620	241	575.630800000000022	30
8466	57	9682	271	953.423400000000015	11
8466	58	8785	6	1266.84650000000011	42
8466	59	5079	173	26.8259000000000007	26
8467	1	3129	253	1502.33449999999993	32
8467	2	5793	299	892.38289999999995	34
8467	3	412	230	505.080800000000011	21
8467	4	2066	162	1049.11329999999998	21
8467	5	4379	29	71.1871000000000009	35
8467	6	3865	279	1356.43550000000005	1
8467	7	9791	141	1636.71270000000004	29
8467	8	5756	93	1034.39190000000008	35
8467	9	6554	88	428.564000000000021	45
8467	10	7979	50	412.677999999999997	1
8467	11	6554	247	1582.3592000000001	48
8467	12	4837	29	272.035599999999988	34
8467	13	7126	168	1388.84989999999993	34
8467	14	1392	78	180.806999999999988	15
8467	15	5607	105	726.511899999999969	19
8467	16	9248	30	763.215299999999957	14
8467	17	5285	127	1975.53060000000005	45
8467	18	7107	270	1531.21929999999998	31
8467	19	6074	39	322.117799999999988	44
8467	20	7068	184	701.881700000000023	14
8467	21	7516	42	642.036600000000021	45
8467	22	905	75	652.131099999999947	27
8467	23	8752	197	210.010099999999994	10
8467	24	1184	275	1530.10490000000004	28
8467	25	7417	143	556.684999999999945	35
8467	26	2574	60	428.888899999999978	32
8467	27	3592	28	1205.31130000000007	5
8467	28	6432	21	266.296299999999974	21
8467	29	1388	181	175.528899999999993	36
8467	30	2836	179	1246.77559999999994	38
8467	31	186	190	428.911400000000015	7
8467	32	9907	149	1225.39959999999996	4
8467	33	1369	51	356.338900000000024	9
8467	34	487	191	1619.63079999999991	37
8467	35	4237	77	1202.29880000000003	44
8467	36	2945	283	1467.50520000000006	4
8467	37	7801	2	560.864799999999946	6
8467	38	3226	68	1155.21399999999994	11
8467	39	8800	164	1181.1407999999999	10
8467	40	6437	2	1613.40480000000002	38
8467	41	7198	268	716.936000000000035	14
8467	42	8054	247	853.919599999999946	25
8467	43	5228	237	1686.52070000000003	18
8467	44	6034	223	1742.99000000000001	26
8467	45	5156	292	588.344000000000051	11
8467	46	4412	263	522.156899999999951	19
8467	47	913	31	1351.59410000000003	4
8467	48	639	176	1970.0150000000001	37
8467	49	9194	228	396.122799999999984	26
8467	50	8849	111	1076.2161000000001	45
8467	51	1946	283	1442.99479999999994	39
8467	52	9171	74	1697.90779999999995	25
8467	53	3355	96	422.899499999999989	1
8467	54	5472	265	539.377500000000055	5
8467	55	9708	139	244.374400000000009	32
8467	56	4541	59	218.383800000000008	25
8467	57	3581	191	1966.9982	31
8467	58	9594	290	864.135300000000029	38
8467	59	6691	89	1401.548	18
8467	60	9570	221	278.380999999999972	36
8467	61	5695	46	930.428199999999947	8
8467	62	3448	120	1956.78559999999993	27
8467	63	2867	46	1299.91529999999989	46
8467	64	3913	220	1980.95920000000001	39
8467	65	5487	285	182.330999999999989	36
8467	66	6740	168	1864.79099999999994	28
8467	67	3060	87	196.60929999999999	46
8467	68	9002	56	382.875900000000001	45
8467	69	9827	209	801.751700000000028	49
8467	70	2785	232	354.067900000000009	28
8467	71	6642	259	1015.85289999999998	17
8467	72	2633	46	1510.04989999999998	39
8467	73	3058	34	1472.72520000000009	27
8467	74	2536	114	461.616399999999999	47
8467	75	337	39	1428.16450000000009	28
8467	76	7121	89	1377.64280000000008	23
8467	77	5471	231	613.741300000000024	29
8467	78	6646	95	1010.33820000000003	28
8467	79	152	233	1592.04420000000005	17
8467	80	5993	282	419.298600000000022	10
8467	81	1329	218	1101.55060000000003	27
8467	82	1764	130	549.395599999999945	10
8467	83	3460	65	203.23830000000001	32
8467	84	439	16	630.434899999999971	21
8467	85	5107	24	1775.15969999999993	36
8467	86	721	98	571.11220000000003	43
8467	87	1981	209	1038.17830000000004	47
8467	88	8998	62	1399.9190000000001	4
8467	89	9126	32	1776.26019999999994	45
8467	90	2161	35	1172.16679999999997	20
8467	91	8983	49	32.8256000000000014	23
8467	92	4608	13	1416.2165	33
8467	93	6722	255	1919.22869999999989	11
8467	94	5848	295	581.175700000000006	47
8467	95	5915	248	760.244699999999966	15
8467	96	4235	108	1691.90079999999989	34
8468	1	6590	168	304.940800000000024	23
8468	2	1701	271	691.685299999999984	19
8468	3	5283	9	74.3247000000000071	33
8468	4	4835	173	1095.10509999999999	23
8468	5	5200	91	636.866700000000037	24
8468	6	1367	287	561.260999999999967	18
8468	7	3463	231	1534.61159999999995	49
8468	8	3676	98	1621.2822000000001	11
8468	9	1389	106	1788.61320000000001	44
8468	10	442	256	691.618799999999965	43
8468	11	2224	87	1218.40280000000007	4
8468	12	4640	195	1437.4063000000001	21
8468	13	4010	96	819.108299999999986	19
8468	14	4152	165	938.265800000000013	28
8468	15	9331	158	1869.52209999999991	6
8468	16	235	254	666.127600000000029	38
8468	17	889	284	979.628400000000056	32
8468	18	6320	60	1667.47730000000001	43
8468	19	1240	27	508.847800000000007	23
8468	20	1979	53	1755.63069999999993	22
8468	21	1362	93	1998.20970000000011	4
8468	22	5753	74	346.898799999999994	43
8468	23	9603	18	941.135200000000054	14
8468	24	982	207	1158.5612000000001	41
8468	25	8876	141	460.5351	6
8468	26	6970	242	318.236499999999978	15
8468	27	7338	53	1074.96190000000001	38
8468	28	9735	199	392.16579999999999	30
8468	29	438	28	1089.47280000000001	12
8468	30	1798	212	87.0635000000000048	33
8468	31	7375	257	784.476900000000001	40
8468	32	1893	106	380.824200000000019	6
8468	33	4436	172	757.824799999999982	44
8468	34	7703	27	207.655399999999986	3
8468	35	3686	193	1870.10410000000002	16
8468	36	5041	162	847.192900000000009	26
8468	37	6855	51	1816.01710000000003	48
8468	38	167	36	1265.09359999999992	9
8468	39	5028	23	468.424199999999985	39
8468	40	444	155	1744.31330000000003	7
8468	41	4293	74	65.7228999999999957	23
8468	42	6547	9	314.607199999999978	19
8468	43	7344	34	1429.01929999999993	19
8468	44	6767	207	73.6559000000000026	46
8468	45	1098	210	814.662199999999984	12
8469	1	9113	69	689.052800000000047	17
8469	2	8923	26	363.853599999999972	32
8469	3	6009	159	1902.85220000000004	35
8469	4	7055	108	1255.74579999999992	39
8469	5	7613	8	1666.85249999999996	46
8469	6	8974	273	1134.26700000000005	12
8469	7	3170	13	763.586400000000026	38
8469	8	5584	83	824.40930000000003	29
8469	9	7551	230	1390.46389999999997	34
8469	10	3035	58	836.840199999999982	15
8469	11	6974	39	1387.74309999999991	21
8469	12	4879	125	303.009799999999984	29
8469	13	8024	234	1723.80889999999999	17
8469	14	9037	184	1817.49050000000011	28
8469	15	3670	217	1970.40769999999998	35
8469	16	5509	292	155.097100000000012	10
8469	17	6793	267	336.74290000000002	23
8469	18	5675	190	189.382000000000005	41
8469	19	4032	135	1708.21929999999998	48
8469	20	2913	56	1911.70530000000008	28
8469	21	2299	0	1650.77639999999997	44
8469	22	9558	242	1531.89529999999991	32
8469	23	7088	104	799.199700000000007	12
8469	24	6059	64	1061.24929999999995	35
8470	1	438	55	208.121199999999988	11
8470	2	8107	141	1681.81829999999991	39
8470	3	9797	252	297.837699999999984	47
8470	4	5163	208	774.53430000000003	19
8470	5	5100	226	172.017699999999991	42
8470	6	9787	187	989.927500000000009	30
8470	7	63	25	522.409400000000005	18
8470	8	1226	285	1738.59349999999995	20
8470	9	9684	46	158.756100000000004	47
8470	10	7871	266	1975.91409999999996	30
8470	11	1343	50	604.423099999999977	43
8470	12	9519	265	719.635300000000029	49
8470	13	2700	89	207.321300000000008	24
8470	14	7040	75	1165.45080000000007	46
8470	15	2011	205	1149.05430000000001	4
8470	16	931	129	55.3661999999999992	35
8470	17	9303	63	1297.89239999999995	5
8470	18	1464	134	1456.71759999999995	37
8470	19	2726	261	1027.13969999999995	39
8470	20	6247	162	1195.55500000000006	9
8470	21	3639	286	112.696100000000001	29
8470	22	4287	77	1536.11750000000006	13
8470	23	2679	228	295.631799999999998	18
8470	24	5739	177	979.788499999999999	38
8470	25	390	71	426.475099999999998	40
8470	26	4170	277	1608.35130000000004	35
8470	27	3265	222	1348.37079999999992	39
8470	28	6047	153	591.528900000000021	22
8470	29	7810	95	1650.00459999999998	44
8470	30	6550	203	1235.69620000000009	38
8470	31	1813	287	928.791600000000017	34
8470	32	2976	129	73.7669000000000068	27
8470	33	8507	254	170.116899999999987	39
8470	34	4002	32	489.722399999999993	18
8470	35	7378	149	794.295100000000048	30
8470	36	6482	23	611.476800000000026	41
8470	37	1637	34	1716.93180000000007	25
8470	38	1884	55	1523.98489999999993	11
8470	39	7764	231	82.899799999999999	48
8470	40	305	20	1553.2523000000001	46
8470	41	3510	116	1199.13799999999992	28
8470	42	2906	229	1161.68149999999991	14
8470	43	9916	165	840.058800000000019	12
8470	44	9455	164	1956.01780000000008	47
8470	45	9102	125	714.635700000000043	9
8470	46	6868	236	523.476800000000026	8
8470	47	4562	31	29.8020999999999994	2
8470	48	5025	25	463.474800000000016	6
8470	49	509	46	1426.3931	7
8470	50	8242	259	799.565000000000055	9
8470	51	7896	59	838.673999999999978	5
8470	52	1701	124	1244.16399999999999	16
8470	53	9542	56	1115.02109999999993	4
8470	54	1859	103	1433.65069999999992	20
8470	55	6935	140	1725.52440000000001	43
8470	56	9710	235	680.852300000000014	43
8470	57	3488	282	1159.50710000000004	40
8470	58	3017	281	951.294899999999984	16
8470	59	7803	81	378.980000000000018	25
8470	60	2311	115	556.198700000000031	46
8470	61	8554	54	609.883600000000001	23
8470	62	750	219	1335.08660000000009	35
8470	63	1479	71	1236.23309999999992	1
8470	64	8475	214	1354.88830000000007	17
8470	65	7145	108	703.122899999999959	16
8471	1	9282	201	826.612100000000055	13
8471	2	6978	225	704.290100000000052	4
8471	3	9801	293	979.340100000000007	7
8471	4	9952	141	1314.6866	37
8471	5	1808	213	185.126299999999986	33
8471	6	4327	71	1456.9079999999999	44
8471	7	8614	41	34.3367000000000004	34
8471	8	5885	97	658.943200000000047	15
8471	9	7370	110	27.6976000000000013	21
8471	10	8704	173	1849.23170000000005	39
8471	11	2577	38	590.861800000000017	36
8471	12	7010	112	654.511799999999994	31
8471	13	1299	276	287.887099999999975	2
8471	14	7036	274	180.237599999999986	29
8471	15	8870	263	504.127900000000011	18
8471	16	1516	133	1956.27080000000001	6
8471	17	4835	89	794.537599999999998	48
8471	18	1780	157	1996.31330000000003	8
8471	19	5117	117	1396.05909999999994	27
8472	1	2872	156	110.718199999999996	40
8472	2	324	289	1114.12509999999997	31
8472	3	9190	275	1721.3889999999999	19
8472	4	4644	237	1628.91769999999997	11
8472	5	8189	132	206.84190000000001	43
8472	6	1328	4	923.272100000000023	7
8472	7	4966	115	444.286299999999983	39
8472	8	1307	40	1583.62059999999997	29
8472	9	6526	265	1153.63959999999997	44
8472	10	5144	197	1519.71170000000006	46
8472	11	899	167	686.08159999999998	32
8472	12	1419	36	1105.58789999999999	47
8472	13	3247	140	584.78449999999998	10
8472	14	9912	74	1310.2831000000001	49
8472	15	9787	288	1292.18119999999999	43
8472	16	3959	222	1126.42470000000003	25
8472	17	7258	254	1778.7340999999999	23
8472	18	6247	44	1695.05490000000009	13
8472	19	4187	298	248.91640000000001	18
8472	20	3390	9	625.844699999999989	39
8472	21	2692	198	1519.61760000000004	13
8472	22	3130	157	948.308200000000056	15
8472	23	7424	222	1592.58670000000006	10
8472	24	5808	222	645.931799999999953	42
8472	25	5809	86	1705.72270000000003	39
8472	26	6650	294	1850.86419999999998	34
8472	27	2350	265	1227.15239999999994	4
8472	28	9993	198	321.775300000000016	44
8472	29	9592	22	1679.52109999999993	49
8472	30	375	203	1538.32189999999991	34
8472	31	3340	134	566.093899999999962	49
8472	32	7766	15	1447.41570000000002	35
8472	33	4309	113	1254.12879999999996	48
8472	34	5408	158	1052.50960000000009	36
8472	35	933	84	205.356400000000008	14
8472	36	2805	264	862.031399999999962	8
8472	37	2104	55	433.274900000000002	35
8472	38	172	271	1446.82639999999992	20
8472	39	6185	255	1005.67729999999995	36
8472	40	4892	204	133.353800000000007	49
8472	41	3739	6	576.982999999999947	48
8472	42	5463	163	903.485000000000014	12
8472	43	7996	131	163.759999999999991	29
8472	44	7195	14	913.669200000000046	34
8472	45	5545	279	1120.11220000000003	29
8472	46	1221	129	699.442400000000021	27
8472	47	8121	113	155.752900000000011	16
8472	48	2694	96	1582.4704999999999	44
8472	49	807	275	1931.6425999999999	44
8472	50	1509	18	861.287400000000048	32
8472	51	1666	201	393.469299999999976	13
8472	52	8225	31	1786.34439999999995	3
8472	53	7616	51	1239.87079999999992	16
8472	54	3026	181	1248.35269999999991	18
8472	55	9238	163	1789.56089999999995	48
8472	56	32	164	753.324399999999969	15
8472	57	213	276	715.109000000000037	23
8472	58	8467	223	850.082499999999982	39
8472	59	3437	176	95.2881	17
8472	60	2580	42	1312.60200000000009	47
8472	61	641	203	440.049599999999998	11
8472	62	6056	283	1463.81649999999991	49
8472	63	2945	57	889.430399999999963	8
8472	64	6753	115	515.799499999999966	28
8472	65	9733	93	679.083600000000047	19
8472	66	841	30	149.63130000000001	44
8472	67	951	273	1057.93730000000005	11
8472	68	9656	112	589.899000000000001	8
8472	69	3185	6	1978.14570000000003	42
8472	70	8337	75	1421.38599999999997	47
8472	71	5203	178	214.892899999999997	45
8472	72	2300	116	1951.8913	22
8472	73	875	212	1491.84819999999991	8
8472	74	396	59	1092.24489999999992	24
8472	75	8256	12	1833.06150000000002	40
8472	76	8695	52	354.3322	26
8472	77	4956	207	1365.21759999999995	2
8472	78	2922	107	268.116300000000024	8
8472	79	2688	209	1265.58739999999989	2
8472	80	9167	159	1308.97990000000004	32
8472	81	3664	37	596.084299999999985	32
8472	82	9477	118	1669.71980000000008	42
8472	83	325	8	360.738099999999974	38
8472	84	6728	133	1297.05050000000006	44
8472	85	5411	141	1631.95869999999991	39
8472	86	8967	159	987.424399999999991	13
8472	87	2381	54	1596.70049999999992	25
8472	88	6441	15	1699.22649999999999	13
8472	89	6932	153	1797.18059999999991	49
8472	90	2051	298	1366.92010000000005	35
8472	91	4608	183	530.502799999999979	5
8472	92	9511	293	1329.18319999999994	46
8472	93	1363	82	454.853499999999997	35
8472	94	2446	7	1313.6072999999999	23
8472	95	2245	68	20.1152000000000015	8
8473	1	9417	156	1593.42329999999993	28
8473	2	7751	70	1845.80349999999999	34
8473	3	8977	296	1802.75569999999993	27
8473	4	2276	155	592.150399999999991	40
8473	5	2214	187	1592.95190000000002	37
8473	6	5523	39	1391.0168000000001	16
8473	7	8177	140	1367.29070000000002	1
8473	8	2094	130	1748.67039999999997	28
8473	9	3188	112	889.822199999999953	48
8473	10	8821	165	1161.99080000000004	33
8473	11	1759	197	1236.88200000000006	4
8473	12	5808	116	1161.52729999999997	20
8473	13	3139	42	1055.03970000000004	37
8473	14	1119	288	77.1045000000000016	4
8473	15	5416	294	663.468299999999999	24
8473	16	6980	103	1287.91959999999995	40
8473	17	6024	98	1941.5924	23
8473	18	6067	74	1036.93740000000003	48
8473	19	2392	261	857.65930000000003	31
8473	20	8800	261	203.744100000000003	2
8473	21	3231	180	487.926199999999994	30
8473	22	5945	224	911.240199999999959	40
8473	23	57	180	169.563299999999998	2
8473	24	9644	166	508.558699999999988	33
8473	25	2384	261	440.701099999999997	27
8473	26	9398	71	347.938499999999976	47
8473	27	5155	210	1831.97589999999991	32
8473	28	9182	288	154.138000000000005	33
8473	29	7479	214	587.826800000000048	22
8473	30	7574	33	227.909600000000012	36
8473	31	3569	105	966.24860000000001	48
8473	32	3958	157	1220.9525000000001	3
8473	33	848	128	1809.55670000000009	21
8473	34	4306	74	1094.03459999999995	43
8473	35	1602	22	1436.0492999999999	20
8473	36	6733	1	667.187199999999962	34
8473	37	4633	259	177.291300000000007	7
8473	38	4197	242	39.8134999999999977	38
8473	39	3148	182	1311.19270000000006	9
8473	40	8387	64	1754.59719999999993	12
8473	41	3039	234	1273.72150000000011	12
8473	42	4976	266	152.819199999999995	10
8473	43	1394	74	1284.68000000000006	19
8473	44	3470	17	1298.60020000000009	12
8473	45	5062	94	1199.99109999999996	25
8473	46	7403	43	316.315899999999999	11
8473	47	3112	192	426.529100000000028	27
8473	48	1646	72	1479.82210000000009	34
8473	49	9005	48	1140.09169999999995	17
8473	50	3792	118	491.894200000000012	3
8473	51	5483	174	988.881200000000035	14
8473	52	355	77	385.349800000000016	32
8473	53	430	1	861.377899999999954	33
8473	54	1561	185	1967.31179999999995	8
8473	55	3728	107	1545.97129999999993	19
8473	56	9776	181	1137.50260000000003	12
8473	57	6883	66	1441.93560000000002	33
8473	58	5640	70	1206.52579999999989	29
8473	59	7009	131	701.361899999999991	11
8473	60	3133	209	1582.29690000000005	33
8473	61	8692	66	1595.85459999999989	34
8473	62	4131	186	1343.97450000000003	26
8473	63	7566	38	1316.62310000000002	32
8473	64	6502	207	422.515699999999981	15
8473	65	4715	297	47.8513000000000019	34
8473	66	1851	135	1808.27960000000007	26
8473	67	2057	254	444.485700000000008	8
8473	68	2011	254	1239.9081000000001	16
8473	69	6945	24	118.775800000000004	16
8473	70	7674	207	561.314200000000028	22
8473	71	5033	36	1757.57159999999999	35
8473	72	7440	293	1731.98389999999995	32
8473	73	7462	191	590.351199999999949	5
8473	74	2709	148	717.921799999999962	22
8473	75	9349	147	1838.63229999999999	9
8473	76	5360	19	1466.6724999999999	38
8473	77	2026	38	1930.9683	19
8473	78	833	209	1830.74540000000002	42
8473	79	4502	71	944.742600000000039	18
8473	80	3103	274	1047.03340000000003	1
8473	81	507	216	1104.26690000000008	9
8473	82	6686	277	1000.77710000000002	8
8473	83	370	79	1094.17010000000005	27
8473	84	8818	258	719.192699999999945	43
8473	85	6221	79	133.395600000000002	1
8473	86	129	130	220.442200000000014	22
8473	87	8429	127	1238.80400000000009	37
8473	88	649	207	197.249200000000002	5
8473	89	9914	83	1185.75649999999996	15
8473	90	2187	159	1559.375	24
8473	91	384	289	365.867799999999988	33
8473	92	2238	57	816.569100000000049	13
8473	93	6936	182	196.506599999999992	11
8473	94	9382	128	1100.65139999999997	30
8474	1	5921	173	469.544800000000009	38
8474	2	3379	0	687.490300000000047	13
8474	3	4820	138	1390.35699999999997	43
8474	4	4137	152	1313.19720000000007	42
8474	5	9337	261	1905.71409999999992	47
8474	6	3814	237	680.859900000000039	18
8474	7	6845	125	414.966200000000015	17
8474	8	8773	232	808.589500000000044	20
8474	9	9941	227	1777.01749999999993	8
8474	10	1640	188	1332.51839999999993	8
8474	11	6802	158	266.144900000000007	19
8474	12	9129	182	293.240599999999972	25
8474	13	7500	60	1247.63789999999995	34
8474	14	8397	83	1743.5929000000001	35
8474	15	6517	46	1584.18020000000001	26
8474	16	5527	83	1033.81930000000011	22
8474	17	2782	62	955.449399999999969	26
8474	18	7584	103	696.615800000000036	22
8474	19	2495	175	1787.97769999999991	43
8474	20	9593	295	1711.69620000000009	2
8474	21	1434	266	329.172399999999982	19
8474	22	2367	41	870.878699999999981	7
8474	23	8978	270	1475.58240000000001	18
8474	24	1833	245	1635.97689999999989	34
8474	25	4775	283	34.3939000000000021	1
8474	26	1559	97	623.218899999999962	11
8474	27	6254	241	518.159899999999993	14
8474	28	6837	43	692.170700000000011	33
8474	29	3869	116	1591.41069999999991	23
8474	30	9465	235	1889.39300000000003	11
8474	31	2821	114	1583.86069999999995	18
8474	32	3681	197	1169.50260000000003	43
8474	33	1994	59	1794.60189999999989	23
8474	34	7842	260	961.095199999999977	34
8474	35	3926	205	71.8405000000000058	39
8474	36	9022	162	976.366499999999974	13
8474	37	6754	220	1995.55670000000009	37
8474	38	8000	52	599.353500000000054	43
8474	39	5305	227	1596.95190000000002	20
8474	40	5208	159	1052.79310000000009	10
8474	41	2636	121	1405.58079999999995	29
8474	42	5447	170	493.34129999999999	28
8474	43	5320	124	1357.23099999999999	29
8474	44	8495	146	379.057000000000016	36
8474	45	7300	176	1140.00530000000003	10
8474	46	1970	105	1505.20839999999998	30
8474	47	4051	128	1313.66910000000007	27
8474	48	6269	36	585.962599999999952	24
8474	49	4623	74	327.322000000000003	27
8474	50	2595	237	50.7879000000000005	20
8475	1	96	222	1795.25569999999993	39
8475	2	4081	39	1834.12830000000008	31
8475	3	9970	191	1423.78320000000008	14
8475	4	2681	148	1146.25870000000009	6
8475	5	3213	191	1704.24479999999994	5
8475	6	114	208	1891.84840000000008	28
8475	7	9794	276	1906.06960000000004	45
8475	8	1213	133	1245.83150000000001	6
8475	9	2077	65	1216.35950000000003	44
8475	10	9639	135	1892.18920000000003	26
8475	11	1336	66	68.0563999999999965	45
8475	12	3780	104	1115.74800000000005	26
8475	13	8419	106	1584.74459999999999	24
8475	14	6446	226	804.122299999999996	34
8475	15	5210	268	555.82669999999996	18
8475	16	6251	41	1822.44720000000007	39
8475	17	4598	67	371.660300000000007	9
8475	18	917	134	812.965599999999995	23
8475	19	7597	75	429.154200000000003	25
8475	20	8201	30	152.834300000000013	39
8475	21	3698	245	1985.13040000000001	15
8475	22	8921	116	1380.68640000000005	31
8475	23	3576	244	755.593299999999999	35
8475	24	1593	186	1114.45730000000003	35
8475	25	7714	96	344.420999999999992	11
8475	26	3028	56	1650.62580000000003	33
8475	27	5875	212	783.234299999999962	46
8475	28	1527	57	1973.82009999999991	5
8475	29	7883	220	1237.6108999999999	49
8475	30	4110	205	1509.05860000000007	8
8475	31	3477	193	1996.54310000000009	2
8475	32	3116	42	1495.33879999999999	23
8475	33	4162	178	956.020599999999945	46
8475	34	1068	72	773.915399999999977	1
8475	35	8454	177	1910.78950000000009	3
8475	36	7874	51	87.1932000000000045	26
8475	37	362	154	965.127700000000004	45
8475	38	5704	22	1277.9511	17
8475	39	8679	176	1980.73659999999995	34
8475	40	4759	192	1411.54690000000005	29
8475	41	8365	66	842.865800000000036	35
8475	42	707	111	1689.00810000000001	29
8475	43	2477	111	692.456999999999994	5
8475	44	2698	39	1306.42190000000005	47
8475	45	1380	221	93.707800000000006	37
8475	46	5880	40	1974.04009999999994	12
8475	47	9654	127	621.621700000000033	19
8475	48	9606	167	1158.654	15
8475	49	9378	156	997.684600000000046	7
8475	50	769	269	459.345500000000015	37
8475	51	18	195	236.603100000000012	25
8475	52	3063	193	803.105699999999956	20
8475	53	5562	234	110.947999999999993	20
8475	54	6553	291	1838.63239999999996	22
8475	55	8846	101	49.8513000000000019	17
8475	56	5576	17	1617.11370000000011	35
8475	57	6813	52	1568.03469999999993	8
8475	58	736	285	1057.48759999999993	29
8475	59	9707	225	810.651399999999967	32
8475	60	7084	190	270.795799999999986	2
8475	61	9251	191	1974.00569999999993	12
8475	62	7593	105	1087.91509999999994	19
8475	63	8906	196	647.515800000000013	7
8475	64	9483	0	1539.6866	17
8475	65	4952	127	617.379599999999982	47
8475	66	7262	37	1846.59429999999998	25
8475	67	4722	27	152.590599999999995	47
8475	68	6037	171	66.8850000000000051	5
8475	69	6823	92	339.808800000000019	44
8475	70	8138	57	372.877200000000016	18
8475	71	5289	178	1553.69260000000008	37
8475	72	8138	291	1542.95749999999998	36
8475	73	2217	297	1708.74579999999992	16
8475	74	1334	165	1395.99649999999997	3
8475	75	6844	296	1096.38719999999989	11
8475	76	5871	245	1094.49679999999989	12
8475	77	6189	17	1771.3732	34
8475	78	7743	115	892.966400000000021	35
8475	79	2721	154	1370.21890000000008	33
8475	80	1976	162	1859.35140000000001	30
8475	81	3155	64	1582.75080000000003	38
8475	82	1321	112	1111.55590000000007	5
8475	83	4136	202	47.7798000000000016	48
8475	84	3784	124	1014.26089999999999	28
8475	85	5694	85	1749.69180000000006	1
8475	86	184	112	935.8279	48
8475	87	1094	227	1207.60889999999995	39
8475	88	9052	32	398.211400000000026	17
8475	89	9875	141	942.745999999999981	38
8475	90	8372	202	1598.84089999999992	41
8475	91	7001	59	620.878799999999956	24
8475	92	4403	196	1869.17740000000003	25
8475	93	5096	70	1940.44139999999993	30
8475	94	6639	227	828.480599999999981	17
8475	95	9660	279	1517.39110000000005	31
8475	96	243	38	947.753199999999993	15
8475	97	2689	158	429.108600000000024	9
8476	1	9973	186	1576.41480000000001	1
8476	2	3104	208	549.3279	33
8476	3	6803	207	1712.80719999999997	28
8476	4	3088	119	306.606600000000014	9
8476	5	5321	156	1127.8771999999999	47
8476	6	3848	109	860.069200000000023	41
8476	7	4240	11	242.057400000000001	32
8476	8	8360	228	1524.01990000000001	28
8476	9	5192	237	1573.22640000000001	34
8476	10	5225	0	1604.14630000000011	6
8476	11	9574	147	1862.4067	18
8476	12	2795	211	318.959499999999991	35
8476	13	6380	49	876.666200000000003	10
8476	14	3021	158	375.523500000000013	46
8476	15	447	225	986.844600000000014	3
8476	16	6665	243	1391.25890000000004	39
8476	17	5727	281	1611.89010000000007	29
8476	18	7268	123	404.295500000000004	19
8476	19	3293	195	1665.92920000000004	23
8476	20	868	234	1155.33860000000004	25
8476	21	7085	291	1563.55809999999997	12
8476	22	7426	106	336.917100000000005	27
8476	23	9358	100	1131.06719999999996	32
8476	24	6831	161	1749.34079999999994	39
8476	25	4654	270	419.324000000000012	46
8476	26	1051	167	1667.23530000000005	19
8476	27	2909	143	1501.40370000000007	22
8476	28	921	8	749.194499999999948	36
8476	29	3225	226	590.835699999999974	41
8476	30	965	172	913.517799999999966	2
8476	31	8664	54	1581.02890000000002	25
8476	32	6036	292	396.898599999999988	25
8476	33	6026	58	1839.86069999999995	47
8476	34	5779	37	1853.99569999999994	17
8476	35	8518	49	938.36080000000004	18
8476	36	326	6	1006.47860000000003	4
8476	37	9145	238	1153.39949999999999	43
8476	38	750	156	1802.41439999999989	19
8476	39	2130	186	1178.27299999999991	23
8476	40	6394	132	248.530000000000001	10
8476	41	2537	163	291.845300000000009	8
8476	42	8555	120	522.020599999999945	12
8476	43	2862	78	645.223899999999958	17
8476	44	9305	65	973.987499999999955	27
8476	45	8331	282	171.751299999999986	15
8476	46	2295	5	1329.56919999999991	8
8476	47	1882	30	1191.32429999999999	46
8476	48	9339	177	1739.26929999999993	39
8476	49	422	158	1948.57780000000002	22
8476	50	4099	81	1059.18489999999997	29
8476	51	7636	229	1339.9837	36
8476	52	7535	108	1921.08510000000001	49
8476	53	9181	47	179.086399999999998	16
8476	54	3017	119	1336.14390000000003	31
8476	55	165	298	22.9399000000000015	42
8476	56	4280	182	117.223200000000006	39
8476	57	7334	248	819.626800000000003	12
8476	58	5142	151	1612.2793999999999	46
8477	1	8010	210	750.572499999999991	7
8477	2	1823	128	1434.32009999999991	49
8477	3	801	80	608.278900000000021	32
8477	4	3841	259	1388.43849999999998	15
8477	5	8958	185	81.7754000000000048	5
8477	6	5781	214	523.421100000000024	47
8477	7	8183	264	1194.5748000000001	22
8477	8	3393	262	1416.31760000000008	6
8477	9	2342	113	309.417700000000025	31
8477	10	237	154	211.589499999999987	20
8477	11	4903	268	1952.94910000000004	8
8477	12	4802	112	1034.75440000000003	46
8477	13	8792	270	1371.76999999999998	34
8477	14	4206	106	965.985599999999977	28
8477	15	5512	233	1556.4516000000001	43
8477	16	4073	77	1234.49119999999994	30
8477	17	4881	4	489.487500000000011	9
8478	1	3301	131	662.18889999999999	38
8478	2	2498	237	1558.60400000000004	12
8478	3	2572	49	1729.31780000000003	8
8478	4	9642	256	773.317199999999957	2
8478	5	4090	195	1349.61130000000003	36
8478	6	9034	142	1051.3248000000001	36
8478	7	3561	179	1138.87049999999999	22
8478	8	2879	284	657.758299999999963	8
8478	9	5728	38	400.286400000000015	29
8478	10	9430	206	1481.96340000000009	24
8478	11	1280	274	599.799999999999955	15
8478	12	9125	229	1852.60570000000007	7
8478	13	788	181	1566.22630000000004	22
8478	14	42	50	598.256999999999948	44
8478	15	5216	176	611.060500000000047	24
8478	16	452	60	87.2742999999999967	22
8478	17	2920	187	1484.97600000000011	43
8478	18	26	89	221.91749999999999	12
8478	19	2193	147	1339.88419999999996	16
8478	20	8499	104	1518.04340000000002	1
8478	21	7238	35	161.520299999999992	2
8478	22	5867	268	719.239199999999983	47
8478	23	5516	36	224.662700000000001	40
8478	24	6275	289	1568.40110000000004	43
8478	25	8486	216	399.821399999999983	27
8478	26	2316	190	1752.28189999999995	29
8478	27	6256	72	816.477899999999977	39
8478	28	7463	72	776.281600000000026	8
8478	29	3944	206	957.760300000000029	3
8478	30	6515	197	384.250699999999995	16
8478	31	688	115	730.495700000000056	49
8478	32	739	279	1609.65940000000001	45
8478	33	9943	286	1701.39570000000003	14
8478	34	8846	279	1114.43830000000003	18
8478	35	6556	277	1233.81919999999991	47
8478	36	3677	58	334.124500000000012	36
8478	37	3671	261	114.598699999999994	5
8478	38	1780	21	1736.10020000000009	23
8478	39	7133	241	1635.30610000000001	18
8478	40	617	168	482.550999999999988	29
8478	41	2357	109	1848.13169999999991	33
8478	42	2673	19	1586.5335	34
8478	43	3949	65	1470.06860000000006	22
8479	1	3298	142	403.108299999999986	13
8479	2	1003	182	1547.03530000000001	24
8479	3	7232	57	24.9815000000000005	42
8479	4	9653	267	654.525700000000029	17
8479	5	1178	188	358.378300000000024	4
8479	6	8440	277	1987.58799999999997	33
8479	7	737	249	414.620499999999993	11
8479	8	5963	144	1927.73170000000005	3
8479	9	1665	169	1554.03620000000001	21
8479	10	1884	293	92.7489999999999952	23
8479	11	3064	198	369.939099999999996	18
8479	12	8079	97	1190.9081000000001	7
8479	13	7896	148	169.309200000000004	32
8479	14	8441	63	790.002200000000016	26
8479	15	8125	252	1131.35850000000005	44
8479	16	4100	297	686.751099999999951	9
8479	17	3589	81	396.467800000000011	9
8479	18	5402	139	442.576399999999978	2
8479	19	8099	292	1282.16840000000002	43
8479	20	4641	73	1682.71669999999995	27
8479	21	7622	287	754.500300000000038	47
8479	22	5763	113	877.587800000000016	31
8479	23	6917	235	917.920399999999972	1
8479	24	2266	294	1463.17979999999989	41
8479	25	9937	216	462.330199999999991	33
8479	26	2277	8	1865.33780000000002	20
8479	27	178	138	1229.90049999999997	37
8479	28	7437	285	576.28309999999999	18
8479	29	1396	156	845.395800000000008	49
8479	30	2698	18	1767.10249999999996	44
8479	31	3007	229	175.101499999999987	19
8479	32	8627	234	1302.19779999999992	8
8480	1	919	220	1700.4384	21
8480	2	1403	187	1025.34879999999998	15
8480	3	7567	281	525.36099999999999	34
8480	4	1422	93	321.109699999999975	44
8480	5	560	242	980.503100000000018	13
8480	6	4061	156	1346.57549999999992	4
8480	7	4742	9	1494.54700000000003	5
8480	8	7208	159	1803.23099999999999	25
8480	9	7881	80	905.528299999999945	1
8480	10	4001	215	553.783500000000004	23
8480	11	7641	180	1026.28070000000002	28
8480	12	8206	279	964.253900000000044	43
8480	13	5480	134	1490.90000000000009	45
8480	14	4170	89	1531.53490000000011	25
8480	15	8028	34	546.048099999999977	41
8480	16	8009	96	1074.54359999999997	29
8480	17	9728	287	228.002399999999994	41
8480	18	7504	276	1758.69920000000002	3
8480	19	8662	81	925.403699999999958	1
8480	20	8604	207	1845.30960000000005	29
8480	21	8187	229	290.010499999999979	34
8480	22	3360	241	119.888199999999998	11
8480	23	2726	153	1400.48129999999992	18
8480	24	6288	293	1488.93149999999991	16
8480	25	2528	6	195.48429999999999	4
8480	26	282	71	1517.92129999999997	49
8480	27	2526	102	249.74969999999999	33
8480	28	7951	67	1882.89940000000001	2
8480	29	8275	275	319.270100000000014	28
8480	30	783	1	1621.1543999999999	12
8480	31	9749	142	255.599099999999993	30
8480	32	5714	35	1842.82680000000005	6
8480	33	1970	6	793.934600000000046	19
8480	34	9643	243	1176.63560000000007	29
8480	35	3585	184	1793.4692	8
8480	36	1041	21	1186.19849999999997	38
8480	37	813	41	355.996899999999982	43
8480	38	9070	217	961.239900000000034	11
8480	39	3896	94	1740.72730000000001	4
8480	40	5295	107	1406.27579999999989	28
8480	41	516	50	690.826199999999972	35
8480	42	9945	58	613.263699999999972	33
8480	43	5991	168	1888.08519999999999	4
8480	44	2247	226	1869.3456000000001	2
8480	45	6034	179	111.968800000000002	29
8480	46	9587	266	1293.96010000000001	2
8480	47	9384	270	298.448199999999986	35
8480	48	853	186	341.221299999999985	46
8480	49	8716	135	531.52030000000002	7
8480	50	2621	133	113.786000000000001	46
8480	51	439	78	387.226900000000001	7
8480	52	6414	212	1963.67139999999995	45
8480	53	9494	148	1401.75019999999995	28
8480	54	4027	276	856.437000000000012	6
8480	55	8504	59	1873.7059999999999	17
8480	56	6976	61	877.530099999999948	9
8480	57	9661	81	1940.90660000000003	25
8480	58	7594	145	1996.24900000000002	40
8480	59	2335	34	198.512799999999999	6
8480	60	1392	212	1593.11670000000004	2
8480	61	7012	298	366.536400000000015	25
8480	62	6345	110	1109.43990000000008	14
8480	63	4671	246	1574.93039999999996	7
8480	64	5168	210	1147.42830000000004	46
8480	65	2552	35	542.860000000000014	45
8480	66	1797	31	742.335699999999974	16
8481	1	5482	4	189.568399999999997	49
8481	2	8030	22	1797.01350000000002	46
8481	3	8207	206	1245.84249999999997	25
8481	4	1667	118	1364.48870000000011	46
8481	5	4051	237	1968.89319999999998	47
8481	6	9694	298	1927.96219999999994	32
8481	7	4187	189	1821.42049999999995	44
8481	8	6015	44	219.679200000000009	25
8481	9	3591	166	941.005700000000047	1
8481	10	9036	293	1465.2360000000001	13
8481	11	893	173	1838.43419999999992	23
8481	12	2469	57	175.530399999999986	8
8481	13	4509	228	1930.18589999999995	31
8481	14	9149	153	1047.9837	13
8481	15	8335	38	1194.50549999999998	8
8481	16	605	3	280.498299999999972	12
8481	17	4481	5	1928.27410000000009	21
8481	18	1048	290	1272.47489999999993	30
8481	19	6532	299	1704.077	34
8481	20	9606	14	1529.86789999999996	19
8481	21	6730	221	1270.59760000000006	10
8481	22	2450	76	633.391600000000039	5
8481	23	6147	141	749.24369999999999	36
8481	24	3932	257	1481.37660000000005	12
8481	25	9577	185	1250.68370000000004	25
8481	26	1955	282	872.810799999999972	15
8481	27	140	50	1113.47739999999999	8
8481	28	932	154	781.000700000000052	6
8481	29	3301	232	267.441899999999976	26
8481	30	4881	222	1196.06610000000001	34
8481	31	5342	215	657.960699999999974	33
8481	32	7618	134	763.165100000000052	46
8481	33	368	268	1315.78060000000005	11
8481	34	6818	176	1361.64599999999996	10
8481	35	7210	181	1017.06169999999997	11
8481	36	9768	226	903.345400000000041	27
8481	37	8286	213	213.573399999999992	31
8481	38	5546	83	1134.48720000000003	8
8481	39	1458	137	792.730500000000006	47
8481	40	2799	53	631.717800000000011	27
8481	41	7946	144	1042.85079999999994	8
8481	42	8979	246	404.597899999999981	19
8481	43	497	37	1718.8728000000001	13
8481	44	8854	198	871.573099999999954	47
8481	45	6899	239	399.095100000000002	43
8481	46	5486	32	96.4337000000000018	4
8481	47	8323	231	1393.36989999999992	32
8481	48	5433	40	488.0976	7
8481	49	4418	80	1213.75	44
8481	50	3453	97	1250.96149999999989	38
8481	51	7701	183	462.106100000000026	34
8481	52	5939	111	147.968999999999994	33
8481	53	4869	248	1051.44969999999989	41
8481	54	9653	296	574.794499999999971	7
8481	55	1958	238	989.480500000000006	41
8481	56	6308	296	1616.38329999999996	14
8481	57	2406	242	517.188800000000015	20
8481	58	7053	258	1087.28400000000011	34
8481	59	2522	225	1648.92190000000005	23
8481	60	8590	174	1280.38470000000007	33
8481	61	4780	46	1095.8261	46
8481	62	12	23	1142.01749999999993	40
8481	63	9176	217	1756.86920000000009	47
8481	64	9766	249	1066.34999999999991	13
8481	65	3603	189	328.307500000000005	33
8481	66	8853	111	1352.66249999999991	25
8481	67	9735	37	954.845500000000015	44
8481	68	1333	121	1896.52929999999992	46
8481	69	5748	295	1842.2668000000001	10
8481	70	5399	120	1370.21260000000007	30
8481	71	6193	71	214.565300000000008	13
8481	72	8563	93	1704.55670000000009	35
8481	73	4275	242	1521.17810000000009	6
8481	74	5880	42	1937.74880000000007	48
8481	75	5665	99	1159.32729999999992	44
8481	76	2886	91	1847.5639000000001	4
8481	77	7844	204	378.47320000000002	2
8481	78	7690	51	188.337899999999991	4
8481	79	4798	103	129.389600000000002	34
8481	80	7554	110	1900.25600000000009	48
8481	81	4751	246	1425.4502	19
8481	82	3501	292	1501.00919999999996	48
8481	83	6943	246	1647.36770000000001	16
8481	84	9936	267	568.192800000000034	12
8481	85	1432	268	997.046500000000037	16
8481	86	8011	157	1073.31970000000001	23
8481	87	3768	202	1283.87619999999993	1
8481	88	9673	257	523.243000000000052	31
8481	89	6713	158	1393.19389999999999	28
8481	90	7987	174	1909.04060000000004	12
8481	91	8290	293	1269.1862000000001	32
8481	92	255	48	1245.42200000000003	20
8482	1	2184	264	1953.7967000000001	49
8482	2	7268	290	446.97199999999998	7
8482	3	4405	17	1414.15200000000004	20
8482	4	798	240	1441.05150000000003	43
8482	5	9163	255	1390.4846	35
8482	6	1726	197	748.993799999999965	25
8482	7	8504	98	1464.74360000000001	40
8482	8	8138	108	1176.31719999999996	49
8482	9	7539	191	835.615499999999997	43
8482	10	7184	49	539.852999999999952	34
8482	11	4398	166	1601.79320000000007	17
8482	12	6689	133	1160.14380000000006	47
8482	13	4454	216	716.570900000000051	35
8482	14	9414	274	758.692000000000007	8
8482	15	8108	294	1897.21550000000002	13
8482	16	6746	159	1839.60089999999991	49
8482	17	1082	84	634.212599999999952	19
8482	18	2291	219	622.312400000000025	24
8482	19	4144	148	1115.94759999999997	39
8482	20	6563	77	1178.93319999999994	34
8482	21	7741	49	35.539200000000001	38
8482	22	7144	283	1180.5924	20
8482	23	6165	210	1543.7971	11
8482	24	8914	177	1059.89470000000006	31
8482	25	9805	263	707.393400000000042	36
8482	26	8628	290	473.229800000000012	31
8482	27	4733	182	1036.49579999999992	15
8482	28	9769	173	1670.68669999999997	34
8482	29	216	102	779.586000000000013	1
8482	30	7532	263	108.2072	48
8482	31	5530	186	138.135600000000011	49
8482	32	6963	192	1042.0440000000001	19
8482	33	9888	212	450.70010000000002	47
8482	34	5771	222	1499.89239999999995	48
8482	35	2054	250	943.93100000000004	37
8482	36	1550	150	1006.38739999999996	12
8482	37	208	186	1205.92879999999991	19
8482	38	449	277	1122.69389999999999	28
8482	39	2239	197	116.056799999999996	10
8482	40	9618	14	278.828700000000026	12
8482	41	9399	258	755.214200000000005	30
8482	42	8372	0	1451.57050000000004	30
8482	43	1910	52	1177.2197000000001	35
8482	44	9311	3	1134.88519999999994	3
8482	45	30	202	1939.20530000000008	40
8482	46	2700	68	1800.64820000000009	43
8482	47	7401	88	1678.69949999999994	6
8482	48	8468	12	1077.01950000000011	25
8482	49	1373	220	1939.7799	39
8482	50	8225	168	1204.37740000000008	22
8482	51	4139	214	238.358399999999989	38
8482	52	5871	240	1417.53989999999999	49
8482	53	9625	272	423.921699999999987	25
8482	54	7823	197	1120.13529999999992	21
8482	55	2372	96	805.228500000000054	6
8482	56	6248	170	391.242000000000019	47
8482	57	8094	133	814.740300000000047	22
8482	58	5807	61	172.459699999999998	45
8482	59	7755	112	1944.77269999999999	48
8482	60	8379	258	383.179599999999994	15
8482	61	6895	225	1377.90429999999992	45
8482	62	6423	23	796.000300000000038	3
8482	63	3071	154	476.439599999999984	38
8482	64	2247	197	101.618099999999998	15
8482	65	3341	106	1522.81570000000011	1
8482	66	8504	122	1076.86809999999991	37
8482	67	126	278	1821.53800000000001	36
8482	68	7131	191	1843.72890000000007	12
8482	69	7080	269	114.530699999999996	6
8482	70	8932	258	1968.34089999999992	19
8482	71	9626	292	111.2684	24
8482	72	4600	2	1645.29230000000007	17
8482	73	9886	89	976.176100000000019	13
8482	74	9977	297	147.916500000000013	18
8482	75	5580	162	140.862099999999998	23
8482	76	2104	20	1702.17589999999996	12
8482	77	3218	14	226.746100000000013	3
8482	78	2621	213	696.997299999999996	10
8482	79	1770	235	1318.80919999999992	14
8482	80	6640	276	906.859000000000037	17
8482	81	3281	94	1419.2213999999999	29
8482	82	794	94	690.752299999999991	33
8482	83	5269	64	1385.8764000000001	26
8482	84	9008	221	1254.36930000000007	25
8482	85	5774	192	1342.27080000000001	31
8482	86	7294	227	1036.85419999999999	29
8482	87	8594	251	400.555700000000002	5
8482	88	5702	286	1593.76479999999992	47
8482	89	3310	8	1207.21900000000005	43
8482	90	2608	164	777.33280000000002	20
8482	91	535	295	1370.59809999999993	33
8483	1	6918	89	1785.85140000000001	44
8483	2	5199	197	1894.49160000000006	48
8483	3	8070	44	1188.5788	45
8483	4	8338	65	731.680799999999977	14
8483	5	1709	213	1133.94579999999996	41
8483	6	7152	201	549.232899999999972	3
8483	7	1324	299	343.944099999999992	6
8483	8	2135	291	777.760999999999967	18
8483	9	1551	102	1035.07719999999995	26
8483	10	6167	280	1785.5648000000001	9
8483	11	1883	263	1065.04700000000003	38
8483	12	1682	178	1292.51900000000001	26
8483	13	8813	44	951.958600000000047	4
8483	14	5023	245	79.2943000000000069	11
8483	15	6368	50	791.701099999999997	11
8483	16	350	14	802.230400000000031	47
8483	17	8207	100	325.660900000000026	5
8483	18	583	289	1162.92859999999996	47
8483	19	1014	52	1056.60030000000006	39
8483	20	8484	197	283.030700000000024	19
8483	21	8756	138	1555.19939999999997	2
8483	22	2339	95	1821.83840000000009	28
8483	23	2965	127	425.155899999999974	34
8483	24	7541	75	315.893399999999986	1
8483	25	1771	62	964.549999999999955	4
8483	26	3032	211	78.8731999999999971	42
8483	27	9551	255	466.631500000000017	27
8483	28	9754	279	673.41560000000004	12
8483	29	3716	214	431.822000000000003	42
8483	30	3601	18	1461.99970000000008	23
8483	31	3775	68	1059.48029999999994	22
8483	32	9956	284	860.494699999999966	8
8483	33	3165	24	1517.60259999999994	31
8483	34	2382	8	506.663000000000011	28
8483	35	1474	85	1185.6742999999999	25
8483	36	3292	187	520.085199999999986	30
8483	37	2888	10	1586.96309999999994	15
8483	38	8547	244	1859.14339999999993	26
8483	39	6214	232	782.866399999999999	43
8483	40	9503	237	698.271499999999946	14
8483	41	1188	131	1463.19350000000009	47
8483	42	5968	62	1281.68219999999997	2
8483	43	7985	25	964.564899999999966	16
8483	44	7093	223	744.798199999999952	1
8483	45	743	82	323.123699999999985	1
8484	1	8712	62	1721.30199999999991	14
8485	1	9495	76	795.842800000000011	45
8485	2	4380	243	1324.11860000000001	36
8485	3	5820	105	1609.82159999999999	39
8485	4	9174	279	1736.0918999999999	6
8485	5	4128	71	809.027299999999968	32
8485	6	3338	195	707.102300000000014	17
8485	7	1263	39	1410.44640000000004	36
8485	8	7543	153	796.857399999999984	48
8485	9	421	127	525.226599999999962	45
8485	10	3633	13	947.659099999999967	19
8485	11	5870	16	994.590000000000032	12
8485	12	5352	250	1461.1545000000001	46
8485	13	9344	0	1527.88499999999999	4
8486	1	6385	266	167.674000000000007	48
8486	2	7055	37	384.826399999999978	41
8486	3	404	192	1815.87869999999998	33
8487	1	1493	256	1618.95059999999989	45
8487	2	9188	298	1134.08999999999992	36
8487	3	2182	118	1987.92360000000008	2
8487	4	7753	25	1756.2998	38
8487	5	5718	7	1704.9837	10
8487	6	5125	225	1918.80639999999994	11
8487	7	9551	149	791.270999999999958	41
8487	8	5511	74	791.199600000000032	23
8487	9	8455	128	1757.71800000000007	12
8487	10	559	64	764.559899999999971	9
8487	11	2909	75	936.529599999999959	25
8487	12	723	176	1016.49580000000003	4
8487	13	2458	108	1276.61410000000001	22
8487	14	8448	34	205.154799999999994	34
8487	15	4090	94	376.562900000000013	36
8487	16	9832	218	1259.59690000000001	44
8487	17	2351	54	828.758199999999988	7
8487	18	9440	4	539.919399999999996	12
8487	19	6571	236	1327.84770000000003	46
8487	20	1302	292	741.476300000000037	1
8487	21	8638	205	407.780100000000004	44
8487	22	301	129	814.851499999999987	46
8487	23	9379	252	701.917599999999993	27
8487	24	2484	40	1302.1694	9
8487	25	6296	150	990.653599999999983	46
8487	26	6006	191	718.908500000000004	6
8487	27	4213	282	1388.30870000000004	45
8487	28	9948	70	1614.11290000000008	42
8487	29	6329	127	1540.39049999999997	11
8487	30	9436	49	622.307699999999954	39
8487	31	3743	7	1141.61320000000001	28
8487	32	1412	152	341.850999999999999	3
8487	33	6022	49	1741.52729999999997	27
8487	34	2127	113	1694.86439999999993	2
8487	35	104	13	1043.93049999999994	36
8487	36	479	157	1972.89910000000009	17
8487	37	1719	137	987.874699999999962	25
8487	38	6702	44	391.01260000000002	17
8487	39	2615	254	641.718600000000038	30
8487	40	9243	69	1999.48099999999999	10
8487	41	3290	105	1741.30520000000001	12
8487	42	2021	71	712.662199999999984	2
8487	43	3030	264	1612.90589999999997	3
8487	44	7094	139	697.485199999999963	34
8487	45	8028	25	426.561199999999985	31
8487	46	2026	172	735.721400000000017	17
8487	47	8935	108	356.948699999999974	32
8487	48	3448	138	1000.9665	19
8487	49	7752	246	644.691100000000006	39
8487	50	8831	246	1132.88889999999992	31
8487	51	7137	197	1914.69090000000006	30
8487	52	6142	39	393.218200000000024	24
8487	53	7147	235	1517.77260000000001	11
8487	54	2534	57	1130.94119999999998	47
8487	55	7693	235	1407.73430000000008	46
8487	56	2418	189	1285.68200000000002	41
8487	57	2917	202	394.349499999999978	19
8487	58	9883	257	776.543499999999995	8
8487	59	9434	281	756.579200000000014	4
8487	60	8962	67	1776.3418999999999	40
8487	61	3323	252	778.487300000000005	2
8487	62	7238	281	823.576099999999997	9
8487	63	1600	88	446.189000000000021	46
8487	64	9290	280	818.571299999999951	18
8487	65	8550	232	320.766599999999983	49
8487	66	9728	254	1048.59539999999993	17
8487	67	5198	80	1707.05700000000002	7
8487	68	3564	46	918.110500000000002	46
8487	69	9044	159	256.150699999999972	4
8487	70	9526	135	1128.24140000000011	6
8487	71	6449	255	1391.94560000000001	17
8487	72	7779	28	1625.471	5
8487	73	2228	228	741.246700000000033	2
8487	74	3779	272	1207.16849999999999	46
8487	75	8167	138	999.566199999999981	21
8487	76	8616	285	777.157299999999964	22
8487	77	4581	218	428.576000000000022	45
8487	78	8045	141	1560.93450000000007	27
8487	79	3122	199	1087.22669999999994	6
8487	80	6482	234	480.238699999999994	15
8487	81	7153	116	1595.81359999999995	17
8487	82	5724	24	1759.40000000000009	24
8487	83	9865	135	1377.62419999999997	24
8487	84	9670	147	918.993799999999965	43
8488	1	8111	54	192.166500000000013	20
8488	2	2945	280	203.174499999999995	5
8488	3	5862	200	317.748699999999985	49
8488	4	7694	184	1216.22700000000009	1
8488	5	2793	266	1474.66090000000008	48
8488	6	9841	198	316.857000000000028	38
8488	7	362	101	957.186400000000049	37
8488	8	2816	80	1553.59500000000003	27
8488	9	6396	142	1647.74520000000007	7
8488	10	6313	155	1654.74229999999989	15
8488	11	8161	143	1091.20990000000006	11
8488	12	9505	48	934.366399999999999	47
8488	13	5561	149	398.281400000000019	42
8488	14	7536	92	1902.57780000000002	46
8488	15	138	280	1164.31819999999993	28
8488	16	8402	17	771.268199999999979	19
8488	17	2640	210	726.610599999999977	3
8488	18	6031	228	1180.80850000000009	42
8488	19	576	284	1199.25029999999992	48
8488	20	7632	271	354.251500000000021	9
8488	21	620	39	597.44500000000005	26
8488	22	3938	158	713.138900000000035	41
8488	23	9540	237	1905.19849999999997	21
8488	24	5324	177	1324.05279999999993	49
8488	25	7283	218	1272.32770000000005	32
8488	26	2366	194	1066.73900000000003	2
8488	27	8186	209	87.2664999999999935	48
8488	28	7802	276	1438.87040000000002	11
8488	29	1429	150	1520.35860000000002	31
8488	30	1042	17	1480.38120000000004	19
8488	31	7235	58	1212.18110000000001	12
8488	32	9030	170	1199.75299999999993	4
8488	33	6815	235	1573.03680000000008	4
8488	34	3786	150	1213.52410000000009	30
8488	35	6170	121	601.822900000000004	7
8488	36	7280	247	1961.49019999999996	41
8489	1	1995	193	561.61609999999996	9
8489	2	8959	5	1066.8900000000001	12
8489	3	7197	154	479.0197	3
8489	4	4972	162	95.0541999999999945	30
8489	5	9926	297	1840.34780000000001	19
8489	6	9778	46	1880.07449999999994	49
8489	7	1777	123	1916.53659999999991	21
8489	8	9184	222	720.222099999999955	49
8489	9	6118	63	1177.08889999999997	21
8489	10	275	199	1912.3424	20
8489	11	3057	73	73.5579000000000036	18
8489	12	2101	172	676.242600000000039	2
8489	13	1122	67	479.128300000000024	42
8489	14	6616	292	1962.35329999999999	5
8489	15	6297	100	984.340199999999982	24
8489	16	8630	110	385.128899999999987	29
8489	17	7531	168	1061.34819999999991	30
8489	18	9399	170	1535.05629999999996	37
8489	19	5460	103	1282.40239999999994	20
8489	20	6393	156	856.645099999999957	39
8489	21	9590	173	629.430200000000013	9
8489	22	2582	221	1861.55639999999994	9
8489	23	6907	276	363.573100000000011	14
8489	24	1452	211	1460.221	33
8489	25	265	72	1049.65660000000003	19
8489	26	6461	181	103.394999999999996	28
8489	27	7695	178	1662.5603000000001	41
8489	28	1425	285	1337.00569999999993	10
8489	29	1751	292	169.606300000000005	13
8489	30	416	112	1558.58719999999994	5
8489	31	1394	81	633.007100000000037	19
8489	32	2526	161	1570.50980000000004	19
8489	33	5560	77	1460.82680000000005	41
8489	34	33	271	299.537800000000004	26
8489	35	5680	11	1095.5326	33
8489	36	2270	215	412.919699999999978	15
8489	37	190	252	104.540099999999995	23
8489	38	1715	245	701.775800000000004	31
8489	39	8784	141	185.65270000000001	9
8489	40	3702	260	565.763000000000034	35
8489	41	7082	102	1493.37850000000003	13
8489	42	4984	266	599.656799999999976	32
8489	43	6169	122	478.412599999999998	24
8489	44	1593	138	1521.55449999999996	26
8489	45	3294	173	242.118200000000002	33
8489	46	5447	206	1504.87030000000004	9
8489	47	6966	249	1759.60210000000006	26
8489	48	1541	173	1453.19759999999997	14
8489	49	3586	18	1665.64110000000005	32
8489	50	3224	287	1503.58230000000003	2
8489	51	8532	114	1894.02109999999993	4
8489	52	2067	54	1710.42360000000008	33
8489	53	3909	297	1839.28780000000006	4
8489	54	6260	45	1556.03899999999999	31
8489	55	9033	92	1244.41030000000001	21
8489	56	60	156	1994.68209999999999	48
8489	57	6996	151	1543.41399999999999	27
8489	58	5810	21	195.388000000000005	45
8489	59	1841	220	218.900800000000004	14
8489	60	9502	54	1558.97280000000001	48
8489	61	5735	271	623.615199999999959	39
8489	62	5345	132	1377.81899999999996	17
8489	63	5447	67	1736.66159999999991	43
8489	64	299	47	975.503500000000031	13
8489	65	1982	42	156.524900000000002	20
8489	66	4396	280	1108.04950000000008	17
8489	67	5445	196	516.013299999999958	24
8489	68	542	252	1651.60380000000009	3
8489	69	2948	289	1111.39280000000008	8
8489	70	9416	40	1201.32989999999995	18
8489	71	3501	99	1405.35969999999998	38
8489	72	3224	255	103.496099999999998	1
8489	73	9676	278	1713.66789999999992	26
8489	74	6864	69	244.443600000000004	31
8489	75	7181	175	1272.66759999999999	1
8489	76	914	213	151.217500000000001	36
8489	77	5933	208	1429.60529999999994	47
8489	78	1719	133	1048.80050000000006	6
8489	79	4115	248	1417.43159999999989	32
8489	80	6637	243	1654.17650000000003	18
8489	81	4609	299	471.899699999999996	44
8489	82	4960	136	624.67859999999996	37
8489	83	9149	10	24.6531999999999982	15
8489	84	5807	294	273.559100000000001	12
8489	85	7309	159	121.372900000000001	47
8489	86	8888	106	1491.24980000000005	38
8489	87	2220	250	1159.76170000000002	2
8489	88	9522	189	359.978099999999984	9
8489	89	9611	294	1406.88159999999993	29
8489	90	780	225	686.624699999999962	6
8489	91	7920	11	1733.48790000000008	10
8489	92	228	298	1991.23739999999998	2
8490	1	8114	7	645.407600000000002	46
8490	2	7488	85	1237.63020000000006	30
8490	3	2812	248	920.95029999999997	34
8490	4	5757	81	1033.4248	28
8490	5	5240	20	1993.52849999999989	42
8490	6	2311	276	371.538900000000012	23
8490	7	1251	134	1289.7666999999999	42
8490	8	7952	31	342.193399999999997	21
8490	9	301	212	488.393599999999992	18
8490	10	7210	78	1100.24270000000001	37
8490	11	4951	144	805.814100000000053	16
8490	12	5469	46	329.46629999999999	12
8490	13	1520	162	1244.17900000000009	18
8490	14	2854	292	1748.40239999999994	31
8490	15	6421	15	1945.55259999999998	36
8490	16	2247	33	806.046799999999962	7
8490	17	8463	65	1275.59940000000006	7
8490	18	6801	279	1237.19620000000009	37
8490	19	7290	67	149.230799999999988	31
8490	20	9732	146	147.987099999999998	15
8490	21	9183	51	831.538099999999986	37
8490	22	2860	189	425.607500000000016	4
8490	23	9740	160	65.0889999999999986	14
8490	24	4917	17	587.41089999999997	39
8491	1	2438	93	401.682000000000016	45
8491	2	602	237	1007.96400000000006	38
8491	3	9967	71	483.567400000000021	17
8491	4	1200	122	1766.7197000000001	12
8491	5	7398	36	187.810200000000009	18
8491	6	700	57	207.787900000000008	47
8491	7	8183	187	831.020999999999958	19
8491	8	8071	49	1183.63010000000008	27
8491	9	1323	216	1002.7165	9
8491	10	9391	81	487.889200000000017	31
8491	11	3305	244	969.864799999999946	32
8491	12	4689	140	1280.2813000000001	10
8492	1	3028	138	188.646199999999993	36
8492	2	1623	227	50.0223000000000013	43
8492	3	8931	280	1531.89699999999993	29
8492	4	1380	194	1914.72710000000006	47
8492	5	2814	146	1969.48520000000008	26
8492	6	1128	125	1507.02819999999997	35
8492	7	3080	190	948.411600000000021	29
8492	8	6658	21	1634.32030000000009	47
8492	9	5723	23	1105.49360000000001	31
8492	10	7244	36	475.901599999999974	26
8492	11	8128	239	503.001800000000003	14
8492	12	1117	86	878.658500000000004	40
8492	13	7840	167	436.11239999999998	28
8492	14	1482	292	669.233500000000049	30
8492	15	2709	111	157.300099999999986	26
8492	16	6501	62	1804.57420000000002	5
8492	17	6528	184	863.600999999999999	31
8492	18	7674	226	490.364300000000014	41
8492	19	2214	135	461.013599999999997	35
8492	20	5400	33	797.234699999999975	16
8492	21	2119	6	458.255600000000015	18
8492	22	5684	258	169.904799999999994	9
8492	23	4119	61	1590.11079999999993	1
8492	24	5503	42	1532.43090000000007	30
8492	25	1176	110	1104.7197000000001	24
8492	26	5206	223	872.175600000000031	7
8492	27	7644	140	1023.14850000000001	40
8492	28	1061	54	1583.00080000000003	48
8492	29	8635	30	1912.83809999999994	48
8492	30	9069	46	834.088499999999954	8
8492	31	6616	30	35.6891999999999996	40
8492	32	7448	146	1948.5625	11
8492	33	9678	131	149.366099999999989	1
8492	34	1095	54	1851.03860000000009	29
8492	35	2045	12	432.572299999999984	30
8492	36	1617	261	616.861899999999991	48
8492	37	6843	294	1696.92460000000005	19
8492	38	5061	291	401.308600000000013	35
8492	39	3003	189	1205.82950000000005	43
8492	40	3216	128	1310.16560000000004	26
8492	41	2949	191	1485.62789999999995	28
8492	42	1377	186	1969.18859999999995	13
8492	43	6885	285	32.5429999999999993	39
8492	44	7893	213	953.221000000000004	14
8492	45	6813	6	963.731599999999958	42
8492	46	7396	60	824.479100000000017	26
8492	47	76	8	393.620900000000006	46
8492	48	422	123	1277.56829999999991	29
8492	49	2690	17	32.0493999999999986	6
8492	50	402	103	975.703999999999951	5
8492	51	4352	91	1724.32079999999996	36
8492	52	392	211	753.160200000000032	45
8492	53	620	188	196.593199999999996	20
8492	54	4385	237	1564.80619999999999	18
8492	55	5546	84	349.890300000000025	27
8492	56	138	74	1541.51710000000003	13
8492	57	6135	141	548.576800000000048	33
8492	58	6946	64	1526.86760000000004	39
8492	59	9219	143	63.0602000000000018	40
8492	60	8021	274	1756.90949999999998	7
8492	61	5598	255	17.8599999999999994	14
8492	62	4192	79	1828.0920000000001	38
8492	63	9714	125	894.316100000000006	2
8492	64	3303	53	1374.56259999999997	21
8492	65	7049	257	412.136599999999987	1
8492	66	1053	131	556.495800000000031	36
8492	67	1345	10	478.586099999999988	29
8492	68	5979	285	155.399499999999989	2
8492	69	2348	295	1908.97610000000009	25
8492	70	7421	296	597.428400000000011	25
8492	71	3152	292	195.489399999999989	8
8492	72	3688	147	293.672399999999982	8
8492	73	6046	240	1438.99260000000004	25
8492	74	9033	92	1923.1860999999999	19
8492	75	8507	228	395.481600000000014	17
8492	76	9436	66	598.771799999999985	13
8492	77	6746	31	1683.32629999999995	49
8492	78	5115	213	1344.13030000000003	43
8493	1	6119	104	1593.14300000000003	23
8493	2	1859	61	182.861799999999988	49
8493	3	2175	200	805.771299999999997	34
8493	4	9881	141	577.331699999999955	33
8493	5	155	180	1596.79330000000004	22
8493	6	5052	183	1814.08819999999992	35
8493	7	8109	162	1374.60750000000007	48
8493	8	8828	265	53.6662999999999997	31
8493	9	333	255	326.949900000000014	27
8493	10	1113	3	308.670299999999997	4
8493	11	4724	292	623.260800000000017	47
8493	12	9307	275	556.341999999999985	48
8493	13	6852	172	1272.45679999999993	43
8493	14	8562	37	1880.7469000000001	41
8493	15	9925	142	438.608099999999979	6
8493	16	743	240	445.122400000000027	29
8493	17	968	61	1464.12779999999998	9
8493	18	9771	175	269.868899999999996	10
8493	19	1762	250	219.112200000000001	7
8493	20	400	68	1762.50800000000004	19
8493	21	3208	256	1784.1391000000001	17
8493	22	5253	204	1052.45489999999995	6
8493	23	7833	86	1475.6576	5
8493	24	3438	15	313.846799999999973	35
8493	25	3804	164	1822.51089999999999	24
8493	26	1855	277	1049.4081000000001	49
8493	27	6741	273	39.3656000000000006	3
8493	28	8817	158	1707.08210000000008	46
8493	29	716	285	192.17580000000001	1
8493	30	1186	63	592.542900000000031	5
8493	31	134	103	927.932599999999979	19
8493	32	9187	37	291.080399999999997	47
8493	33	4670	161	1677.55770000000007	33
8493	34	1167	180	1357.86329999999998	20
8493	35	760	13	404.17919999999998	10
8493	36	3579	199	1644.41300000000001	30
8493	37	5331	83	1187.40129999999999	22
8493	38	3929	298	1565.95830000000001	35
8493	39	3549	9	1359.22000000000003	8
8493	40	6638	265	920.624199999999973	13
8493	41	1595	61	994.900800000000004	44
8493	42	8603	129	803.452199999999948	6
8493	43	3020	55	1889.78999999999996	38
8493	44	4566	54	1428.84629999999993	37
8493	45	8327	4	454.310099999999977	48
8493	46	3331	52	375.185299999999984	39
8493	47	5798	103	1731.34969999999998	45
8493	48	3498	74	466.205899999999986	46
8493	49	7182	184	1338.86689999999999	27
8493	50	6701	6	1443.97039999999993	47
8493	51	779	30	1075.98029999999994	46
8493	52	7097	27	1510.20309999999995	17
8493	53	9623	95	670.922199999999975	28
8494	1	9878	271	1730.98690000000011	32
8494	2	1790	86	1063.86740000000009	48
8494	3	2052	229	296.576199999999972	31
8494	4	582	0	1109.52440000000001	3
8494	5	4992	155	1603.70360000000005	49
8495	1	1749	102	1132.97739999999999	3
8495	2	7403	275	1851.8293000000001	46
8495	3	7905	171	1211.5625	18
8495	4	9836	35	297.7303	18
8495	5	4129	110	1428.14200000000005	44
8495	6	8001	273	1859.36819999999989	6
8495	7	345	53	962.595900000000029	36
8495	8	4018	181	1290.97440000000006	17
8495	9	6197	173	448.286400000000015	21
8495	10	9709	114	773.402799999999957	39
8495	11	3373	234	294.711999999999989	22
8496	1	9146	114	1935.08570000000009	29
8496	2	5672	116	40.3988999999999976	38
8496	3	3836	74	1013.40200000000004	40
8496	4	6833	121	535.8904	20
8496	5	3352	128	1570.58169999999996	17
8496	6	996	54	425.464099999999974	35
8496	7	5836	244	1895.89799999999991	36
8496	8	1754	295	1214.28330000000005	31
8496	9	4764	114	1950.5782999999999	46
8496	10	8070	212	1641.20620000000008	48
8496	11	1053	118	1305.33339999999998	19
8496	12	1648	106	193.097700000000003	34
8496	13	5586	91	1117.03980000000001	46
8496	14	6543	158	235.179599999999994	4
8496	15	442	52	1467.93849999999998	38
8496	16	2277	63	704.549099999999953	5
8496	17	945	23	249.408199999999994	18
8496	18	1058	121	303.438800000000015	43
8496	19	1067	246	842.758500000000026	48
8496	20	6530	253	1263.04960000000005	25
8496	21	2591	67	1593.9085	2
8496	22	589	273	1433.0652	30
8496	23	2249	145	1811.6588999999999	32
8496	24	5008	22	218.560599999999994	36
8496	25	6299	31	485.506399999999985	31
8496	26	2872	281	1981.63049999999998	15
8496	27	22	199	1042.87300000000005	8
8496	28	3101	297	1574.88969999999995	43
8496	29	8602	1	457.273199999999974	49
8496	30	6227	266	1559.41630000000009	20
8496	31	4728	286	603.643699999999967	2
8496	32	9938	122	712.763299999999958	35
8496	33	1435	78	269.097500000000025	27
8496	34	2998	109	588.015300000000025	41
8496	35	4678	86	1861.14100000000008	21
8496	36	9801	182	919.313099999999963	2
8496	37	6882	226	672.059399999999982	9
8496	38	5418	244	1380.13879999999995	42
8496	39	1894	129	883.15440000000001	14
8496	40	5629	18	1806.81850000000009	26
8496	41	9509	261	532.338600000000042	14
8496	42	6255	156	541.732200000000034	40
8496	43	3822	135	1248.82780000000002	23
8496	44	8642	155	890.70659999999998	24
8496	45	6507	54	658.474500000000035	38
8496	46	1099	15	1587.94689999999991	46
8496	47	9557	145	1083.57860000000005	1
8496	48	3300	255	476.654600000000016	23
8496	49	8648	243	114.585800000000006	48
8496	50	7157	265	967.267600000000016	30
8496	51	5553	82	1599.83279999999991	28
8496	52	7258	26	1982.2197000000001	42
8496	53	3000	195	1347.80580000000009	11
8496	54	3370	172	560.074799999999982	34
8496	55	8274	299	419.549199999999985	34
8496	56	9073	28	1214.5177000000001	37
8496	57	3326	14	691.820699999999988	24
8496	58	1423	144	1084.29469999999992	32
8496	59	7585	145	1117.1271999999999	21
8496	60	7052	230	179.673100000000005	18
8497	1	4921	199	1228.71910000000003	24
8497	2	749	287	615.174499999999966	38
8497	3	8080	193	886.197199999999953	18
8497	4	6395	4	1408.08040000000005	16
8497	5	6010	99	1261.57269999999994	33
8497	6	1179	90	1503.47499999999991	44
8497	7	3720	275	1741.80230000000006	18
8497	8	7211	275	823.856199999999944	49
8497	9	6327	205	140.076799999999992	41
8498	1	7474	240	957.310699999999997	5
8498	2	9605	36	431.777100000000019	16
8498	3	4360	274	1276.07079999999996	31
8498	4	2097	102	1054.49029999999993	13
8498	5	9446	93	1762.33809999999994	43
8498	6	3960	226	800.34699999999998	38
8498	7	8243	215	1404.29269999999997	9
8498	8	8534	196	1756.28250000000003	11
8498	9	2435	177	1654.14120000000003	1
8498	10	2535	101	1828.49440000000004	21
8498	11	508	255	768.408900000000017	46
8498	12	1511	234	1170.73700000000008	24
8498	13	5419	107	200.017400000000009	37
8498	14	6704	265	1822.39400000000001	24
8498	15	8438	69	238.713600000000014	23
8498	16	5645	291	520.207400000000007	27
8498	17	9351	100	1052.08850000000007	1
8498	18	8042	293	801.577999999999975	34
8498	19	9435	67	1851.7331999999999	2
8498	20	1511	0	395.781999999999982	49
8498	21	7849	220	530.008400000000051	25
8498	22	9012	88	343.697699999999998	47
8498	23	4218	15	1402.44329999999991	27
8498	24	531	77	942.625400000000013	48
8498	25	4550	25	645.034700000000043	37
8498	26	7964	236	1599.67710000000011	22
8498	27	379	226	656.089899999999943	3
8498	28	3614	24	1501.30559999999991	30
8498	29	8731	248	1135.98620000000005	37
8498	30	2710	237	1710.81600000000003	45
8498	31	8998	84	895.188300000000027	41
8498	32	618	243	1717.00469999999996	47
8498	33	5633	92	611.027000000000044	49
8498	34	9569	14	163.507100000000008	25
8498	35	3	240	1731.12670000000003	42
8498	36	7032	82	1089.73790000000008	33
8498	37	4051	184	172.256100000000004	13
8498	38	2223	200	763.031100000000038	37
8498	39	1702	39	229.575999999999993	13
8498	40	1848	144	894.568200000000047	25
8498	41	3470	231	314.756100000000004	45
8498	42	4384	142	397.319000000000017	47
8498	43	5888	67	142.506	42
8498	44	5465	297	1673.13799999999992	8
8498	45	8429	112	216.4649	8
8498	46	4677	158	511.653700000000015	3
8498	47	1203	214	1316.47910000000002	38
8498	48	4107	146	1023.74300000000005	39
8498	49	4122	273	632.142900000000054	6
8498	50	5095	21	451.185799999999972	44
8498	51	1198	70	1672.90429999999992	1
8498	52	4563	163	303.036800000000028	36
8498	53	4950	13	1025.83490000000006	46
8498	54	1194	204	1001.33360000000005	16
8498	55	6749	43	506.329499999999996	24
8498	56	9124	216	1897.69689999999991	1
8498	57	9642	61	312.100799999999992	11
8498	58	6375	25	28.9862000000000002	36
8498	59	2558	295	998.807300000000055	48
8498	60	8687	262	1935.22880000000009	7
8498	61	5889	194	1859.50759999999991	49
8498	62	3339	182	1091.21479999999997	10
8498	63	9887	247	1333.16480000000001	17
8498	64	3989	220	897.47709999999995	44
8498	65	4614	185	681.35469999999998	1
8498	66	3338	237	58.4198000000000022	6
8498	67	903	273	1684.07420000000002	15
8498	68	1558	45	27.725200000000001	18
8499	1	2300	291	288.427900000000022	23
8499	2	8130	270	84.409000000000006	42
8499	3	8097	110	1561.1715999999999	21
8499	4	7427	80	1782.75289999999995	30
8499	5	6239	161	99.8349000000000046	27
8499	6	7722	107	562.728200000000015	37
8499	7	5525	157	614.961300000000051	33
8499	8	2947	75	450.198500000000024	43
8499	9	7067	217	1255.12249999999995	13
8499	10	5522	217	1923.55739999999992	28
8499	11	3457	237	33.8992999999999967	3
8499	12	7862	186	835.512699999999995	48
8499	13	5842	167	1337.36359999999991	45
8499	14	2293	160	383.162399999999991	25
8499	15	1938	195	1592.84320000000002	33
8499	16	2423	222	1472.01649999999995	33
8499	17	1613	44	743.42349999999999	37
8499	18	5499	181	163.323200000000014	34
8499	19	6049	73	509.574000000000012	10
8499	20	268	230	527.173099999999977	35
8499	21	8910	295	1760.22540000000004	18
8499	22	3379	34	1617.27549999999997	33
8499	23	7324	253	1976.15560000000005	1
8499	24	5673	98	453.045399999999972	3
8499	25	9377	188	952.04970000000003	15
8499	26	2474	162	1067.95810000000006	26
8499	27	8835	23	1724.14439999999991	45
8499	28	3885	106	819.654999999999973	30
8499	29	6447	50	136.981099999999998	20
8499	30	7960	149	1185.08130000000006	20
8499	31	3324	26	672.312800000000038	23
8499	32	4914	122	47.6246999999999971	39
8499	33	3109	187	1671.85529999999994	39
8499	34	340	267	1059.1377	33
8499	35	422	198	496.435299999999984	29
8499	36	2166	220	825.077599999999961	49
8499	37	6965	6	1043.67380000000003	8
8499	38	4365	104	1453.97800000000007	15
8499	39	7214	167	312.307700000000011	20
8499	40	7041	107	1915.07269999999994	1
8499	41	968	236	391.086099999999988	15
8499	42	3393	32	1023.61019999999996	48
8499	43	1344	255	1207.95659999999998	8
8499	44	4482	90	409.017999999999972	17
8499	45	5700	91	1750.51919999999996	49
8499	46	7374	144	243.726900000000001	33
8499	47	7807	73	893.55600000000004	36
8499	48	9008	99	896.054300000000012	39
8499	49	2280	1	1036.14020000000005	19
8499	50	3669	33	950.16560000000004	31
8499	51	3359	264	1383.22900000000004	39
8499	52	3850	49	1129.06930000000011	18
8499	53	2155	211	334.094299999999976	30
8499	54	7378	5	785.459899999999948	1
8499	55	5999	297	83.0807999999999964	28
8499	56	968	280	1825.0456999999999	39
8499	57	9560	40	1222.39979999999991	24
8499	58	8379	95	1033.52620000000002	44
8499	59	8830	180	1675.81880000000001	42
8499	60	1510	204	485.169399999999996	49
8499	61	2929	57	1065.2974999999999	9
8499	62	1262	125	73.7988	24
8499	63	3444	187	1093.64910000000009	22
8499	64	2938	19	264.26339999999999	18
8499	65	5928	15	1632.5954999999999	16
8499	66	8925	112	104.664500000000004	30
8499	67	4410	246	207.167000000000002	5
8499	68	116	262	682.635800000000017	43
8499	69	8189	117	220.220300000000009	34
8499	70	2538	121	1829.86239999999998	43
8499	71	3315	186	447.560600000000022	28
8500	1	9540	94	599.746200000000044	30
8500	2	6998	40	160.129099999999994	25
8500	3	2840	36	1683.29209999999989	28
8500	4	7737	16	148.220499999999987	21
8500	5	5868	245	1561.55179999999996	1
8500	6	1019	252	1426.43540000000007	22
8500	7	6687	146	1427.34040000000005	37
8500	8	6048	240	261.68040000000002	22
8500	9	6402	247	1526.6078	14
8500	10	6450	117	1245.01160000000004	40
8500	11	2714	149	1937.21119999999996	9
8500	12	4509	299	1334.43249999999989	23
8500	13	4979	169	409.688499999999976	14
8500	14	8971	260	156.724400000000003	16
8500	15	1026	292	392.297000000000025	45
8500	16	6860	193	696.815000000000055	30
8500	17	9847	164	487.078100000000006	15
8500	18	5779	242	1897.23559999999998	15
8500	19	1573	164	1496.279	6
8500	20	2059	113	1044.54209999999989	4
8500	21	8420	213	151.754300000000001	11
8500	22	2712	157	1161.30880000000002	6
8500	23	6781	196	1971.33619999999996	7
8500	24	6971	261	31.9624999999999986	17
8500	25	3571	112	1251.37709999999993	27
8500	26	616	273	984.258100000000013	1
8500	27	7844	177	1027.30120000000011	46
8500	28	6214	71	1291.4668999999999	17
8500	29	4687	180	1249.68550000000005	22
8500	30	2259	290	1590.54610000000002	47
8500	31	1687	70	236.001800000000003	23
8500	32	1721	58	1282.721	22
8500	33	4393	108	19.9483999999999995	17
8500	34	4117	185	841.297599999999989	26
8500	35	5883	210	719.622299999999996	33
8500	36	6026	140	720.484299999999962	47
8500	37	2585	104	532.402000000000044	28
8500	38	1693	212	1782.12979999999993	8
8500	39	321	151	177.171400000000006	30
8500	40	9149	220	521.516899999999964	2
8500	41	8448	29	1298.04510000000005	49
8500	42	9267	298	1289.85509999999999	39
8500	43	9698	97	1032.74260000000004	7
8500	44	4443	286	237.01400000000001	24
8500	45	3448	21	1432.98260000000005	46
8500	46	9036	152	1303.56760000000008	15
8500	47	6317	27	1244.7521999999999	39
8500	48	9918	211	1740.97119999999995	13
8500	49	8413	222	1599.14509999999996	49
8500	50	8897	178	1541.17290000000003	17
8500	51	2867	169	533.454500000000053	40
8500	52	6638	60	1528.80539999999996	25
8500	53	4938	239	1158.53559999999993	13
8500	54	6751	231	1470.96350000000007	27
8500	55	137	136	1220.55009999999993	30
8500	56	4936	251	223.721599999999995	26
8500	57	3163	155	240.627600000000001	1
8500	58	5723	156	1435.35369999999989	45
8500	59	8141	42	1354.61570000000006	46
8500	60	9564	213	1847.69569999999999	14
8500	61	5717	266	1303.97579999999994	7
8500	62	6516	223	1319.32680000000005	21
8500	63	9869	28	1297.63349999999991	20
8500	64	3098	149	838.851499999999987	3
8500	65	8440	107	749.167100000000005	16
8500	66	193	14	1210.72900000000004	20
8500	67	3368	118	1919.81930000000011	36
8500	68	4798	210	1331.70039999999995	19
8500	69	918	119	1532.7197000000001	11
8500	70	7477	247	431.575499999999977	45
8500	71	3754	66	109.137699999999995	17
8500	72	894	145	1424.24520000000007	19
8500	73	997	48	256.772899999999993	33
8500	74	7686	196	646.441400000000044	2
8500	75	3229	7	1949.22489999999993	26
8500	76	9989	234	1880.01330000000007	8
8500	77	2829	295	373.71429999999998	17
8500	78	5915	158	1788.44250000000011	16
8500	79	1007	224	1202.95839999999998	40
8500	80	9637	120	1756.04880000000003	22
8500	81	2683	235	1849.18159999999989	17
8501	1	7289	85	912.825600000000009	45
8501	2	596	155	1451.16930000000002	7
8501	3	1563	133	771.620800000000031	36
8501	4	260	164	533.669300000000021	25
8501	5	1699	157	1297.00990000000002	48
8501	6	1683	64	605.545200000000023	34
8501	7	1621	225	1603.61680000000001	42
8501	8	7179	85	150.374400000000009	44
8501	9	5724	251	1833.99240000000009	21
8501	10	7850	272	1528.9683	28
8501	11	1075	101	1202.57999999999993	11
8501	12	6601	67	433.922199999999975	17
8501	13	5286	61	1139.71010000000001	6
8501	14	6947	155	205.071499999999986	27
8501	15	2204	37	140.84020000000001	46
8501	16	8401	7	529.181600000000003	44
8501	17	4558	155	80.3042999999999978	26
8501	18	8056	7	1054.30850000000009	26
8501	19	3741	124	1512.67450000000008	10
8501	20	7403	95	312.372200000000021	33
8501	21	346	10	991.880899999999997	39
8501	22	5880	168	1928.91090000000008	27
8501	23	4212	131	165.204700000000003	38
8501	24	1699	56	149.017200000000003	43
8501	25	3462	297	1120.76019999999994	22
8501	26	666	173	1039.44440000000009	12
8501	27	8225	210	1157.6694	34
8501	28	7634	282	1458.8293000000001	35
8501	29	7292	295	45.0259	37
8501	30	8709	276	1507.19399999999996	49
8502	1	16	177	1472.87609999999995	29
8502	2	1178	249	1166.16609999999991	32
8502	3	7111	92	227.449700000000007	7
8502	4	1523	151	123.795900000000003	43
8502	5	3651	239	345.267200000000003	49
8502	6	9364	155	811.235000000000014	19
8502	7	4128	78	1096.62889999999993	29
8502	8	5832	278	1816.63750000000005	34
8502	9	3863	40	217.853399999999993	30
8502	10	1876	283	1232.3306	39
8502	11	2658	123	488.269200000000012	12
8502	12	9502	273	1763.4389000000001	44
8502	13	7039	12	1699.1543999999999	28
8502	14	4771	59	1846.47240000000011	45
8502	15	1888	159	1239.29060000000004	4
8502	16	2846	279	336.796899999999994	35
8502	17	7816	136	1413.54209999999989	43
8502	18	6070	165	461.659600000000012	33
8502	19	1334	39	77.8028000000000048	41
8502	20	5563	200	381.97320000000002	23
8502	21	3743	216	1313.69579999999996	47
8502	22	1977	289	571.859900000000039	37
8502	23	3825	206	612.140099999999961	25
8502	24	6225	26	1247.94630000000006	47
8502	25	6870	276	1842.29150000000004	10
8502	26	9945	122	356.337300000000027	20
8502	27	6627	167	1485.59960000000001	5
8502	28	5913	58	1552.33789999999999	42
8502	29	5131	253	1813.9855	7
8502	30	1906	33	1321.92039999999997	48
8502	31	3892	50	1236.4543000000001	22
8502	32	752	91	1162.31179999999995	16
8502	33	6033	172	912.939700000000016	43
8502	34	8213	30	1279.71749999999997	24
8502	35	6345	168	1471.11519999999996	37
8502	36	5809	221	1351.1264000000001	46
8502	37	6935	80	1240.51749999999993	46
8502	38	4717	123	1874.3445999999999	28
8502	39	9420	297	1346.11660000000006	27
8502	40	2543	42	1084.37400000000002	14
8502	41	6938	218	1558.60580000000004	39
8502	42	377	279	287.684500000000014	6
8502	43	699	170	1527.55580000000009	9
8502	44	6500	183	1679.12670000000003	38
8503	1	551	168	1988.84089999999992	17
8503	2	7018	189	1567.59709999999995	1
8503	3	3504	271	76.7665999999999968	42
8503	4	8732	144	345.301300000000026	14
8503	5	1678	125	740.901200000000017	32
8503	6	1698	58	1266.34040000000005	15
8503	7	5837	209	306.534600000000012	10
8503	8	5109	190	555.407400000000052	43
8503	9	2127	190	897.974100000000021	29
8503	10	6782	202	415.07850000000002	11
8503	11	5255	46	573.481099999999969	31
8503	12	2761	118	962.480500000000006	30
8503	13	8077	258	477.083799999999997	36
8503	14	2607	209	919.906299999999987	43
8503	15	2864	53	108.508899999999997	23
8503	16	7548	102	1933.86660000000006	40
8503	17	804	74	57.1189999999999998	31
8503	18	9828	39	697.81269999999995	39
8503	19	3731	225	1171.23790000000008	45
8503	20	5830	241	1974.89830000000006	43
8503	21	1557	14	1546.53320000000008	5
8503	22	6530	69	1585.33300000000008	43
8503	23	7275	0	1022.86630000000002	39
8503	24	4372	244	438.092300000000023	5
8503	25	6765	115	129.010300000000001	13
8503	26	4002	177	1013.99429999999995	7
8503	27	7689	240	262.310200000000009	14
8503	28	7384	147	675.184799999999996	17
8503	29	1282	218	1386.05459999999994	34
8503	30	9290	108	1102.1998000000001	42
8503	31	6567	175	559.246599999999944	9
8503	32	5040	201	89.8182000000000045	31
8503	33	8711	169	1479.10449999999992	41
8503	34	7187	111	1499.88030000000003	16
8503	35	6557	45	952.705600000000004	45
8503	36	9509	270	1331.95190000000002	32
8503	37	1771	252	1269.76039999999989	41
8503	38	9068	85	1974.51389999999992	47
8503	39	39	96	138.676299999999998	23
8503	40	4661	291	1941.77330000000006	21
8503	41	4900	19	1267.03729999999996	34
8503	42	4857	10	1371.97649999999999	46
8503	43	6699	299	1888.2487000000001	48
8503	44	8110	68	611.930899999999951	20
8503	45	2131	135	1177.88959999999997	1
8503	46	5064	229	258.798900000000003	33
8503	47	7786	213	364.797900000000027	15
8503	48	4396	121	1277.95579999999995	11
8503	49	685	285	760.90179999999998	19
8503	50	7936	255	184.362099999999998	34
8503	51	8452	39	24.5239000000000011	17
8503	52	782	204	527.635300000000029	9
8503	53	5348	225	755.564200000000028	9
8503	54	5335	229	498.593999999999994	46
8503	55	64	183	393.071500000000015	35
8503	56	2250	199	1995.50399999999991	11
8503	57	5970	53	1979.04539999999997	4
8503	58	5168	21	348.358799999999974	26
8503	59	9174	60	193.292599999999993	37
8503	60	7627	241	1776.72530000000006	33
8503	61	3912	153	1455.9206999999999	46
8503	62	3185	162	1209.27449999999999	4
8503	63	4265	242	639.459600000000023	3
8503	64	4511	220	403.221099999999979	47
8503	65	1488	267	129.557400000000001	21
8503	66	859	177	479.471499999999992	16
8503	67	7123	252	522.305799999999977	13
8503	68	2410	209	40.8333999999999975	32
8503	69	9233	188	1213.49880000000007	1
8503	70	6709	198	224.667399999999986	35
8503	71	5813	111	1283.26340000000005	31
8503	72	6391	17	1557.6715999999999	38
8503	73	3052	135	740.816599999999994	19
8503	74	3618	155	255.837500000000006	49
8503	75	5588	67	418.090599999999995	36
8503	76	6072	10	107.5154	12
8503	77	1795	104	1361.55150000000003	37
8503	78	5865	45	645.802900000000022	10
8503	79	1772	202	765.823600000000056	28
8503	80	9796	202	574.813800000000015	10
8503	81	8094	223	1319.66879999999992	47
8503	82	3017	196	1199.39030000000002	5
8503	83	755	259	1762.37339999999995	37
8504	1	1470	106	580.379400000000032	42
8504	2	8530	70	1968.94360000000006	33
8504	3	3082	239	1017.76310000000001	19
8504	4	8923	71	367.533000000000015	47
8504	5	5254	124	1753.48900000000003	34
8504	6	464	102	1963.85470000000009	37
8504	7	7770	76	928.468799999999987	29
8504	8	4728	75	1267.10429999999997	33
8504	9	5231	5	1451.98000000000002	10
8504	10	651	101	971.602200000000039	25
8504	11	8453	82	702.190299999999979	27
8504	12	8327	296	652.91579999999999	15
8504	13	7107	257	380.814599999999984	10
8504	14	6550	135	1601.78770000000009	8
8504	15	288	296	1712.65660000000003	4
8504	16	4222	209	1404.27430000000004	16
8504	17	7065	48	925.564799999999991	41
8504	18	5172	134	1954.60979999999995	49
8504	19	9281	188	904.496399999999994	37
8504	20	5303	283	1424.2322999999999	43
8504	21	9827	59	865.611099999999965	34
8504	22	80	118	1415.19699999999989	38
8504	23	4389	170	266.322799999999972	3
8504	24	2742	232	1776.6092000000001	14
8504	25	9511	149	1558.31009999999992	37
8504	26	6450	155	588.134500000000003	49
8504	27	4876	120	611.648900000000026	3
8504	28	1813	9	1833.92570000000001	15
8504	29	613	113	805.898000000000025	3
8504	30	6336	128	463.510199999999998	34
8504	31	311	59	1962.8447000000001	9
8504	32	9126	279	1444.46440000000007	10
8504	33	8695	59	1412.35439999999994	19
8504	34	9566	243	1380.63169999999991	1
8504	35	6641	224	588.20780000000002	7
8504	36	860	147	354.201199999999972	47
8504	37	8978	286	284.75	17
8504	38	4912	198	1236.91959999999995	25
8504	39	7268	235	186.478700000000003	34
8504	40	2509	188	1888.0489	47
8504	41	2889	147	128.047500000000014	34
8504	42	1809	142	320.304300000000012	43
8504	43	8290	56	735.409899999999993	37
8504	44	7428	234	1864.298	26
8504	45	4179	61	1554.7505000000001	15
8504	46	9064	125	974.079600000000028	10
8504	47	9571	117	1502.91480000000001	41
8504	48	6557	276	604.165499999999952	23
8504	49	4293	217	672.809700000000021	11
8504	50	7416	127	1805.15030000000002	37
8504	51	4849	265	1109.40229999999997	22
8504	52	8785	83	739.593600000000038	10
8504	53	2921	283	1150.9027000000001	40
8504	54	5645	242	879.751499999999965	33
8504	55	8529	137	1867.92810000000009	5
8504	56	1172	39	809.118900000000053	5
8504	57	4519	67	1369.05520000000001	43
8504	58	7992	108	1968.16049999999996	45
8504	59	2566	178	1186.75150000000008	41
8505	1	4218	14	1184.19070000000011	13
8505	2	6329	128	828.800700000000006	29
8505	3	7511	85	1623.28970000000004	29
8505	4	2080	100	904.345199999999977	11
8505	5	5453	257	973.678300000000036	20
8505	6	8220	76	1327.18339999999989	43
8505	7	8581	177	125.079099999999997	35
8505	8	8999	160	1776.4194	10
8505	9	8811	66	1935.82950000000005	41
8505	10	343	11	582.585000000000036	16
8506	1	4563	136	1220.36480000000006	7
8506	2	4795	151	920.415399999999977	42
8506	3	5882	47	632.062400000000025	30
8506	4	4768	64	1817.42229999999995	27
8506	5	6239	152	731.863000000000056	3
8506	6	7188	176	66.2044000000000068	5
8506	7	2803	84	354.555000000000007	12
8506	8	8749	248	785.106700000000046	23
8506	9	1396	281	1663.50710000000004	42
8506	10	8	294	169.530599999999993	15
8506	11	6947	47	1352.25160000000005	1
8506	12	8985	68	1196.7965999999999	37
8506	13	3732	234	260.9452	33
8506	14	7734	4	1432.58619999999996	17
8506	15	6252	65	1928.24880000000007	49
8506	16	9805	264	1046.66689999999994	2
8506	17	4317	200	1110.73360000000002	38
8507	1	6312	9	1464.15039999999999	26
8507	2	1918	185	1386.24749999999995	16
8507	3	5571	122	112.766099999999994	30
8507	4	5203	34	1678.54029999999989	25
8507	5	4332	247	1623.06539999999995	18
8507	6	5416	97	442.990099999999984	26
8507	7	9078	277	201.038999999999987	27
8507	8	9246	276	280.272800000000018	33
8507	9	7603	109	1166.10300000000007	13
8507	10	8522	113	1729.06660000000011	4
8507	11	1342	126	318.99939999999998	39
8507	12	6955	61	1096.00430000000006	1
8507	13	8184	146	639.822400000000016	48
8507	14	3800	20	215.35929999999999	13
8507	15	1940	78	420.461999999999989	22
8507	16	2501	210	851.065699999999993	6
8507	17	1604	9	1918.1400000000001	44
8507	18	886	157	1109.42859999999996	22
8507	19	9898	128	1470.72330000000011	14
8507	20	2672	72	1141.86509999999998	44
8507	21	2999	178	1976.67730000000006	16
8507	22	3317	231	125.093500000000006	39
8507	23	6294	109	1458.9985999999999	16
8507	24	3060	238	1352.18630000000007	43
8507	25	9657	298	431.292599999999993	4
8507	26	8322	134	1768.35470000000009	8
8507	27	6622	224	421.215399999999988	15
8507	28	9893	237	663.566900000000032	48
8507	29	26	66	316.633100000000013	28
8507	30	2577	164	162.022500000000008	32
8507	31	2473	285	574.435600000000022	24
8507	32	2508	122	1561.8402000000001	6
8507	33	4767	77	1001.91049999999996	3
8507	34	1900	160	1530.63589999999999	41
8507	35	1775	116	821.430700000000002	36
8507	36	9786	40	70.5777999999999963	19
8507	37	5163	55	1919.82199999999989	40
8507	38	5900	96	1817.92370000000005	23
8507	39	6701	270	254.107599999999991	18
8507	40	7944	71	298.519799999999975	29
8507	41	4906	228	16.6280000000000001	13
8507	42	8062	118	1310.81670000000008	23
8507	43	1148	55	794.555100000000039	4
8507	44	6304	142	554.708499999999958	47
8507	45	9645	248	194.809899999999999	3
8507	46	7163	189	1054.57259999999997	20
8507	47	1111	292	632.505499999999984	39
8507	48	1850	22	560.051900000000046	17
8507	49	8224	122	1222.9251999999999	10
8507	50	9456	222	525.185699999999997	34
8507	51	7332	219	1220.548	6
8507	52	7406	179	1712.33549999999991	22
8507	53	5260	176	865.830699999999979	37
8507	54	2469	73	1347.42849999999999	30
8507	55	59	41	1034.71199999999999	38
8507	56	5807	213	961.484000000000037	43
8507	57	8522	53	811.274800000000027	18
8507	58	4803	231	143.468899999999991	5
8507	59	2676	254	653.860599999999977	45
8507	60	831	200	690.317800000000034	2
8507	61	3853	259	1637.42309999999998	12
8507	62	3779	0	763.191199999999981	47
8507	63	7533	195	1296.23430000000008	37
8507	64	6636	73	1254.45170000000007	42
8507	65	4891	126	1014.69860000000006	41
8507	66	7807	14	482.039499999999975	49
8507	67	3828	9	414.953100000000006	18
8507	68	3160	19	1216.73180000000002	32
8507	69	5739	31	1013.83140000000003	29
8507	70	7635	198	1769.71360000000004	29
8508	1	4087	29	957.552900000000022	34
8508	2	5523	208	437.452499999999986	17
8508	3	2229	287	233.183199999999999	49
8508	4	1853	5	192.452200000000005	27
8508	5	1500	138	1905.03379999999993	47
8508	6	8835	245	914.70799999999997	26
8508	7	3764	193	1798.58660000000009	17
8508	8	6728	209	1633.75970000000007	43
8508	9	5421	69	741.678099999999972	18
8508	10	8670	266	672.726300000000037	10
8508	11	4069	144	1420.5752	37
8508	12	8184	40	387.524900000000002	47
8508	13	5790	115	107.626400000000004	25
8508	14	1159	86	209.947300000000013	34
8508	15	2583	67	117.997100000000003	1
8508	16	4711	196	701.656100000000038	7
8508	17	8647	83	233.882599999999996	11
8508	18	7406	118	852.63390000000004	7
8508	19	5799	185	1850.95620000000008	6
8508	20	968	177	694.988600000000019	4
8508	21	8403	19	262.766599999999983	24
8508	22	4698	292	1484.6998000000001	39
8508	23	6113	85	1116.33570000000009	15
8508	24	1994	66	1723.67419999999993	26
8508	25	7609	239	402.659400000000005	15
8508	26	5732	172	1014.13390000000004	47
8508	27	730	259	559.222800000000007	9
8508	28	3656	262	1360.69319999999993	32
8508	29	4990	103	490.278999999999996	47
8508	30	5132	59	746.402900000000045	4
8508	31	6765	77	1407.44509999999991	34
8508	32	3801	176	1560.27489999999989	35
8508	33	753	76	134.369900000000001	10
8508	34	7257	187	964.335599999999999	18
8508	35	6735	229	1541.84300000000007	42
8508	36	4138	299	1621.9973	30
8508	37	8301	68	574.440900000000056	43
8508	38	4984	269	47.1156999999999968	3
8508	39	1547	185	1875.67270000000008	5
8508	40	9815	105	1299.49559999999997	30
8508	41	802	251	1230.09789999999998	30
8508	42	9495	278	563.849399999999946	7
8508	43	6217	93	246.3108	7
8508	44	6885	209	1410.13120000000004	40
8508	45	6768	263	1216.51440000000002	33
8508	46	9199	148	1639.78330000000005	27
8508	47	4761	275	1375.19290000000001	34
8508	48	2762	256	531.457400000000007	23
8508	49	6279	202	1520.2822000000001	2
8508	50	3637	235	625.865699999999947	37
8508	51	9581	97	1262.37779999999998	20
8508	52	1347	60	704.684799999999996	42
8508	53	9674	26	1055.80729999999994	17
8508	54	7651	216	787.039800000000014	4
8509	1	5208	239	1445.97769999999991	32
8509	2	1430	175	19.2941000000000003	48
8509	3	4419	35	649.918000000000006	35
8509	4	5721	30	1003.99419999999998	4
8509	5	8141	6	860.289300000000026	5
8509	6	1234	105	1912.53659999999991	6
8509	7	6923	224	1884.56439999999998	36
8509	8	6404	77	1028.53070000000002	17
8509	9	5617	56	389.82589999999999	45
8509	10	8305	60	46.4020999999999972	14
8509	11	8547	293	856.758799999999951	32
8509	12	3439	75	29.9262000000000015	22
8509	13	8751	26	259.752499999999998	24
8509	14	6524	85	852.042699999999968	35
8509	15	1549	197	530.976700000000051	4
8509	16	3935	5	1345.76870000000008	28
8509	17	1229	286	418.069099999999992	45
8509	18	209	29	197.065400000000011	45
8509	19	5212	194	1058.66429999999991	20
8509	20	7440	180	78.1844999999999999	12
8509	21	5485	127	449.579299999999989	49
8509	22	6327	131	664.160399999999981	10
8509	23	7407	163	81.7420999999999935	20
8509	24	5020	189	1871.35560000000009	30
8509	25	8109	50	1674.2213999999999	23
8509	26	6387	120	791.377100000000041	42
8509	27	8284	167	1810.9072000000001	49
8509	28	4824	99	328.859399999999994	35
8509	29	4580	275	1607.0295000000001	38
8509	30	9621	215	648.184300000000007	47
8509	31	3969	185	1664.20319999999992	7
8509	32	4840	123	1998.8623	24
8509	33	2769	251	557.434600000000046	10
8509	34	998	83	557.785499999999956	34
8509	35	9796	275	1473.93509999999992	46
8509	36	6687	96	547.200799999999958	24
8509	37	2562	224	373.936399999999992	44
8509	38	4844	151	678.170600000000036	43
8509	39	1684	19	1941.69720000000007	48
8509	40	537	53	1729.62069999999994	28
8509	41	8607	279	1955.48919999999998	37
8509	42	9858	254	1294.34969999999998	36
8509	43	3421	49	887.42330000000004	28
8509	44	6627	288	696.282600000000002	30
8509	45	4363	22	466.290099999999995	12
8509	46	9225	263	80.1082999999999998	13
8509	47	7723	287	1295.58799999999997	40
8509	48	8753	45	99.720799999999997	5
8509	49	7386	112	1155.68370000000004	4
8509	50	7287	148	1307.8442	13
8509	51	7513	39	1785.95749999999998	11
8509	52	5831	48	1430.65139999999997	16
8509	53	1156	241	1282.30670000000009	42
8509	54	42	138	377.931300000000022	13
8509	55	9836	195	1486.91920000000005	31
8509	56	7909	120	1817.3925999999999	2
8509	57	2496	243	1867.57559999999989	28
8509	58	2202	230	189.570899999999995	6
8509	59	8146	104	552.366200000000049	40
8509	60	3568	63	726.934099999999944	33
8509	61	9520	85	216.176799999999986	28
8509	62	3707	143	409.476099999999974	34
8509	63	8556	216	1039.06989999999996	23
8509	64	8809	216	45.5319000000000003	10
8509	65	8916	24	225.203499999999991	38
8509	66	3479	162	714.053300000000036	21
8509	67	3580	15	1009.22410000000002	17
8509	68	33	236	1232.19810000000007	14
8509	69	5839	167	514.100800000000049	40
8509	70	3456	79	58.8385999999999996	29
8509	71	1108	295	1993.48579999999993	13
8509	72	7017	79	417.767200000000003	23
8509	73	2168	254	1309.02929999999992	14
8509	74	2394	7	1365.80320000000006	11
8509	75	2679	83	182.747899999999987	34
8509	76	6085	134	567.193599999999947	47
8509	77	6531	135	1285.65959999999995	25
8509	78	461	179	864.432999999999993	5
8509	79	7724	117	583.747499999999945	4
8509	80	2617	46	1997.89280000000008	24
8509	81	9485	61	617.602999999999952	28
8509	82	8482	127	776.427099999999996	41
8509	83	5090	0	1459.02160000000003	38
8509	84	2063	93	766.492899999999963	20
8509	85	2129	85	631.305600000000027	28
8509	86	8709	55	1999.2659000000001	8
8509	87	3497	11	26.3190999999999988	37
8509	88	7484	119	804.451099999999997	1
8509	89	6449	104	1783.47109999999998	48
8509	90	5622	176	168.446899999999999	22
8509	91	8626	62	1904.28819999999996	32
8509	92	6362	88	505.870499999999993	18
8509	93	6894	222	1635.86280000000011	1
8509	94	9119	100	798.348799999999983	33
8509	95	3558	161	609.435799999999972	2
8509	96	6268	162	903.85979999999995	11
8509	97	695	170	1048.2052000000001	34
8510	1	9178	165	1660.06649999999991	22
8510	2	6957	120	1657.02050000000008	23
8510	3	2015	250	1234.98109999999997	29
8510	4	8358	224	77.0293999999999954	49
8510	5	9089	93	292.944999999999993	44
8510	6	1292	239	1014.74850000000004	20
8510	7	8092	197	941.688999999999965	36
8510	8	9233	52	686.543999999999983	17
8510	9	2189	142	1594.34009999999989	17
8510	10	2640	278	493.819299999999998	15
8510	11	7559	267	371.14100000000002	2
8510	12	2409	210	1867.06169999999997	44
8510	13	4067	93	59.3903999999999996	11
8511	1	8804	240	954.651899999999955	25
8511	2	3650	257	157.774599999999992	43
8511	3	684	6	1382.5168000000001	48
8511	4	1897	163	1090.27690000000007	45
8511	5	2337	210	1338.84609999999998	23
8511	6	2367	286	528.166299999999978	21
8511	7	9941	105	1879.37519999999995	18
8511	8	6186	252	1732.53199999999993	39
8511	9	5857	105	1749.37290000000007	14
8511	10	2235	187	1887.8257000000001	10
8511	11	2224	157	798.123399999999947	1
8511	12	577	20	835.348899999999958	11
8511	13	7257	299	1991.69620000000009	36
8511	14	8119	204	325.530300000000011	31
8511	15	3519	117	434.339800000000025	16
8511	16	8433	24	1376.14509999999996	25
8511	17	4642	98	93.8602999999999952	11
8511	18	1344	205	1180.24929999999995	31
8511	19	7914	71	1344.75510000000008	20
8511	20	474	186	1225.91910000000007	13
8511	21	8003	194	1483.52849999999989	49
8511	22	3572	169	814.748100000000022	2
8511	23	6015	259	1858.0809999999999	49
8511	24	8742	25	534.173900000000003	18
8511	25	4406	147	1238.06610000000001	36
8511	26	8475	130	788.163400000000024	44
8511	27	5453	119	959.283300000000054	3
8511	28	2426	32	297.885100000000023	31
8511	29	8603	239	712.704700000000003	31
8511	30	8864	213	1899.85570000000007	46
8511	31	9230	0	1669.34490000000005	11
8511	32	6423	34	1016.00969999999995	3
8511	33	9383	148	561.085599999999999	16
8511	34	3867	0	748.028599999999983	39
8511	35	7428	93	1463.17589999999996	22
8511	36	4502	28	1113.83999999999992	31
8511	37	4465	36	190.159199999999998	23
8511	38	5187	225	1474.10130000000004	12
8511	39	6170	155	1971.63229999999999	31
8511	40	1968	54	231.150200000000012	39
8511	41	7115	46	207.653300000000002	5
8511	42	5290	160	470.156999999999982	4
8511	43	9915	204	945.297500000000014	21
8511	44	7693	169	115.260300000000001	12
8511	45	49	152	917.259699999999953	39
8511	46	9381	87	647.085299999999961	17
8511	47	8544	92	1592.33770000000004	18
8511	48	3565	41	874.906899999999951	33
8511	49	4131	35	1408.61550000000011	20
8511	50	6649	165	1808.20910000000003	1
8511	51	1474	276	1740.07310000000007	22
8511	52	5213	7	666.233299999999986	15
8511	53	3533	179	1662.95880000000011	8
8511	54	8421	146	1165.33140000000003	10
8511	55	6632	59	1912.74829999999997	35
8511	56	8057	106	114.608500000000006	19
8511	57	6535	164	1390.96479999999997	8
8511	58	7676	17	281.959499999999991	18
8511	59	9393	20	1669.69080000000008	27
8511	60	3430	232	1538.1545000000001	31
8511	61	4057	138	377.456200000000024	42
8511	62	5259	29	847.261999999999944	24
8511	63	2377	8	1400.81610000000001	24
8511	64	1100	199	1680.16750000000002	26
8511	65	3175	139	997.85979999999995	26
8511	66	5524	282	1552.84750000000008	40
8511	67	8604	194	525.135899999999992	5
8511	68	1533	6	732.460199999999986	19
8511	69	8549	240	177.914700000000011	9
8511	70	3233	135	676.99249999999995	35
8511	71	3344	192	26.8331000000000017	24
8511	72	2323	73	1728.68509999999992	41
8511	73	8989	265	1388.13869999999997	11
8511	74	7031	193	509.462899999999991	14
8511	75	5454	105	577.090799999999945	15
8511	76	4945	49	619.259800000000041	8
8511	77	1752	13	1124.33069999999998	16
8511	78	8247	218	933.079200000000014	17
8511	79	5961	283	68.4712999999999994	35
8511	80	1786	157	756.072199999999953	29
8511	81	1321	265	1249.69679999999994	47
8511	82	5018	279	398.882000000000005	20
8511	83	6737	225	1803.02639999999997	48
8511	84	767	55	913.691500000000019	34
8511	85	50	14	344.962699999999984	49
8511	86	7180	11	860.043699999999944	6
8511	87	9596	41	220.816900000000004	34
8512	1	1929	78	1042.16519999999991	22
8512	2	1160	8	1921.83220000000006	33
8512	3	389	223	1164.81940000000009	21
8512	4	8408	53	567.121700000000033	7
8512	5	8054	128	352.507400000000018	21
8512	6	514	138	1718.82500000000005	20
8512	7	3538	132	566.61239999999998	6
8512	8	442	23	524.128100000000018	28
8512	9	1716	195	1768.80439999999999	7
8512	10	3750	110	1022.87030000000004	10
8512	11	3816	142	1200.58860000000004	39
8512	12	7371	100	1589.39249999999993	35
8512	13	2965	56	74.6025000000000063	39
8512	14	1188	248	733.704500000000053	2
8512	15	6592	109	475.776400000000024	30
8512	16	6777	64	786.630499999999984	4
8512	17	3420	226	1727.85639999999989	46
8512	18	3658	78	1591.4088999999999	45
8512	19	3523	43	1973.13120000000004	17
8512	20	8957	48	157.9803	11
8512	21	3464	275	1451.1880000000001	5
8512	22	3229	224	1174.50440000000003	33
8512	23	1294	166	545.441699999999969	46
8512	24	781	66	1777.33390000000009	38
8512	25	7013	164	1057.68260000000009	10
8512	26	9298	148	1216.69499999999994	6
8512	27	1882	13	1423.83539999999994	21
8512	28	6842	129	185.420899999999989	24
8512	29	7206	168	272.8904	8
8512	30	6148	237	1555.69800000000009	19
8512	31	1373	120	250.98769999999999	45
8512	32	9752	125	69.0936999999999983	20
8512	33	6367	149	1555.53819999999996	43
8513	1	6618	170	295.222699999999975	12
8513	2	8189	232	850.711099999999988	2
8513	3	4446	85	435.231800000000021	5
8513	4	6769	268	1307.89300000000003	11
8513	5	8976	24	828.879099999999994	45
8513	6	5314	292	740.560200000000009	27
8513	7	6136	86	417.433600000000013	43
8513	8	219	206	809.912199999999984	2
8513	9	2867	110	1971.08179999999993	39
8513	10	8793	77	1279.69800000000009	20
8513	11	8040	205	545.415399999999977	3
8513	12	2542	169	1361.32960000000003	31
8513	13	5421	83	1321.91489999999999	27
8513	14	2225	65	763.63779999999997	31
8513	15	6141	284	477.343799999999987	12
8513	16	3561	34	189.77600000000001	10
8513	17	412	230	1043.22589999999991	46
8513	18	6956	122	1290.25320000000011	30
8513	19	7549	266	1357.36609999999996	32
8513	20	6592	264	176.301099999999991	25
8513	21	2973	239	1486.21430000000009	8
8513	22	8734	257	560.236999999999966	25
8513	23	9742	78	178.472800000000007	10
8513	24	516	125	1818.66229999999996	20
8513	25	3553	68	270.764900000000011	12
8513	26	6207	110	210.484399999999994	32
8513	27	9718	273	1094.70260000000007	10
8513	28	1892	12	1997.05529999999999	41
8513	29	38	34	1240.2947999999999	31
8513	30	2978	41	238.482699999999994	14
8513	31	4449	189	1554.18560000000002	17
8513	32	2595	138	115.154899999999998	10
8513	33	2517	261	1562.74039999999991	25
8513	34	3087	71	1536.87660000000005	22
8513	35	1138	192	957.513599999999997	48
8513	36	6540	61	1035.37439999999992	14
8513	37	9476	146	1704.6255000000001	7
8513	38	6013	63	1196.1844000000001	24
8513	39	9841	126	1395.99739999999997	29
8513	40	3114	17	1104.20990000000006	24
8513	41	8632	127	1145.34030000000007	41
8513	42	2828	291	990.857999999999947	48
8513	43	9271	135	227.23429999999999	16
8513	44	4227	106	35.3055999999999983	17
8513	45	3603	18	385.61790000000002	42
8513	46	6190	37	238.746100000000013	13
8513	47	1847	297	1870.37200000000007	42
8513	48	9269	73	520.261700000000019	20
8513	49	50	189	990.822900000000004	46
8513	50	6500	201	199.327300000000008	7
8513	51	9862	111	878.118600000000015	30
8513	52	6	66	229.319600000000008	25
8513	53	3140	239	670.048800000000028	36
8513	54	3553	82	348.586799999999982	32
8513	55	6396	21	1514.94299999999998	31
8513	56	7846	50	1733.0184999999999	46
8513	57	4511	218	1561.21119999999996	21
8513	58	7923	280	873.537799999999947	11
8513	59	7779	209	307.154299999999978	15
8513	60	2734	286	159.914600000000007	10
8514	1	6018	94	1691.87010000000009	33
8514	2	1207	53	1573.75299999999993	37
8514	3	2828	295	1186.62149999999997	24
8514	4	412	174	662.115400000000022	26
8514	5	181	34	328.212699999999984	22
8514	6	2612	66	734.178099999999972	9
8514	7	5116	225	1467.38349999999991	4
8514	8	1896	185	503.293999999999983	13
8515	1	6429	165	411.5428	39
8515	2	1185	297	524.808099999999968	21
8515	3	3069	223	1359.9701	1
8515	4	1652	107	1445.31999999999994	16
8515	5	7156	121	108.308000000000007	1
8515	6	9602	116	260.795700000000011	2
8515	7	2154	125	723.253600000000006	36
8515	8	4687	189	1459.03369999999995	4
8515	9	2811	191	189.96520000000001	9
8515	10	822	251	1274.08549999999991	12
8515	11	9050	237	113.059799999999996	46
8515	12	8862	41	620.555500000000052	25
8515	13	7247	59	1767.2034000000001	22
8515	14	8948	25	1766.99060000000009	40
8515	15	234	6	493.942999999999984	13
8515	16	9485	106	1610.22160000000008	48
8515	17	961	134	953.444399999999973	43
8515	18	2861	35	427.800200000000018	41
8515	19	8316	154	694.959699999999998	38
8515	20	2845	132	166.664400000000001	9
8515	21	353	94	50.5167000000000002	40
8515	22	9550	69	908.576099999999997	31
8515	23	9332	107	648.879699999999957	31
8515	24	7322	160	1899.4842000000001	18
8515	25	38	118	467.711999999999989	9
8515	26	8258	182	1243.02880000000005	24
8515	27	5901	272	611.94380000000001	14
8515	28	2348	138	257.14609999999999	12
8515	29	1899	181	231.166699999999992	11
8515	30	8886	123	168.530699999999996	41
8515	31	4247	86	1673.74240000000009	44
8515	32	26	21	677.109299999999962	2
8515	33	9449	293	765.749599999999987	49
8515	34	2177	2	1215.95100000000002	42
8515	35	152	195	181.437299999999993	44
8515	36	2797	159	428.540700000000015	46
8515	37	9653	61	311.672900000000027	44
8515	38	1312	204	1982.23270000000002	42
8515	39	9061	190	332.766799999999989	45
8515	40	8913	149	1114.9661000000001	41
8515	41	3117	66	102.298000000000002	48
8515	42	4198	103	1732.05009999999993	7
8515	43	8234	208	1790.15550000000007	43
8515	44	6855	191	1085.68110000000001	8
8515	45	618	279	1145.60989999999993	41
8515	46	7775	248	720.070799999999963	16
8515	47	3728	191	934.318200000000047	20
8515	48	4867	68	1010.01530000000002	40
8515	49	7949	23	1247.78880000000004	30
8515	50	9543	217	102.210899999999995	25
8515	51	7136	53	1709.29189999999994	24
8515	52	1189	154	1935.31960000000004	45
8515	53	6688	33	1561.60290000000009	16
8515	54	7175	123	1926.0942	27
8515	55	7721	154	1394.43029999999999	13
8515	56	2080	2	1962.97990000000004	33
8516	1	321	188	1903.02719999999999	2
8516	2	6823	256	411.728400000000022	14
8516	3	5953	38	1085.7186999999999	12
8516	4	9089	214	1932.23119999999994	11
8516	5	4751	119	714.432300000000055	44
8516	6	9797	214	114.803200000000004	25
8516	7	498	240	969.033900000000017	45
8516	8	8546	26	448.75139999999999	22
8516	9	5501	195	1309.5304000000001	7
8516	10	862	298	795.413800000000037	32
8516	11	9546	189	1678.7364	16
8516	12	1020	88	1948.86869999999999	8
8516	13	616	243	763.736099999999965	38
8516	14	3934	84	317.936199999999985	22
8516	15	4954	110	1751.14380000000006	20
8516	16	6666	121	397.790900000000022	25
8516	17	7881	284	608.038999999999987	31
8516	18	1653	119	265.396599999999978	3
8516	19	8271	284	820.720900000000029	30
8516	20	4891	228	1578.8273999999999	9
8516	21	6477	144	323.989800000000002	15
8516	22	2275	85	944.025300000000016	1
8516	23	1170	20	1351.81940000000009	4
8516	24	9686	169	518.937900000000013	48
8516	25	9305	287	834.20799999999997	48
8516	26	2836	18	944.806500000000028	25
8516	27	343	178	108.875399999999999	46
8516	28	731	124	292.430799999999977	31
8516	29	8382	290	232.1661	16
8516	30	3836	154	814.4298	8
8516	31	221	244	1116.17059999999992	21
8516	32	7637	228	641.338399999999979	7
8516	33	576	35	1410.84410000000003	18
8516	34	2067	225	543.95939999999996	33
8516	35	7410	241	1510.84879999999998	19
8516	36	7247	126	1196.50099999999998	22
8516	37	1704	46	1705.87419999999997	6
8516	38	7054	251	522.234900000000039	18
8516	39	531	116	823.729299999999967	17
8516	40	5488	120	1427.91339999999991	47
8516	41	1129	4	564.68610000000001	4
8516	42	3438	182	807.992700000000013	43
8516	43	1857	132	231.418900000000008	41
8516	44	1811	229	830.295700000000011	7
8516	45	7127	113	1496.64100000000008	21
8516	46	969	256	458.318899999999985	13
8516	47	6560	231	977.604199999999992	33
8516	48	4390	74	86.7407000000000039	35
8516	49	615	232	1161.22700000000009	17
8516	50	5833	169	1016.15219999999999	10
8516	51	55	209	749.610500000000002	27
8516	52	189	119	1912.72919999999999	39
8516	53	2576	160	1330.26569999999992	49
8516	54	8562	127	1589.03970000000004	41
8516	55	1928	101	1286.45830000000001	10
8516	56	5103	34	543.263100000000009	42
8516	57	6253	144	631.527199999999993	5
8516	58	1607	91	962.517699999999991	5
8516	59	7213	101	712.032500000000027	25
8516	60	896	237	1256.90329999999994	14
8516	61	2125	84	954.994500000000016	45
8517	1	2107	290	444.584000000000003	42
8517	2	7240	76	544.716099999999983	10
8517	3	1443	44	1918.81680000000006	25
8517	4	9095	249	1869.89419999999996	41
8517	5	2181	177	691.304499999999962	1
8517	6	9365	265	515.019300000000044	33
8517	7	6873	247	23.5401999999999987	9
8517	8	7043	192	391.8048	7
8517	9	7269	102	1766.54109999999991	9
8517	10	6515	197	587.039800000000014	10
8517	11	8624	225	354.852100000000007	10
8517	12	4156	64	769.252500000000055	47
8517	13	5470	172	1072.61969999999997	5
8517	14	9241	126	855.707400000000007	39
8517	15	3787	194	1070.04559999999992	16
8517	16	9124	87	81.8495000000000061	24
8517	17	194	235	1330.79179999999997	40
8517	18	7231	100	214.497099999999989	42
8517	19	2543	171	1180.39509999999996	6
8517	20	433	127	653.035100000000057	29
8517	21	6314	33	1997.29199999999992	30
8517	22	9439	59	777.432699999999954	3
8517	23	5967	12	1554.17969999999991	4
8517	24	8035	46	461.116899999999987	2
8517	25	3983	194	1563.45959999999991	35
8517	26	6110	186	1034.12599999999998	1
8517	27	8520	157	1432.0127	7
8517	28	9965	109	1262.7817	5
8517	29	1534	266	1659.34259999999995	46
8517	30	8969	147	1807.95679999999993	12
8517	31	3791	119	996.119599999999991	34
8517	32	4692	132	493.821700000000021	34
8517	33	901	3	661.483500000000049	46
8517	34	4594	120	939.990599999999972	37
8517	35	5404	264	1227.62429999999995	34
8517	36	9602	240	1585.3773000000001	18
8517	37	4559	41	462.436699999999973	25
8517	38	8289	197	817.502700000000004	42
8517	39	2100	143	428.363099999999974	40
8517	40	8900	240	1341.4556	14
8517	41	9546	74	1421.1431	15
8517	42	8652	40	1264.65480000000002	30
8517	43	9590	245	194.989499999999992	44
8517	44	4250	149	1304.54960000000005	32
8517	45	6561	157	612.270700000000033	15
8517	46	9773	174	1271.37740000000008	32
8517	47	4462	144	761.505499999999984	10
8517	48	3354	293	1509.36349999999993	18
8517	49	6086	189	1997.31940000000009	20
8517	50	740	52	920.580100000000016	19
8517	51	1615	169	1426.87670000000003	47
8517	52	134	152	178.065899999999999	47
8517	53	2641	254	1147.55929999999989	45
8517	54	4272	125	1874.78729999999996	7
8517	55	247	228	1090.3904	26
8517	56	8989	166	1145.82960000000003	31
8517	57	8115	160	203.893400000000014	27
8518	1	6529	117	1537.31529999999998	42
8518	2	1767	181	1208.89589999999998	44
8518	3	9788	163	1555.7666999999999	4
8518	4	860	12	1945.9375	30
8518	5	4367	158	1870.58809999999994	37
8518	6	7350	107	981.256700000000023	26
8518	7	2420	26	1287.74240000000009	18
8518	8	8418	14	702.291900000000055	12
8518	9	9470	60	1390.82619999999997	10
8518	10	1195	82	1747.54250000000002	14
8518	11	5595	78	185.812399999999997	25
8518	12	5419	64	700.469799999999964	25
8518	13	103	216	1371.06500000000005	12
8518	14	3472	206	462.225999999999999	4
8518	15	8084	279	1539.80340000000001	49
8518	16	930	240	1925.31369999999993	23
8518	17	4939	73	303.977199999999982	8
8518	18	927	163	189.920700000000011	16
8518	19	4587	147	501.108099999999979	27
8518	20	6181	153	1879.22199999999998	25
8518	21	8924	199	592.764099999999985	46
8519	1	2012	94	1520.41570000000002	49
8519	2	1712	178	1745.4507000000001	42
8519	3	272	178	1580.28839999999991	40
8519	4	5677	221	198.554100000000005	47
8519	5	766	220	1563.35279999999989	11
8519	6	7566	81	612.511300000000006	22
8519	7	4765	150	406.165999999999997	24
8519	8	3522	64	66.3127000000000066	2
8519	9	3883	221	932.399400000000014	9
8519	10	968	210	674.787400000000048	28
8519	11	9532	175	1402.34009999999989	30
8519	12	5376	245	162.157100000000014	43
8519	13	1905	51	691.837499999999977	15
8519	14	6852	28	233.451099999999997	45
8519	15	7032	95	1842.37030000000004	47
8519	16	1379	43	1898.28019999999992	11
8519	17	2391	123	1970.23060000000009	34
8519	18	5933	126	1797.61320000000001	48
8519	19	4427	25	1411.8596	43
8519	20	2538	140	1610.76369999999997	48
8519	21	3470	89	1010.42550000000006	38
8519	22	8411	173	820.736599999999953	42
8519	23	6237	63	404.288599999999974	27
8519	24	3577	91	264.847699999999975	33
8519	25	2310	222	1570.80300000000011	9
8519	26	1233	123	155.013100000000009	9
8519	27	1555	167	506.580399999999997	25
8519	28	7822	78	836.123000000000047	47
8519	29	5830	110	1080.32670000000007	38
8519	30	1456	121	1718.83429999999998	19
8519	31	715	14	342.628499999999974	20
8519	32	8592	159	1821.88480000000004	25
8519	33	689	150	1941.75109999999995	26
8519	34	8074	28	1434.50369999999998	49
8519	35	5333	40	1467.43280000000004	26
8519	36	1404	164	700.800799999999981	30
8519	37	6213	105	1388.28809999999999	45
8519	38	1538	184	1361.8447000000001	40
8519	39	1015	97	691.12360000000001	26
8519	40	2650	129	232.467099999999988	28
8519	41	4175	269	1552.85609999999997	25
8519	42	9628	95	181.46629999999999	25
8519	43	8944	81	974.551199999999994	2
8519	44	4161	219	919.583099999999945	31
8519	45	6243	250	952.732099999999946	48
8519	46	1993	260	1751.27410000000009	4
8519	47	3195	1	1450.07230000000004	32
8519	48	1816	291	1333.46409999999992	15
8519	49	4051	11	1245.1567	9
8519	50	9952	128	948.310600000000022	24
8519	51	6219	56	399.168600000000026	16
8519	52	4939	259	1789.36560000000009	13
8519	53	5306	9	1242.50260000000003	1
8519	54	8482	140	1673.29109999999991	9
8519	55	3223	271	1199.24129999999991	32
8519	56	6132	196	1151.96139999999991	18
8519	57	4946	213	277.307700000000011	47
8519	58	5724	146	1460.9837	46
8519	59	6743	104	1290.21190000000001	2
8519	60	5475	195	515.211999999999989	19
8519	61	3550	274	1734.6389999999999	19
8519	62	7019	183	508.928299999999979	6
8519	63	3744	179	387.099199999999996	31
8519	64	9008	115	520.613699999999994	34
8519	65	7419	121	168.091199999999986	34
8519	66	3477	20	243.440400000000011	46
8519	67	5427	3	96.3130000000000024	40
8519	68	8466	1	1542.69589999999994	26
8519	69	6951	226	844.07000000000005	37
8519	70	3008	175	831.828999999999951	24
8519	71	6921	103	514.274900000000002	38
8519	72	2802	223	436.078700000000026	13
8519	73	1745	183	1409.43859999999995	38
8519	74	4881	193	1355.03819999999996	10
8519	75	2648	263	1188.23579999999993	13
8519	76	787	18	117.224100000000007	28
8520	1	448	117	566.392000000000053	23
8520	2	4013	297	1855.71239999999989	13
8520	3	3082	281	282.445400000000006	26
8520	4	2485	20	551.611300000000028	42
8520	5	4850	250	636.661299999999983	31
8520	6	3447	15	310.461799999999982	17
8520	7	5979	206	417.473700000000008	11
8520	8	1415	119	1906.61950000000002	17
8520	9	7277	114	548.214600000000019	11
8520	10	6883	251	1881.14360000000011	48
8520	11	3135	43	93.1641999999999939	49
8520	12	3820	217	1272.7032999999999	35
8520	13	5953	12	933.263599999999997	47
8520	14	2784	170	526.452300000000037	3
8520	15	5059	192	384.213799999999992	9
8520	16	8009	132	1958.14959999999996	28
8520	17	980	242	476.079400000000021	16
8520	18	8722	231	1942.24150000000009	9
8520	19	2787	200	1276.51060000000007	33
8520	20	4490	143	1540.78719999999998	33
8520	21	8875	203	723.81370000000004	38
8520	22	4375	174	1993.00440000000003	24
8520	23	9214	131	593.624299999999948	16
8520	24	1459	11	140.418399999999991	12
8520	25	479	257	1512.81310000000008	49
8520	26	6332	91	399.811599999999999	25
8520	27	4178	253	27.3626000000000005	41
8520	28	2464	275	696.584600000000023	17
8520	29	2910	199	1500.34490000000005	36
8520	30	2369	12	672.557300000000055	42
8520	31	2961	113	42.5551999999999992	7
8520	32	1487	178	921.779300000000035	33
8520	33	8644	110	1373.95779999999991	1
8520	34	5199	50	1105.69470000000001	11
8520	35	1694	99	795.096599999999967	28
8520	36	1675	23	445.999599999999987	48
8521	1	9035	254	149.264299999999992	44
8521	2	5675	275	745.750499999999988	37
8521	3	7886	168	1278.2206000000001	22
8521	4	4297	169	624.620499999999993	47
8521	5	2100	299	940.204399999999964	30
8521	6	5721	25	1722.06700000000001	40
8521	7	9369	296	1695.06500000000005	1
8521	8	3132	44	90.6336000000000013	9
8521	9	2981	214	1871.06369999999993	27
8521	10	8669	169	1474.13580000000002	46
8521	11	8485	18	1096.61590000000001	8
8521	12	9310	54	592.817199999999957	26
8521	13	5806	164	1022.5385	4
8521	14	1304	282	1779.22820000000002	35
8521	15	5552	152	1281.92759999999998	49
8521	16	6648	22	608.510200000000054	42
8521	17	2456	222	117.317999999999998	24
8521	18	1506	149	1007.31579999999997	10
8521	19	2631	72	928.900600000000054	3
8521	20	1936	226	775.586500000000001	31
8521	21	6972	259	1515.06500000000005	31
8521	22	847	59	149.864399999999989	46
8521	23	5643	77	397.035199999999975	41
8521	24	7910	273	314.505100000000027	13
8521	25	249	121	1361.86680000000001	13
8521	26	5901	77	1054.62660000000005	8
8521	27	4432	81	1689.19609999999989	28
8521	28	8753	168	600.75789999999995	13
8521	29	5537	295	1115.08729999999991	36
8521	30	2744	287	348.331500000000005	33
8521	31	2028	101	627.238200000000006	36
8521	32	6950	179	1469.42630000000008	16
8521	33	7945	141	697.91459999999995	18
8521	34	9625	62	1233.9529	6
8521	35	1102	261	529.824899999999957	32
8521	36	7649	101	1532.41869999999994	16
8521	37	906	219	981.522699999999986	9
8521	38	3390	23	440.161999999999978	13
8521	39	5971	261	1544.74630000000002	39
8521	40	7314	139	1720.02179999999998	2
8521	41	1310	43	711.947400000000016	16
8521	42	8115	258	1837.4217000000001	41
8521	43	7423	172	1134.07320000000004	5
8521	44	9808	221	1709.55349999999999	38
8521	45	4965	77	203.880500000000012	31
8521	46	5938	112	1396.27330000000006	47
8521	47	1664	247	1210.48710000000005	18
8521	48	8391	142	605.27679999999998	22
8521	49	2929	214	1046.06150000000002	12
8521	50	1398	238	371.476900000000001	25
8521	51	8298	250	699.874299999999948	20
8521	52	7595	45	1189.48710000000005	36
8521	53	9268	47	1001.02110000000005	2
8521	54	4277	54	174.800399999999996	48
8521	55	7541	259	1985.62480000000005	19
8521	56	8450	157	1069.30459999999994	39
8521	57	699	40	37.651600000000002	1
8521	58	3184	169	929.331199999999967	26
8521	59	5011	124	1398.43119999999999	1
8521	60	2774	23	1465.59850000000006	7
8521	61	274	142	1352.22080000000005	10
8521	62	5317	262	380.327099999999973	40
8521	63	498	128	1534.91350000000011	44
8521	64	1444	148	1222.25829999999996	30
8521	65	1154	146	1917.51950000000011	24
8521	66	48	263	906.233799999999974	25
8521	67	8440	124	1610.09390000000008	46
8521	68	1700	143	1779.10539999999992	36
8521	69	919	260	1346.49990000000003	46
8521	70	6022	143	463.237599999999986	32
8521	71	1466	246	631.274000000000001	32
8522	1	3562	280	1298.48160000000007	30
8522	2	3146	210	312.982899999999972	15
8522	3	6824	39	1194.74109999999996	41
8522	4	7724	154	1112.9088999999999	29
8522	5	3965	281	342.296400000000006	21
8522	6	3423	23	1913.87699999999995	49
8522	7	6772	255	1283.73250000000007	49
8522	8	9314	32	452.051899999999989	24
8522	9	3088	272	115.299700000000001	3
8522	10	5153	144	1368.16799999999989	34
8522	11	6575	80	1134.7186999999999	14
8522	12	8629	285	749.107099999999946	49
8522	13	5141	186	748.025999999999954	17
8522	14	466	214	841.928899999999999	49
8522	15	8580	299	1486.60809999999992	36
8522	16	3417	104	1215.75549999999998	41
8522	17	1561	237	1477.52330000000006	24
8522	18	4738	200	494.658799999999985	16
8522	19	9514	67	359.922799999999995	5
8522	20	7637	101	1715.72749999999996	40
8522	21	2331	26	1073.95049999999992	19
8522	22	9765	282	1815.09750000000008	48
8522	23	2528	89	1686.30379999999991	21
8522	24	3528	128	778.507399999999961	30
8522	25	6601	162	1088.59799999999996	31
8522	26	269	142	47.7957999999999998	7
8522	27	5462	227	1964.34220000000005	7
8522	28	5618	242	1212.93299999999999	42
8522	29	895	259	1841.72160000000008	40
8522	30	1339	294	1231.8101999999999	7
8522	31	522	84	266.115000000000009	42
8522	32	8469	173	1199.53459999999995	47
8522	33	9676	13	1220.28690000000006	38
8522	34	5650	8	1153.66789999999992	19
8522	35	1441	209	1206.7675999999999	26
8522	36	1599	191	1438.74540000000002	17
8522	37	9215	194	153.864900000000006	40
8522	38	5700	162	1968.67650000000003	17
8522	39	7533	172	1880.32819999999992	10
8522	40	8559	201	251.442599999999999	1
8522	41	1810	61	865.245000000000005	23
8522	42	6104	122	1927.53919999999994	19
8522	43	3374	229	1334.56909999999993	14
8522	44	4781	20	1712.31490000000008	21
8522	45	3444	272	39.5867000000000004	18
8522	46	8338	152	673.931799999999953	15
8522	47	3220	160	1336.28950000000009	42
8522	48	5572	36	199.885300000000001	29
8522	49	1	248	1358.63889999999992	18
8522	50	5632	169	1216.35100000000011	33
8522	51	3251	141	948.046699999999987	24
8522	52	7858	74	1214.81739999999991	12
8522	53	5503	203	1993.25620000000004	36
8522	54	4697	85	36.485599999999998	49
8522	55	4969	65	1567.15429999999992	10
8522	56	3769	40	1917.77220000000011	23
8522	57	1020	282	1294.74119999999994	40
8522	58	2372	209	1033.96219999999994	1
8522	59	1713	239	1549.51119999999992	38
8522	60	9519	244	1305.50909999999999	19
8522	61	203	19	1706.8891000000001	44
8522	62	7076	125	928.821800000000053	30
8522	63	130	47	1055.45929999999998	25
8522	64	6042	193	834.929099999999949	27
8522	65	5257	208	163.698000000000008	37
8522	66	2610	34	561.28589999999997	18
8522	67	1491	107	628.773699999999963	37
8522	68	1365	174	199.658600000000007	25
8522	69	5099	179	375.276299999999992	9
8522	70	9269	129	87.0508999999999986	43
8522	71	6165	26	374.689300000000003	11
8522	72	7046	179	1152.90049999999997	41
8522	73	9229	103	302.356499999999983	37
8522	74	1098	134	1170.22849999999994	25
8522	75	229	105	91.1069999999999993	35
8522	76	8379	198	1864.97489999999993	2
8522	77	5735	211	460.32650000000001	38
8523	1	3866	147	991.597600000000057	31
8523	2	2578	193	435.144900000000007	17
8523	3	9138	195	1848.38830000000007	13
8523	4	9952	26	210.508100000000013	24
8523	5	6084	78	374.488699999999994	47
8523	6	8414	158	1123.27209999999991	49
8523	7	9933	166	992.477200000000039	7
8523	8	2971	165	1772.83179999999993	9
8523	9	3408	32	1532.64300000000003	4
8523	10	2896	214	1687.30929999999989	34
8523	11	5090	212	1164.04289999999992	22
8523	12	9490	7	87.5251999999999981	25
8523	13	978	72	1469.13679999999999	33
8523	14	2995	270	1622.84889999999996	42
8523	15	2991	260	417.24430000000001	28
8523	16	8906	63	357.169899999999984	12
8523	17	5728	280	44.5955999999999975	29
8523	18	7858	214	1112.63139999999999	29
8523	19	7489	212	152.299599999999998	40
8524	1	5898	46	1213.68350000000009	14
8524	2	6063	198	933.993200000000002	45
8524	3	5171	229	1508.2349999999999	11
8524	4	2343	133	987.893900000000031	29
8524	5	4354	18	410.535500000000013	41
8524	6	115	122	1047.24929999999995	16
8524	7	7537	69	1009.5394	18
8524	8	2673	148	1108.93350000000009	19
8524	9	1624	213	967.209100000000035	40
8524	10	1034	283	1028.55030000000011	45
8524	11	6682	203	1913.87490000000003	37
8524	12	1388	116	1662.7808	18
8524	13	1736	176	244.332600000000014	23
8524	14	5018	14	1837.51060000000007	13
8524	15	7762	235	381.005200000000002	31
8524	16	6632	98	360.135600000000011	30
8524	17	9810	297	814.541500000000042	6
8524	18	6840	153	932.094600000000014	42
8524	19	3336	216	731.1404	48
8524	20	7537	26	119.8874	35
8524	21	7724	193	622.360000000000014	3
8524	22	4894	164	819.467800000000011	22
8524	23	6555	131	1126.1259	15
8524	24	4092	116	1263.96250000000009	21
8524	25	8037	293	56.3566999999999965	47
8524	26	2592	247	216.401999999999987	10
8524	27	3915	226	1782.72589999999991	12
8524	28	3786	193	205.867700000000013	21
8525	1	9567	65	544.61220000000003	29
8525	2	7384	105	488.427399999999977	39
8525	3	103	203	1593.0018	40
8525	4	7007	87	351.143799999999999	17
8525	5	5918	209	1508.14239999999995	12
8525	6	1710	193	175.620499999999993	27
8525	7	7741	172	1860.13349999999991	28
8525	8	1215	103	1736.61020000000008	10
8525	9	1644	208	1325.57060000000001	14
8525	10	9798	292	1348.71340000000009	31
8525	11	6135	264	1338.69579999999996	24
8525	12	7731	288	812.858399999999961	24
8525	13	1663	116	1028.70039999999995	23
8525	14	9409	234	1991.25320000000011	19
8525	15	2515	266	1826.47869999999989	19
8525	16	873	264	420.790099999999995	17
8525	17	2816	299	1682.25579999999991	44
8525	18	1535	92	971.047800000000052	17
8525	19	2524	198	1276.66879999999992	34
8525	20	7795	123	489.961900000000014	5
8525	21	5699	222	631.591999999999985	15
8525	22	8401	155	401.986699999999985	22
8525	23	4975	288	565.706199999999967	36
8526	1	1782	169	1673.64120000000003	42
8526	2	6016	165	1284.83619999999996	44
8526	3	38	117	1889.70800000000008	3
8526	4	4003	84	631.189600000000041	48
8526	5	3868	196	1141.02410000000009	12
8526	6	9155	10	939.075399999999945	4
8526	7	8523	217	454.529699999999991	14
8526	8	6641	105	1102.0938000000001	30
8526	9	2192	270	1443.85380000000009	16
8526	10	5227	255	529.169499999999971	4
8526	11	4479	229	1565.5920000000001	12
8526	12	140	238	124.533000000000001	3
8526	13	962	41	228.327200000000005	21
8526	14	2337	220	1759.89020000000005	16
8526	15	4951	57	1806.67470000000003	33
8526	16	9272	152	1715.17660000000001	11
8526	17	5761	264	1613.14730000000009	38
8526	18	163	59	1867.60549999999989	46
8526	19	8430	114	638.218200000000024	18
8526	20	6610	246	1354.98970000000008	36
8526	21	9387	251	294.513199999999983	38
8526	22	9210	253	1304.5492999999999	23
8526	23	9749	189	580.743900000000053	13
8526	24	9738	20	708.682500000000005	14
8526	25	9571	143	17.1736000000000004	23
8526	26	9120	108	1911.79520000000002	18
8526	27	5835	157	1928.67309999999998	48
8526	28	7322	132	904.717200000000048	25
8526	29	8621	195	504.432000000000016	42
8526	30	8406	52	1263.75510000000008	10
8526	31	4506	1	1906.70229999999992	27
8526	32	4416	133	763.766499999999951	41
8526	33	7778	88	160.803599999999989	12
8526	34	9081	190	1542.0911000000001	27
8526	35	9090	296	610.590900000000033	36
8526	36	5302	156	568.123399999999947	46
8526	37	7024	217	445.836400000000026	10
8526	38	9960	142	1597.61629999999991	33
8526	39	5831	53	1539.89750000000004	47
8526	40	5611	148	790.613200000000006	14
8526	41	6334	223	1376.98990000000003	47
8526	42	8269	252	925.76260000000002	30
8526	43	243	88	1711.9969000000001	20
8526	44	8251	127	1062.88409999999999	44
8526	45	4733	101	1053.94370000000004	40
8526	46	9674	84	1008.63430000000005	21
8526	47	758	5	1963.25119999999993	31
8526	48	2737	267	75.7717999999999989	40
8526	49	1412	163	1696.94560000000001	49
8526	50	9397	236	1333.33699999999999	32
8526	51	1158	92	55.0570999999999984	5
8527	1	5804	299	1602.74199999999996	48
8527	2	8294	282	517.839600000000019	43
8527	3	6386	18	1992.22330000000011	27
8527	4	8736	23	1927.1237000000001	13
8527	5	533	155	652.145800000000008	1
8527	6	2594	109	987.227200000000039	7
8527	7	2934	146	563.355599999999981	16
8527	8	2851	57	1545.0757000000001	4
8527	9	4309	104	292.391700000000014	35
8527	10	9854	220	785.971300000000042	45
8527	11	9347	214	1367.56330000000003	24
8527	12	5581	267	1351.29500000000007	40
8527	13	394	252	692.586300000000051	19
8527	14	2674	226	373.892100000000028	23
8527	15	5005	21	1433.12519999999995	46
8527	16	7077	220	1194.86760000000004	10
8527	17	1699	250	292.922900000000027	22
8527	18	6347	219	1267.25340000000006	12
8527	19	4800	286	1082.68990000000008	3
8527	20	3109	196	802.33439999999996	3
8527	21	5438	30	686.951599999999985	1
8527	22	719	5	1626.36750000000006	30
8527	23	6980	270	1318.62439999999992	35
8527	24	6742	268	1748.1271999999999	27
8527	25	9072	32	1894.68339999999989	28
8527	26	4219	282	828.203700000000026	4
8527	27	7637	11	27.8645999999999994	9
8527	28	3569	184	1899.74649999999997	45
8527	29	4481	283	1877.08040000000005	21
8527	30	2744	28	183.100200000000001	46
8527	31	591	117	187.099700000000013	44
8527	32	4072	52	1402.41959999999995	35
8527	33	7114	209	1871.28860000000009	21
8527	34	6348	56	1757.9860000000001	15
8527	35	8426	262	633.701900000000023	8
8528	1	7897	208	1196.75600000000009	36
8528	2	2357	75	1953.06899999999996	48
8528	3	7586	299	1409.08999999999992	33
8528	4	6417	7	1818.24160000000006	1
8528	5	7554	137	1721.01299999999992	1
8528	6	8462	96	702.513599999999997	33
8528	7	4142	121	431.673800000000028	10
8528	8	9147	41	1572.05580000000009	1
8528	9	6860	107	950.249699999999962	28
8528	10	5343	251	482.818899999999985	10
8528	11	905	81	1641.60300000000007	42
8528	12	8927	194	213.51939999999999	40
8528	13	5764	29	573.054499999999962	29
8528	14	5175	207	61.8485999999999976	10
8528	15	6232	239	1365.69969999999989	19
8528	16	3435	263	1734.69789999999989	19
8528	17	9631	24	790.495199999999954	9
8528	18	9584	249	1536.0655999999999	3
8528	19	1537	24	834.931900000000041	47
8528	20	3206	249	1055.41650000000004	28
8528	21	9821	176	1703.64899999999989	32
8528	22	1211	42	1866.65750000000003	17
8528	23	6397	191	1415.99489999999992	15
8528	24	1250	132	245.945899999999995	40
8528	25	3821	25	517.139999999999986	7
8528	26	7116	71	275.462600000000009	38
8528	27	673	181	1350.92419999999993	44
8528	28	690	98	1981.64519999999993	16
8528	29	8782	217	1835.92399999999998	14
8528	30	918	242	1692.36380000000008	45
8528	31	2928	205	1494.99800000000005	28
8528	32	8547	211	1826.0947000000001	36
8528	33	7693	197	603.497399999999971	27
8528	34	3828	81	1442.26050000000009	17
8528	35	2608	272	1556.17640000000006	39
8528	36	1452	294	1441.86370000000011	24
8528	37	8339	59	1603.87249999999995	6
8528	38	3638	294	739.355500000000006	14
8528	39	8164	154	737.743900000000053	38
8528	40	6612	296	1209.14580000000001	14
8528	41	1363	241	1080.62040000000002	1
8528	42	8892	155	1735.97869999999989	16
8528	43	9892	243	229.466499999999996	43
8528	44	2821	44	1150.76510000000007	10
8528	45	2184	227	746.092899999999986	14
8528	46	344	147	190.447800000000001	38
8528	47	1287	94	905.972999999999956	22
8528	48	5324	159	1682.7681	46
8528	49	8182	102	129.576600000000013	10
8528	50	7534	48	1849.1099999999999	9
8528	51	985	296	744.994699999999966	26
8528	52	6833	154	1625.39840000000004	45
8528	53	6511	240	1669.55960000000005	27
8528	54	6648	219	1231.46810000000005	17
8528	55	8113	103	1119.97489999999993	23
8528	56	4612	284	570.333399999999983	47
8528	57	2899	76	1998.48929999999996	35
8528	58	2196	296	1108.89190000000008	25
8528	59	2654	285	910.978799999999978	22
8528	60	5813	178	1743.67890000000011	34
8528	61	450	185	450.638300000000015	1
8528	62	5684	268	1823.34760000000006	10
8528	63	7258	59	839.090799999999945	18
8529	1	3324	47	318.760199999999998	33
8529	2	8502	74	848.267699999999991	31
8529	3	3436	281	1231.94090000000006	27
8529	4	173	269	900.548199999999952	36
8529	5	6425	294	976.444700000000012	23
8529	6	9327	16	1736.23180000000002	47
8529	7	2095	22	566.350699999999961	39
8529	8	7145	288	1050.9076	45
8529	9	2256	80	1185.9353000000001	25
8529	10	3632	2	1609.2056	47
8529	11	3932	296	632.740499999999997	4
8529	12	96	30	847.929300000000012	10
8529	13	2533	81	1414.05770000000007	16
8529	14	5406	123	114.4542	36
8529	15	4906	181	594.657900000000041	36
8529	16	6016	280	1588.72219999999993	11
8529	17	6740	55	1631.25360000000001	6
8529	18	5139	9	1289.73880000000008	22
8529	19	9300	223	141.328900000000004	7
8529	20	8721	185	1022.04520000000002	18
8529	21	4901	248	740.133199999999988	28
8529	22	125	162	1742.70990000000006	2
8529	23	7878	127	472.634299999999996	32
8529	24	3576	73	1085.7041999999999	33
8529	25	3835	123	1344.90049999999997	39
8529	26	9029	194	1488.12689999999998	8
8529	27	4749	144	374.180900000000008	15
8529	28	2544	4	1096.84169999999995	15
8529	29	5910	259	1129.31279999999992	45
8529	30	6824	270	1514.92609999999991	5
8529	31	5269	16	1395.31089999999995	43
8529	32	4124	235	33.9446000000000012	3
8529	33	5268	278	1685.65329999999994	36
8529	34	320	12	829.125599999999963	18
8529	35	7625	4	1145.66840000000002	40
8529	36	958	6	1911.26950000000011	47
8529	37	2772	108	649.341199999999958	46
8529	38	5358	279	631.032000000000039	17
8529	39	564	114	252.660300000000007	46
8529	40	1368	122	1431.37940000000003	36
8529	41	5450	134	106.148399999999995	49
8529	42	4170	201	724.079799999999977	29
8529	43	4669	285	1365.05899999999997	4
8529	44	2245	228	1659.79050000000007	40
8529	45	8325	30	1011.90219999999999	17
8529	46	9358	260	266.855599999999981	31
8529	47	4476	99	1239.85380000000009	15
8529	48	5587	180	1269.94389999999999	12
8529	49	8340	13	671.967300000000023	14
8529	50	808	61	195.131400000000014	8
8529	51	3975	225	130.387599999999992	34
8529	52	186	257	720.356899999999996	1
8529	53	960	250	766.642799999999966	31
8529	54	7213	133	778.989000000000033	8
8529	55	5815	198	677.274499999999989	23
8529	56	1577	181	326.229100000000017	22
8529	57	3880	26	458.417399999999986	20
8529	58	5591	143	1666.00060000000008	28
8529	59	248	175	793.960900000000038	4
8529	60	6162	17	40.5390000000000015	23
8529	61	9861	11	790.427099999999996	17
8529	62	9684	42	1644.38509999999997	3
8529	63	2559	289	252.174700000000001	28
8529	64	4224	282	813.811199999999985	13
8529	65	8021	282	1471.5453	34
8529	66	1861	117	1632.66300000000001	33
8529	67	5294	282	49.7612000000000023	14
8529	68	4544	267	1574.66360000000009	42
8529	69	5414	286	46.4416999999999973	45
8529	70	4345	64	414.827499999999986	2
8529	71	9813	122	927.717700000000036	43
8529	72	5034	282	1784.57349999999997	36
8529	73	7745	38	124.739500000000007	47
8529	74	4601	268	80.5357999999999947	33
8529	75	7732	116	1651.39850000000001	31
8529	76	875	74	1477.23880000000008	26
8529	77	4774	43	1221.76880000000006	47
8529	78	1759	224	803.079500000000053	18
8529	79	1714	111	411.970199999999977	35
8529	80	1901	217	1894.452	4
8529	81	8452	27	502.985400000000027	47
8529	82	9008	292	1950.21149999999989	19
8529	83	768	216	950.494800000000055	10
8529	84	3573	47	1435.1884	20
8529	85	4502	95	1823.43579999999997	17
8529	86	3444	280	1957.23790000000008	8
8529	87	8756	145	132.412200000000013	17
8530	1	4781	17	555.518500000000017	37
8530	2	630	299	567.807199999999966	8
8530	3	6436	201	864.037799999999947	20
8530	4	996	281	292.971000000000004	44
8530	5	5313	233	980.817499999999995	6
8530	6	6742	207	1338.53510000000006	2
8530	7	1416	30	1566.59889999999996	15
8530	8	7552	101	70.8769000000000062	38
8530	9	8501	28	39.1621999999999986	46
8530	10	8678	161	1166.40139999999997	33
8530	11	1075	207	1562.10609999999997	10
8530	12	3006	253	1709.16889999999989	39
8530	13	3878	50	1454.30130000000008	49
8530	14	4586	219	518.950600000000009	26
8530	15	7579	235	191.551400000000001	11
8530	16	198	282	1538.4221	34
8530	17	823	6	772.086900000000014	14
8530	18	9771	23	1550.11750000000006	49
8530	19	9492	283	122.810699999999997	13
8530	20	7137	268	1246.89490000000001	25
8530	21	4386	40	1604.60799999999995	44
8530	22	9603	6	534.168800000000033	16
8530	23	2565	189	1586.49810000000002	5
8530	24	5837	135	1582.5313000000001	24
8530	25	9860	118	361.471799999999973	47
8530	26	1138	273	1284.86989999999992	35
8530	27	8853	201	633.904700000000048	49
8530	28	433	75	790.308400000000006	49
8530	29	4433	4	529.470900000000029	1
8530	30	4365	105	1485.65110000000004	8
8530	31	915	245	985.148900000000026	32
8530	32	2552	83	649.359900000000039	22
8530	33	4469	276	1519.21450000000004	28
8530	34	2424	174	1676.25019999999995	13
8530	35	55	117	22.0034999999999989	29
8530	36	2456	155	1944.89779999999996	9
8530	37	2227	221	1431.8719000000001	3
8530	38	9940	238	1378.43090000000007	21
8530	39	977	285	1464.86280000000011	8
8530	40	2524	143	1021.98760000000004	8
8530	41	4797	128	848.081699999999955	42
8530	42	8382	185	222.143000000000001	41
8530	43	8302	27	1480.7487000000001	17
8530	44	5997	160	393.06189999999998	48
8530	45	5555	176	84.7678999999999974	6
8530	46	5298	194	495.220300000000009	25
8530	47	8670	260	1569.4529	33
8530	48	7935	251	1110.52590000000009	29
8530	49	3245	195	1111.83380000000011	39
8530	50	9743	186	409.686199999999985	43
8530	51	187	93	494.082400000000007	7
8530	52	8267	39	1882.71379999999999	44
8530	53	531	69	1638.6898000000001	45
8530	54	9012	246	1561.84269999999992	11
8530	55	2305	280	1035.74890000000005	47
8530	56	2259	223	1894.42309999999998	39
8530	57	7792	126	162.062600000000003	22
8530	58	7755	95	652.502299999999991	8
8530	59	7361	296	1981.00829999999996	32
8530	60	9798	72	1058.35290000000009	5
8530	61	907	270	1512.51800000000003	38
8530	62	6502	116	992.62379999999996	4
8530	63	5634	61	1984.46070000000009	3
8530	64	1904	173	1303.34429999999998	3
8530	65	6156	113	1905.00410000000011	34
8530	66	3930	134	1312.98820000000001	25
8530	67	560	68	577.641600000000039	15
8530	68	2301	110	398.340399999999988	23
8530	69	5174	139	296.657600000000002	11
8530	70	7077	151	1681.93049999999994	18
8530	71	7019	38	1454.39429999999993	25
8530	72	7729	296	707.519800000000032	21
8530	73	2688	68	1998.0610999999999	2
8530	74	3372	249	674.160999999999945	9
8530	75	1901	75	1145.05760000000009	35
8530	76	6247	130	1516.03379999999993	4
8530	77	9089	107	1258.02749999999992	38
8530	78	8874	86	1130.27749999999992	44
8530	79	3089	229	92.6650999999999954	17
8531	1	6341	285	1538.57199999999989	29
8531	2	3448	66	848.307699999999954	27
8531	3	2007	3	899.31759999999997	6
8531	4	2663	263	879.300299999999993	41
8531	5	1395	187	1914.10670000000005	5
8531	6	9223	276	610.417599999999993	43
8531	7	7378	23	1846.0132000000001	12
8531	8	2434	147	1639.51240000000007	21
8531	9	4308	190	484.333300000000008	17
8531	10	5085	100	197.285899999999998	24
8531	11	6862	240	1120.88439999999991	25
8531	12	3366	69	77.919399999999996	39
8531	13	5596	283	1876.32359999999994	46
8531	14	3906	257	33.7460999999999984	9
8531	15	6019	97	1828.31799999999998	44
8531	16	2805	195	336.94459999999998	11
8531	17	4066	263	1577.24639999999999	23
8531	18	6205	36	1314.9511	41
8531	19	5963	17	761.907199999999989	13
8531	20	3221	158	1006.55880000000002	27
8531	21	4652	73	514.866300000000024	36
8531	22	4139	20	1491.72270000000003	3
8531	23	2737	38	1050.12349999999992	36
8531	24	2847	284	376.815999999999974	11
8531	25	8372	103	635.990300000000047	41
8531	26	3953	211	1478.81709999999998	7
8531	27	1320	298	1109.90069999999992	32
8531	28	2380	235	909.639300000000048	16
8531	29	2011	276	775.926699999999983	31
8531	30	7647	284	628.318399999999997	1
8531	31	1908	193	204.203800000000001	28
8531	32	4645	150	1326.24209999999994	5
8531	33	740	181	236.270199999999988	39
8531	34	174	52	588.130599999999959	32
8531	35	9151	176	147.754999999999995	34
8531	36	6559	24	1851.62869999999998	2
8531	37	4359	42	1466.8433	28
8531	38	4226	6	739.342899999999986	11
8531	39	6173	123	1095.2820999999999	37
8531	40	21	209	1328.47839999999997	33
8531	41	6493	147	463.251800000000003	1
8531	42	8507	81	413.18610000000001	39
8531	43	7312	226	586.909999999999968	32
8531	44	8758	191	1902.84220000000005	49
8531	45	9166	92	50.9637999999999991	32
8531	46	71	42	1819.80790000000002	10
8531	47	6939	148	1453.5172	18
8531	48	8584	41	1509.37989999999991	17
8531	49	6478	298	500.311699999999973	40
8531	50	6287	248	1024.75919999999996	38
8531	51	9088	198	1523.11969999999997	17
8531	52	7179	183	885.59069999999997	23
8531	53	8719	174	1104.99990000000003	23
8531	54	6333	140	441.829999999999984	15
8531	55	5697	200	1752.9994999999999	24
8531	56	307	181	156.260899999999992	14
8531	57	1695	281	1380.18830000000003	25
8531	58	1568	4	1003.15009999999995	12
8531	59	9117	297	742.199100000000044	23
8531	60	6298	43	437.802599999999984	37
8531	61	2221	191	1531.30529999999999	42
8531	62	3336	153	463.690400000000011	39
8531	63	7422	78	1260.59069999999997	20
8531	64	71	107	291.006700000000023	38
8531	65	4048	212	1124.42470000000003	41
8531	66	4426	57	664.216400000000021	30
8531	67	9432	212	706.019499999999994	37
8531	68	5557	259	938.16579999999999	9
8531	69	5397	251	116.617999999999995	33
8531	70	5221	46	1820.82159999999999	48
8531	71	7589	238	1906.33210000000008	40
8531	72	1076	180	1334.3744999999999	37
8531	73	4625	19	1160.60979999999995	26
8531	74	9485	113	1838.85590000000002	38
8531	75	7988	271	1765.51420000000007	4
8531	76	6308	15	1172.36460000000011	41
8531	77	1980	47	1291.92750000000001	10
8531	78	7172	88	1767.06770000000006	26
8531	79	2099	278	699.601900000000001	18
8531	80	489	146	1639.04230000000007	43
8531	81	6830	104	1244.57559999999989	2
8531	82	7826	43	1747.82529999999997	26
8531	83	5872	204	1565.12910000000011	11
8531	84	4180	271	331.455600000000004	36
8531	85	7399	229	1668.79109999999991	9
8531	86	3631	157	1488.22360000000003	45
8531	87	1650	241	1951.6697999999999	36
8531	88	1618	225	1804.37120000000004	5
8531	89	330	43	863.136300000000006	4
8531	90	7573	1	117.715500000000006	47
8531	91	3275	152	886.907400000000052	32
8531	92	1343	154	1264.60349999999994	47
8531	93	8796	236	93.653499999999994	20
8531	94	2774	130	578.642299999999977	23
8531	95	1476	70	321.436800000000005	18
8531	96	2157	97	462.650300000000016	39
8532	1	6603	246	569.756799999999998	3
8532	2	2580	42	1945.9516000000001	38
8532	3	1782	241	1826.4860000000001	23
8532	4	2450	9	205.959300000000013	5
8532	5	936	172	1165.02379999999994	25
8532	6	2058	132	316.451799999999992	35
8532	7	5355	52	511.999000000000024	28
8532	8	6653	214	731.51279999999997	17
8532	9	2941	119	726.208799999999997	10
8532	10	6942	233	558.580900000000042	40
8532	11	1689	225	1828.76970000000006	32
8532	12	9693	103	1968.44270000000006	19
8532	13	4070	86	210.885400000000004	12
8532	14	4776	274	1331.57909999999993	16
8532	15	2193	279	1522.6715999999999	39
8532	16	3116	217	668.837400000000002	46
8532	17	3498	170	1485.12020000000007	32
8532	18	129	3	845.199799999999982	41
8532	19	4791	284	1085.93159999999989	19
8532	20	5439	299	790.096099999999979	28
8532	21	6416	121	483.952200000000005	32
8533	1	3342	256	1233.45610000000011	27
8533	2	3409	122	1639.0630000000001	32
8533	3	6623	162	447.851400000000012	34
8533	4	1144	107	1935.5797	30
8533	5	5858	7	141.189600000000013	27
8533	6	999	135	459.31189999999998	45
8533	7	3040	237	1886.6422	8
8533	8	961	24	1958.3925999999999	36
8533	9	1945	137	183.666699999999992	25
8533	10	2797	281	1702.10539999999992	9
8533	11	3348	81	1332.19010000000003	42
8533	12	1333	259	718.138199999999983	35
8533	13	5208	98	419.866499999999974	21
8533	14	9164	93	1280.6545000000001	17
8533	15	485	16	1342.17990000000009	12
8533	16	1335	78	1084.50389999999993	1
8533	17	4352	228	516.46429999999998	24
8533	18	8075	77	428.40809999999999	36
8533	19	1579	55	897.038000000000011	2
8533	20	6291	69	1693.39159999999993	38
8533	21	1896	185	1574.58919999999989	9
8533	22	5620	223	1189.41789999999992	41
8533	23	9612	235	308.887099999999975	33
8533	24	230	155	1492.84400000000005	34
8533	25	1925	293	1163.90110000000004	32
8533	26	1780	19	1210.01309999999989	46
8533	27	4322	3	962.255599999999959	18
8533	28	3749	56	354.023599999999988	7
8533	29	6100	180	1584.83069999999998	49
8533	30	9584	220	1922.55619999999999	26
8533	31	5722	17	1963.85599999999999	10
8533	32	5897	235	1572.51330000000007	2
8533	33	7832	290	1504.30510000000004	3
8533	34	7076	296	1802.49450000000002	6
8533	35	9265	138	145.000900000000001	16
8533	36	6737	30	868.426000000000045	4
8533	37	2585	125	840.911299999999983	19
8533	38	586	148	1302.3447000000001	19
8533	39	3584	146	1455.68239999999992	47
8534	1	2706	69	212.341199999999986	13
8534	2	9488	285	1767.1579999999999	21
8534	3	8795	5	1345.79109999999991	21
8534	4	2924	297	828.247799999999984	10
8534	5	611	42	1485.74170000000004	12
8534	6	7474	287	1645.67930000000001	11
8534	7	3253	146	608.467300000000023	22
8535	1	8529	6	1442.37400000000002	24
8535	2	1018	296	1961.09719999999993	9
8535	3	1675	209	1893.43249999999989	31
8535	4	8201	210	1155.86390000000006	46
8535	5	9541	28	1803.44200000000001	46
8535	6	1780	11	1070.90959999999995	16
8535	7	2914	96	156.870900000000006	19
8535	8	5734	190	1702.69080000000008	12
8535	9	1150	209	1133.41910000000007	2
8535	10	4551	216	875.703700000000026	24
8535	11	8688	208	1529.35159999999996	38
8535	12	208	11	270.29079999999999	35
8535	13	9458	128	1267.85079999999994	13
8535	14	5271	158	489.543200000000013	20
8535	15	6096	245	1448.37089999999989	46
8535	16	6724	290	1977.63629999999989	38
8535	17	2476	228	1188.88580000000002	36
8535	18	4077	130	1068.1391000000001	6
8535	19	3572	80	1191.26950000000011	1
8535	20	408	51	1251.09680000000003	23
8535	21	1583	147	793.316299999999956	13
8535	22	4247	195	1326.6751999999999	42
8535	23	2409	126	152.980999999999995	12
8535	24	3331	6	491.227599999999995	10
8535	25	4068	214	1280.14069999999992	1
8535	26	3937	128	971.35469999999998	7
8535	27	9615	186	882.421000000000049	44
8535	28	8431	275	1602.06719999999996	10
8535	29	2752	150	369.64409999999998	9
8535	30	3090	154	335.248199999999997	17
8535	31	6757	299	577.381099999999947	14
8535	32	7713	47	1528.81510000000003	6
8535	33	9747	272	153.268499999999989	20
8535	34	9891	117	1696.29809999999998	29
8535	35	1242	130	554.560500000000047	25
8535	36	706	67	1468.83480000000009	46
8535	37	7918	205	81.9146999999999963	19
8535	38	2026	154	39.8109999999999999	47
8535	39	7797	192	451.155799999999999	12
8535	40	8962	192	1623.81680000000006	41
8535	41	7797	164	1666.34089999999992	27
8535	42	7101	103	811.843899999999962	44
8535	43	9285	46	1823.54780000000005	14
8535	44	1763	297	1064.24510000000009	49
8535	45	6575	91	1960.36310000000003	49
8535	46	8671	216	295.240900000000011	10
8535	47	4237	164	1678.96990000000005	5
8535	48	257	244	670.54200000000003	21
8535	49	6502	130	871.715199999999982	26
8535	50	3656	154	1141.53400000000011	45
8535	51	6425	8	413.09899999999999	46
8535	52	8152	130	1260.11449999999991	36
8535	53	323	9	292.385199999999998	19
8535	54	3559	283	1193.96049999999991	40
8535	55	902	43	1540.32300000000009	12
8535	56	1424	173	1775.72510000000011	40
8535	57	4177	257	953.245800000000031	23
8535	58	9375	143	1518.08879999999999	43
8535	59	6615	166	1878.6552999999999	47
8535	60	4479	98	820.013900000000035	29
8535	61	4182	20	488.061800000000005	16
8535	62	3132	262	1313.82339999999999	34
8535	63	2801	161	1957.73849999999993	27
8535	64	1600	35	1620.05600000000004	34
8535	65	126	150	1832.5444	10
8536	1	8027	7	1259.88840000000005	48
8536	2	6051	92	1225.6223	24
8536	3	4353	62	322.217899999999986	36
8536	4	3972	268	1643.32549999999992	11
8536	5	44	294	872.332700000000045	2
8536	6	8882	185	48.5782999999999987	4
8536	7	2445	66	778.225299999999947	49
8536	8	918	284	1198.37139999999999	38
8536	9	4674	150	469.828199999999981	15
8536	10	8277	250	1820.18830000000003	40
8536	11	363	290	243.5899	37
8536	12	6865	199	1957.05909999999994	47
8536	13	270	295	428.033000000000015	27
8536	14	2967	275	1528.86719999999991	25
8536	15	4761	2	917.544999999999959	33
8536	16	9574	235	1971.09969999999998	28
8536	17	8295	144	282.637999999999977	3
8536	18	8380	144	23.8947000000000003	7
8536	19	7669	31	977.282900000000041	11
8536	20	1568	91	919.794899999999984	30
8536	21	9910	139	1770.39519999999993	24
8536	22	2021	144	724.324200000000019	27
8536	23	2922	227	1342.25520000000006	6
8536	24	5752	35	1884.35680000000002	29
8536	25	1682	6	886.25649999999996	22
8536	26	643	0	1919.84410000000003	21
8536	27	6998	72	1237.83950000000004	21
8536	28	4129	32	596.914400000000001	3
8536	29	721	112	1149.51250000000005	43
8536	30	6908	0	1341.90180000000009	9
8536	31	9194	144	735.270099999999957	14
8536	32	6799	50	313.645699999999977	34
8536	33	5031	280	1512.69250000000011	16
8536	34	5881	275	1806.73170000000005	22
8536	35	3554	209	23.1461000000000006	45
8536	36	9711	81	312.383199999999988	28
8536	37	1706	95	222.936499999999995	2
8536	38	9753	145	1740.15079999999989	10
8536	39	6586	264	1528.96579999999994	46
8536	40	7318	203	58.759999999999998	47
8536	41	6923	125	1841.74039999999991	17
8536	42	3044	237	1830.48829999999998	12
8536	43	2551	106	1899.7641000000001	13
8536	44	7145	227	125.908199999999994	41
8536	45	6031	163	315.110900000000015	17
8536	46	2889	278	20.2933999999999983	18
8536	47	7937	279	741.224299999999971	16
8536	48	2705	20	211.2697	41
8536	49	5567	152	1422.83510000000001	32
8536	50	4086	115	1009.32349999999997	28
8536	51	8646	230	218.771199999999993	6
8536	52	6852	27	1897.18329999999992	30
8536	53	8066	169	1113.67750000000001	9
8536	54	6950	178	18.9342000000000006	31
8536	55	1649	52	1522.52870000000007	48
8536	56	93	59	339.582499999999982	20
8536	57	6440	147	237.557500000000005	32
8536	58	2426	246	922.025800000000004	14
8536	59	2928	65	1760.65370000000007	35
8536	60	7237	107	119.861599999999996	17
8536	61	1984	200	1261.73489999999993	21
8536	62	1217	89	693.220199999999977	2
8536	63	7425	55	694.627500000000055	18
8536	64	9609	179	1054.06220000000008	11
8536	65	6508	108	1060.67699999999991	46
8536	66	1526	180	1758.83179999999993	38
8536	67	7893	122	1154.3275000000001	47
8536	68	6760	77	912.956999999999994	8
8536	69	6010	297	455.792500000000018	27
8536	70	8071	18	1778.40609999999992	34
8536	71	9753	30	1395.95309999999995	10
8536	72	6339	286	1068.22749999999996	29
8536	73	5415	160	1575.72080000000005	13
8536	74	8149	278	1140.68740000000003	31
8536	75	6302	76	172.734399999999994	1
8536	76	6560	206	932.731599999999958	37
8536	77	1793	194	984.489100000000008	27
8536	78	7745	174	703.624599999999987	31
8536	79	6263	170	760.583200000000033	20
8536	80	4492	96	197.090900000000005	7
8536	81	810	263	1384.00970000000007	4
8536	82	1060	85	972.420100000000048	39
8536	83	1076	249	1860.59210000000007	13
8536	84	7938	205	438.717399999999998	20
8536	85	1028	220	275.086000000000013	15
8537	1	9945	160	1964.15609999999992	33
8538	1	879	261	935.920299999999997	41
8538	2	3658	65	1551.0148999999999	13
8538	3	8136	134	1874.58770000000004	18
8538	4	4837	51	566.019699999999943	39
8538	5	9665	151	1119.88709999999992	13
8538	6	818	230	1411.53610000000003	10
8538	7	9489	187	317.982700000000023	12
8538	8	3886	156	1987.9371000000001	22
8538	9	7810	38	976.04830000000004	15
8538	10	4240	49	265.160000000000025	6
8538	11	8061	33	586.399300000000039	10
8538	12	6512	272	1128.53430000000003	25
8538	13	2903	207	1040.45659999999998	1
8538	14	2209	20	1064.22849999999994	48
8538	15	4797	21	1615.62650000000008	16
8538	16	6383	33	836.224199999999996	12
8538	17	7936	159	198.738	28
8538	18	351	273	697.153099999999995	15
8538	19	5989	183	1816.23970000000008	32
8538	20	5165	287	682.42330000000004	5
8538	21	1827	258	536.289300000000026	4
8538	22	7895	158	978.029700000000048	27
8538	23	1751	244	709.649599999999964	41
8538	24	5539	89	186.585800000000006	13
8538	25	9245	288	557.403500000000008	2
8538	26	896	32	94.4116999999999962	46
8538	27	1498	227	1512.69969999999989	17
8538	28	7223	14	777.488799999999969	41
8538	29	3435	144	1366.13040000000001	32
8538	30	5114	201	1948.4049	30
8538	31	2699	143	846.948800000000006	8
8538	32	4410	122	1287.4692	47
8538	33	8154	259	1855.61619999999994	24
8538	34	8244	108	1523.56330000000003	8
8538	35	3085	105	927.616200000000049	17
8538	36	5334	220	1974.32539999999995	21
8538	37	2245	297	670.851800000000026	40
8538	38	8202	172	1655.79719999999998	21
8538	39	4780	100	1990.30320000000006	8
8538	40	6620	95	383.012900000000002	34
8538	41	7476	182	1568.41699999999992	3
8538	42	9885	211	685.614199999999983	44
8538	43	5133	200	903.708499999999958	16
8538	44	9858	200	1912.94160000000011	34
8538	45	310	7	888.617799999999988	48
8539	1	8668	3	580.520999999999958	18
8539	2	625	75	1689.21589999999992	7
8539	3	2788	113	1467.73949999999991	13
8539	4	614	152	1065.31099999999992	16
8539	5	8796	245	330.702099999999973	46
8539	6	1569	217	1977.08819999999992	28
8539	7	6512	279	942.4846	40
8539	8	8540	92	1497.12789999999995	12
8539	9	119	10	1427.11249999999995	22
8539	10	7907	106	914.621200000000044	20
8539	11	4282	94	796.837200000000053	40
8539	12	1988	251	1997.85590000000002	1
8539	13	4670	80	449.562000000000012	21
8539	14	6180	13	359.342800000000011	27
8539	15	3279	239	853.057099999999991	23
8539	16	8162	258	1020.77509999999995	34
8539	17	9847	191	535.935299999999984	6
8539	18	1182	65	1215.95000000000005	10
8539	19	4100	47	818.079500000000053	29
8539	20	717	157	1344.72039999999993	15
8539	21	7858	19	292.80680000000001	41
8539	22	3191	177	1099.58819999999992	38
8539	23	3698	91	534.740199999999959	26
8539	24	557	15	393.758800000000008	17
8539	25	7131	160	273.213900000000024	9
8539	26	393	121	220.914199999999994	48
8539	27	2845	8	1364.75739999999996	32
8539	28	229	210	1294.40789999999993	1
8539	29	9779	74	1708.80210000000011	8
8539	30	7797	234	1652.45759999999996	28
8539	31	3654	188	1131.37349999999992	8
8539	32	9132	124	1195.4822999999999	34
8539	33	3185	148	1724.23129999999992	47
8539	34	2833	265	1107.27759999999989	21
8539	35	3616	145	1127.82619999999997	42
8539	36	193	17	1139.91280000000006	13
8539	37	528	266	1771.72649999999999	32
8539	38	5832	11	242.928500000000014	9
8539	39	6425	11	1360.89519999999993	21
8539	40	2793	151	1179.86259999999993	49
8539	41	645	22	21.3119000000000014	44
8540	1	8897	84	971.158999999999992	5
8540	2	2018	40	116.001000000000005	48
8540	3	5878	85	576.125800000000027	28
8540	4	6947	33	423.252400000000023	26
8540	5	3344	221	160.302699999999987	44
8540	6	7067	35	100.406999999999996	16
8540	7	4103	31	1129.7324000000001	1
8540	8	3634	258	1511.10059999999999	43
8540	9	9112	48	665.22950000000003	36
8540	10	633	240	532.227600000000052	42
8540	11	3281	153	804.013500000000022	40
8540	12	1713	119	527.765599999999949	13
8540	13	760	286	1661.77269999999999	49
8540	14	9796	100	502.712899999999991	25
8540	15	6720	220	867.004299999999944	40
8540	16	4236	266	1301.90200000000004	9
8540	17	7521	200	1697.46389999999997	3
8540	18	9644	6	952.397299999999973	46
8540	19	631	134	1365.36590000000001	40
8540	20	8686	84	1742.14509999999996	48
8540	21	8781	32	863.692300000000046	6
8540	22	1795	265	1687.17689999999993	30
8540	23	1208	87	1447.9831999999999	13
8540	24	4857	247	858.277600000000007	8
8540	25	5232	191	1388.17990000000009	41
8540	26	290	283	1622.32140000000004	11
8540	27	8846	93	691.673999999999978	37
8540	28	7640	259	451.642100000000028	41
8540	29	1900	80	504.254200000000026	3
8540	30	5862	143	1721.2949000000001	39
8540	31	7577	275	116.603099999999998	23
8540	32	4257	228	1734.48340000000007	38
8540	33	8655	180	1519.56220000000008	33
8540	34	6909	108	203.192900000000009	24
8540	35	9831	243	1765.72430000000008	23
8540	36	8828	153	1387.76890000000003	6
8540	37	9553	133	189.744799999999998	40
8540	38	4336	169	572.305799999999977	24
8540	39	4004	200	1854.50990000000002	37
8540	40	3182	186	140.00030000000001	30
8540	41	6806	40	1831.49810000000002	45
8540	42	3090	72	565.241200000000049	13
8540	43	295	194	1750.18329999999992	36
8540	44	609	139	1710.048	5
8540	45	4989	221	923.361300000000028	21
8540	46	768	247	1647.37920000000008	42
8540	47	9186	215	1566.5021999999999	7
8540	48	1776	262	38.409399999999998	3
8540	49	7320	92	1095.08860000000004	12
8540	50	6120	217	1947.17740000000003	37
8540	51	9943	40	688.557599999999979	48
8540	52	8111	16	1273.54829999999993	33
8540	53	6767	14	1509.05709999999999	33
8540	54	7088	14	1644.09950000000003	40
8540	55	3437	129	862.060699999999997	41
8540	56	34	143	132.428699999999992	4
8540	57	7648	240	378.567600000000027	41
8540	58	2889	182	1250.02440000000001	47
8540	59	3489	245	628.189899999999966	18
8540	60	9012	20	1619.40550000000007	44
8540	61	4668	295	1955.07179999999994	34
8540	62	3046	199	1403.18360000000007	3
8540	63	9857	286	1499.29469999999992	42
8540	64	4811	264	485.275100000000009	42
8540	65	857	261	959.615599999999972	35
8540	66	7425	150	1943.23260000000005	7
8540	67	3096	139	1432.57449999999994	29
8540	68	2401	187	1720.89560000000006	7
8540	69	7331	289	127.154399999999995	47
8540	70	5460	136	1478.68779999999992	12
8540	71	6775	19	1166.25790000000006	1
8540	72	4978	190	414.357399999999984	27
8540	73	3309	70	127.773899999999998	1
8540	74	4551	64	1839.12969999999996	2
8540	75	9888	68	206.106500000000011	34
8541	1	1056	293	104.308999999999997	9
8541	2	631	17	1052.13020000000006	26
8541	3	5421	8	716.277000000000044	40
8541	4	8723	39	35.5760000000000005	19
8541	5	4914	121	948.102600000000052	1
8541	6	1211	280	1073.34300000000007	24
8541	7	7678	129	1009.85170000000005	35
8541	8	572	138	693.935100000000034	18
8541	9	7944	261	420.116800000000012	44
8541	10	9789	297	1167.35269999999991	4
8541	11	3088	146	123.321100000000001	6
8541	12	5830	239	952.756600000000049	5
8541	13	5563	71	548.131399999999985	49
8541	14	3433	18	350.044699999999978	11
8541	15	2295	88	42.1659999999999968	25
8541	16	9583	12	501.073300000000017	36
8541	17	3449	174	1682.30400000000009	38
8541	18	5932	299	912.757600000000025	15
8541	19	9958	162	733.886100000000056	18
8541	20	1466	138	1496.01639999999998	49
8541	21	2556	65	485.384799999999984	38
8541	22	8777	247	1541.81230000000005	37
8541	23	7349	268	844.051199999999994	29
8541	24	2209	183	1457.76299999999992	32
8541	25	907	252	168.647799999999989	46
8541	26	7523	43	1461.35930000000008	5
8541	27	7690	259	772.822000000000003	6
8541	28	1161	161	78.5712999999999937	44
8541	29	5750	177	1864.64750000000004	32
8541	30	1836	172	1340.75379999999996	15
8541	31	4128	44	862.984400000000051	20
8541	32	6063	275	1830.25559999999996	44
8541	33	2926	86	668.258000000000038	27
8541	34	472	53	1659.2512999999999	34
8541	35	5057	172	1818.6090999999999	25
8541	36	4418	139	203.753099999999989	47
8541	37	3226	91	1086.99250000000006	49
8541	38	5920	199	1640.82429999999999	14
8541	39	89	265	293.174300000000017	38
8541	40	259	91	278.767999999999972	43
8541	41	7881	222	1792.5800999999999	9
8541	42	23	98	823.052999999999997	12
8541	43	1476	141	843.130999999999972	8
8541	44	6662	287	1184.4665	6
8541	45	2417	1	363.656900000000007	41
8541	46	7648	122	802.269300000000044	46
8541	47	9547	80	129.331099999999992	2
8541	48	6219	154	684.386700000000019	13
8541	49	2712	220	1738.74489999999992	33
8541	50	7729	80	444.791999999999973	15
8541	51	9409	34	225.651499999999999	13
8541	52	4012	141	1479.86310000000003	40
8541	53	6716	110	1234.08500000000004	34
8541	54	8823	213	998.98599999999999	29
8541	55	1097	224	1761.76289999999995	16
8541	56	9770	125	1493.36819999999989	6
8541	57	6181	123	712.388299999999958	43
8541	58	4104	238	681.348899999999958	24
8541	59	1247	260	1444.30970000000002	8
8541	60	9665	205	694.978200000000015	12
8541	61	8053	123	1637.45350000000008	4
8541	62	666	115	1848.20900000000006	17
8541	63	5996	280	1849.59840000000008	32
8541	64	6638	35	345.844499999999982	19
8541	65	273	250	1719.1110000000001	48
8541	66	7123	145	1796.7161000000001	40
8541	67	8368	165	1662.95689999999991	47
8541	68	7071	256	1079.38920000000007	35
8541	69	4315	59	216.802699999999987	20
8541	70	5588	218	62.8768999999999991	41
8541	71	8034	191	1140.32539999999995	48
8542	1	3165	35	356.511099999999999	33
8542	2	3745	197	262.982199999999978	7
8542	3	5970	154	1634.62599999999998	49
8542	4	7468	143	152.91040000000001	21
8542	5	3284	180	1933.74479999999994	24
8542	6	2007	221	1714.52539999999999	35
8542	7	122	99	1180.21379999999999	29
8542	8	9275	133	1975.03449999999998	48
8542	9	8081	148	1808.44759999999997	12
8542	10	153	150	1283.07220000000007	19
8542	11	7208	263	84.3015000000000043	37
8542	12	6372	41	1779.53909999999996	43
8542	13	3304	224	986.301699999999983	1
8542	14	1822	253	492.052799999999991	2
8542	15	1112	34	1053.19460000000004	49
8542	16	2997	67	1540.23309999999992	25
8542	17	3753	57	1344.60169999999994	11
8542	18	85	257	965.818099999999959	21
8542	19	2530	103	1225.65609999999992	1
8542	20	2170	1	1852.4552000000001	29
8542	21	3316	72	729.722099999999955	12
8542	22	102	154	869.607099999999946	33
8542	23	6881	89	1576.92380000000003	26
8542	24	8778	149	1217.423	39
8542	25	2488	156	1798.8592000000001	2
8542	26	544	147	265.02030000000002	45
8542	27	8716	128	76.2664000000000044	22
8542	28	3410	201	918.652299999999968	22
8542	29	5721	143	1120.45219999999995	19
8542	30	3532	142	86.9950999999999937	1
8542	31	5980	124	1458.27629999999999	22
8542	32	5774	266	684.365699999999947	41
8542	33	7104	212	1584.38040000000001	40
8542	34	9253	187	886.282799999999952	10
8542	35	5847	123	890.701199999999972	49
8542	36	2587	156	1962.59339999999997	7
8542	37	7050	276	357.715899999999976	41
8542	38	1244	174	945.258299999999963	31
8542	39	8099	206	167.629799999999989	39
8542	40	7239	173	1277.14589999999998	11
8542	41	9318	182	484.007200000000012	3
8542	42	623	136	1556.90910000000008	42
8542	43	1668	107	1203.18429999999989	40
8542	44	8631	162	1595.85609999999997	45
8542	45	6	42	909.981999999999971	30
8542	46	3526	29	1577.10899999999992	43
8542	47	5040	16	37.0812999999999988	23
8542	48	5126	13	1810.77029999999991	9
8542	49	2898	299	1334.5145	13
8542	50	666	77	1185.18260000000009	37
8542	51	8930	181	1795.50320000000011	2
8542	52	5598	30	604.692999999999984	17
8542	53	3358	140	623.919300000000021	48
8542	54	6149	98	1275.99479999999994	39
8542	55	6533	255	732.900499999999965	42
8542	56	3350	176	643.326000000000022	20
8542	57	8105	203	1514.39769999999999	11
8542	58	5678	29	1685.23090000000002	48
8542	59	6099	76	1809.91100000000006	15
8542	60	9610	24	1270.56220000000008	18
8542	61	4738	209	433.517499999999984	16
8542	62	5702	32	72.4719000000000051	35
8542	63	1376	164	727.603600000000029	16
8542	64	3077	117	518.262299999999982	34
8542	65	1815	196	412.204299999999989	40
8542	66	9632	27	531.989900000000034	12
8542	67	127	132	1340.73209999999995	12
8542	68	4934	96	966.510400000000004	5
8542	69	5159	211	1578.25109999999995	24
8542	70	4278	106	864.665399999999977	23
8542	71	8301	24	1290.98980000000006	40
8542	72	2623	8	215.847499999999997	33
8542	73	685	287	1701.17579999999998	7
8543	1	3307	217	727.648000000000025	43
8543	2	869	291	16.4492000000000012	15
8543	3	6724	173	1100.18149999999991	27
8543	4	7356	6	1116.82140000000004	24
8543	5	7509	222	1452.57020000000011	32
8543	6	8784	277	1636.42489999999998	26
8543	7	1053	123	1959.60339999999997	35
8543	8	6144	243	1846.60200000000009	15
8543	9	3594	139	509.6875	42
8543	10	2238	167	1337.97669999999994	39
8543	11	1136	296	1638.48360000000002	26
8543	12	9564	157	669.866399999999999	36
8543	13	756	243	1318.91450000000009	46
8543	14	7453	184	1517.56539999999995	39
8543	15	477	26	1327.50690000000009	28
8543	16	8164	279	1694.18689999999992	42
8543	17	3357	225	71.3605000000000018	15
8543	18	4209	263	161.887200000000007	19
8543	19	4240	95	499.965599999999995	13
8543	20	5252	100	1145.25350000000003	13
8543	21	9014	58	1943.96820000000002	42
8543	22	3617	227	531.779700000000048	17
8543	23	4641	229	1586.0299	6
8543	24	8195	135	488.718200000000024	4
8543	25	4360	228	1824.28089999999997	30
8543	26	5450	182	1355.53019999999992	23
8543	27	1753	95	601.163300000000049	44
8543	28	5078	39	1802.83930000000009	37
8543	29	6288	141	920.912400000000048	8
8543	30	1268	298	1992.64570000000003	44
8543	31	5508	188	60.5317000000000007	11
8543	32	5934	241	1339.75119999999993	32
8543	33	1217	269	843.146200000000022	25
8543	34	1048	126	1345.89959999999996	8
8543	35	3487	250	986.074200000000019	1
8543	36	8149	93	102.809899999999999	24
8543	37	7740	134	1321.36809999999991	24
8543	38	2352	271	587.097700000000032	46
8543	39	4471	168	884.490699999999947	33
8543	40	3086	110	954.766799999999989	8
8543	41	1339	77	1918.15139999999997	15
8543	42	9139	275	165.213400000000007	10
8543	43	1728	36	876.051399999999944	3
8543	44	2433	223	105.021100000000004	35
8543	45	3930	58	1961.03899999999999	4
8543	46	7906	197	1587.97000000000003	33
8543	47	578	290	76.7031999999999954	27
8543	48	8956	85	1436.01369999999997	46
8543	49	317	200	289.882200000000012	32
8543	50	4522	120	822.725699999999961	40
8543	51	4172	90	1571.16290000000004	19
8543	52	4732	146	1422.44779999999992	1
8543	53	4981	186	383.979899999999986	11
8543	54	2293	230	104.269599999999997	38
8543	55	5087	185	1372.56490000000008	33
8543	56	4564	31	682.503500000000031	47
8543	57	6426	55	1508.49659999999994	48
8543	58	7652	186	1428.19589999999994	44
8543	59	1900	149	1008.92290000000003	35
8543	60	8731	149	460.322499999999991	5
8543	61	5073	214	1649.29780000000005	28
8543	62	8881	99	291.429599999999994	14
8543	63	2745	221	640.970500000000015	4
8543	64	7453	130	246.738100000000003	21
8543	65	9234	221	1871.98199999999997	49
8543	66	9717	157	1130.89599999999996	18
8543	67	5396	59	290.172399999999982	18
8543	68	2691	202	1363.53269999999998	7
8543	69	8913	108	1599.84130000000005	1
8543	70	7875	223	1249.07850000000008	41
8543	71	6163	204	335.195400000000006	14
8543	72	685	274	954.900200000000041	3
8543	73	6968	160	1101.9840999999999	48
8543	74	3111	287	773.893199999999979	9
8543	75	6399	299	218.602399999999989	46
8543	76	6771	6	460.535399999999981	37
8543	77	6404	256	214.528400000000005	15
8544	1	6830	280	1148.29109999999991	43
8544	2	272	197	1240.16810000000009	15
8544	3	2698	31	769.351400000000012	9
8544	4	3509	272	599.012200000000007	33
8544	5	6097	278	506.780799999999999	36
8544	6	7205	207	894.254999999999995	38
8544	7	7533	214	1911.57189999999991	1
8544	8	7754	7	1552.97180000000003	21
8544	9	462	254	1271.86200000000008	5
8544	10	734	19	1927.08030000000008	3
8544	11	8893	240	785.600500000000011	38
8544	12	533	107	651.419499999999971	39
8544	13	7548	68	273.670200000000023	32
8544	14	8641	30	1968.21430000000009	17
8544	15	9873	105	194.011099999999999	46
8544	16	1179	170	1909.51620000000003	48
8544	17	1627	51	1108.83400000000006	32
8544	18	9687	219	512.096300000000042	12
8544	19	3833	44	1045.49140000000011	14
8544	20	58	235	739.425100000000043	10
8544	21	1482	262	605.368900000000053	18
8544	22	6782	158	1377.73019999999997	38
8544	23	8656	0	1224.02610000000004	28
8544	24	7607	17	1649.75360000000001	18
8544	25	7142	20	358.22750000000002	28
8544	26	9637	135	1773.82040000000006	44
8544	27	788	118	190.410599999999988	7
8544	28	4443	178	345.891500000000008	30
8544	29	9431	188	409.852399999999989	2
8544	30	7656	101	1048.73620000000005	23
8544	31	5982	61	1760.21749999999997	26
8544	32	1215	100	59.7978000000000023	2
8544	33	4798	2	601.631200000000035	24
8544	34	4712	101	1204.85490000000004	27
8544	35	386	191	1042.26160000000004	41
8544	36	2986	125	949.508699999999976	2
8544	37	1113	98	1802.28179999999998	30
8544	38	4460	222	851.125499999999988	40
8544	39	9881	145	766.842899999999986	20
8544	40	4303	278	780.975199999999973	6
8544	41	1615	98	75.5618000000000052	49
8544	42	1874	280	1927.18319999999994	11
8544	43	7605	20	1463.18640000000005	40
8545	1	7897	69	807.730699999999956	13
8545	2	8560	215	519.27189999999996	42
8545	3	643	223	1195.97970000000009	27
8545	4	498	156	210.21459999999999	34
8545	5	5586	8	1714.17769999999996	39
8545	6	2480	72	1973.048	30
8545	7	8765	56	1900.55120000000011	18
8545	8	4075	187	1269.87139999999999	13
8547	1	1909	232	32.7606999999999999	46
8547	2	2079	119	1279.86539999999991	1
8547	3	5294	154	428.509000000000015	7
8547	4	2975	299	599.602200000000039	37
8547	5	6379	167	1743.36809999999991	25
8547	6	355	18	987.759999999999991	40
8547	7	19	183	948.736899999999991	49
8547	8	7729	127	1816.49270000000001	30
8547	9	7650	246	1429.18679999999995	40
8547	10	4303	67	516.330100000000016	9
8547	11	4190	7	851.35450000000003	47
8547	12	7852	82	863.782600000000002	5
8547	13	6158	286	775.576999999999998	24
8547	14	7582	132	895.609500000000025	49
8547	15	7581	248	411.700699999999983	1
8547	16	9036	192	1537.46939999999995	33
8547	17	7013	59	1200.9375	27
8547	18	1082	107	164.575400000000002	21
8547	19	5755	255	966.839399999999955	11
8547	20	8321	143	140.761400000000009	11
8547	21	3038	107	109.466700000000003	15
8547	22	1348	100	1642.56150000000002	19
8547	23	1353	238	172.279500000000013	42
8547	24	182	59	428.551699999999983	9
8547	25	2307	76	1358.11959999999999	11
8547	26	654	116	1111.17789999999991	45
8547	27	3842	166	1240.12439999999992	41
8547	28	6773	213	570.682699999999954	46
8547	29	6411	134	583.722300000000018	2
8547	30	2692	179	28.948599999999999	43
8547	31	4035	2	262.016500000000008	18
8547	32	614	251	1648.68319999999994	20
8547	33	4800	7	1430.31889999999999	6
8547	34	2233	111	1877.92010000000005	22
8547	35	1884	275	912.847999999999956	46
8547	36	9413	155	1192.76060000000007	33
8547	37	1131	139	119.150099999999995	13
8547	38	2413	130	1066.83660000000009	10
8547	39	7045	16	813.834299999999985	25
8547	40	3135	238	68.1591999999999985	46
8547	41	6698	68	587.022299999999973	22
8547	42	7589	186	973.080799999999954	1
8547	43	8517	202	1267.94699999999989	42
8547	44	579	262	1177.98360000000002	27
8547	45	1561	55	78.651600000000002	49
8547	46	9199	269	1626.16450000000009	30
8547	47	457	265	274.153700000000015	44
8547	48	7271	237	1382.51790000000005	39
8547	49	3711	44	1063.16360000000009	9
8547	50	9187	296	1552.29739999999993	6
8547	51	5800	281	146.995299999999986	22
8547	52	3965	104	798.416699999999992	18
8547	53	4009	0	1589.4502	12
8547	54	7583	189	1521.66480000000001	49
8547	55	307	153	950.682999999999993	38
8547	56	2354	141	1135.65280000000007	38
8547	57	5091	147	1760.91219999999998	20
8547	58	997	179	175.58959999999999	28
8547	59	5910	126	1737.30130000000008	47
8547	60	6234	184	1642.33660000000009	33
8547	61	8496	264	246.991099999999989	30
8547	62	8327	130	352.352199999999982	24
8547	63	8253	201	1487.23469999999998	28
8547	64	1523	146	990.04079999999999	23
8547	65	5955	79	19.2617000000000012	17
8547	66	6994	270	1831.04070000000002	17
8547	67	8224	6	83.5529999999999973	6
8547	68	5396	221	1111.95080000000007	48
8547	69	3096	111	72.9181999999999988	47
8547	70	995	19	367.81819999999999	3
8547	71	356	114	1753.99160000000006	24
8547	72	1115	226	248.119400000000013	9
8547	73	3879	50	1239.43499999999995	37
8547	74	1753	7	1817.79189999999994	6
8547	75	9377	274	1382.76430000000005	31
8547	76	8151	3	703.239799999999946	32
8547	77	1153	230	251.90379999999999	18
8547	78	3796	259	788.006099999999947	9
8547	79	6864	248	1136.15069999999992	32
8547	80	632	281	1191.74109999999996	45
8547	81	1525	81	551.947099999999978	3
8547	82	8632	97	1004.19410000000005	30
8547	83	7759	0	1819.52389999999991	20
8547	84	3018	34	1081.50360000000001	42
8547	85	9365	218	246.216000000000008	20
8547	86	3443	197	1452.44100000000003	39
8547	87	8362	281	1515.35570000000007	24
8547	88	9638	119	37.8811000000000035	10
8547	89	2591	238	1948.57210000000009	49
8547	90	2869	76	379.315099999999973	28
8547	91	4551	33	606.274900000000002	35
8547	92	8586	33	1527.25209999999993	6
8547	93	8435	44	281.863	34
8547	94	8352	162	1280.95700000000011	49
8547	95	9059	43	859.179099999999949	40
8547	96	2527	80	1764.45759999999996	48
8548	1	3760	133	843.240499999999997	16
8548	2	8530	98	749.407299999999964	20
8548	3	3879	233	853.874900000000025	17
8548	4	8174	102	1739.71010000000001	18
8548	5	8040	251	304.659699999999987	23
8548	6	2633	274	496.531299999999987	27
8548	7	2866	145	67.0998000000000019	40
8548	8	4144	2	1440.15910000000008	41
8548	9	2684	216	1957.72420000000011	19
8548	10	4843	104	1071.52199999999993	10
8548	11	4820	85	1893.69830000000002	27
8548	12	1049	29	800.595800000000054	16
8548	13	3449	236	422.213399999999979	28
8548	14	9483	268	1573.69749999999999	6
8548	15	5685	131	663.773199999999974	36
8548	16	97	98	944.342899999999986	7
8548	17	1263	240	1470.75909999999999	38
8548	18	1281	31	788.781299999999987	30
8548	19	7110	92	1943.69769999999994	43
8548	20	6327	144	675.842899999999986	36
8549	1	9267	209	1602.27340000000004	12
8549	2	6612	246	469.055200000000013	48
8549	3	4129	279	850.831900000000019	29
8549	4	5356	135	957.461599999999976	33
8549	5	6601	190	1775.8248000000001	15
8549	6	8215	50	465.413299999999992	25
8549	7	7298	258	1165.7835	22
8549	8	4760	236	420.027300000000025	1
8549	9	9087	54	1677.28420000000006	35
8549	10	6961	98	1056.75330000000008	22
8549	11	9305	112	231.128800000000012	29
8549	12	4788	138	57.9784999999999968	41
8549	13	9496	49	1694.88750000000005	46
8549	14	7650	152	29.8903999999999996	49
8549	15	2170	216	213.928699999999992	4
8549	16	8824	262	1940.70209999999997	1
8549	17	8452	133	1601.65900000000011	14
8549	18	145	83	1576.91120000000001	22
8549	19	9202	33	946.355099999999993	24
8549	20	6590	129	794.484699999999975	7
8549	21	6348	56	1118.27809999999999	47
8549	22	5507	40	1834.68869999999993	47
8549	23	515	247	893.948300000000017	6
8549	24	2309	139	833.662000000000035	1
8549	25	1503	109	261.268899999999974	30
8549	26	8678	170	273.333100000000002	18
8550	1	3272	95	613.777399999999943	46
8550	2	2442	264	561.429200000000037	10
8550	3	6693	210	26.6494	19
8551	1	9929	52	131.973800000000011	34
8551	2	9722	166	1680.65650000000005	18
8551	3	305	25	1035.60470000000009	13
8552	1	1667	121	1825.98960000000011	49
8552	2	4895	65	1780.8732	30
8552	3	6600	14	1396.8101999999999	45
8552	4	929	69	264.821900000000028	20
8552	5	2727	1	1259.63940000000002	26
8552	6	9866	139	810.841199999999958	18
8552	7	1967	189	1551.45920000000001	19
8552	8	8770	237	1752.15249999999992	43
8552	9	580	148	1296.6552999999999	44
8552	10	7786	62	186.941200000000009	20
8552	11	7179	7	1711.41159999999991	41
8552	12	3108	240	1393.93319999999994	34
8552	13	1801	97	1932.7469000000001	10
8552	14	582	9	927.912900000000036	1
8552	15	3739	226	761.901399999999967	44
8552	16	3082	267	159.481999999999999	28
8552	17	331	16	227.669199999999989	47
8552	18	708	210	1077.41339999999991	17
8552	19	5215	95	1833.26279999999997	8
8552	20	5310	105	1251.08400000000006	16
8552	21	6146	247	1325.9692	5
8552	22	6272	121	1840.97090000000003	27
8552	23	1416	54	1004.83399999999995	25
8552	24	6350	192	1211.35459999999989	28
8552	25	9430	37	595.959699999999998	30
8552	26	7971	226	1520.95299999999997	13
8552	27	683	293	1899.76800000000003	12
8552	28	2608	115	798.854799999999955	32
8552	29	4236	133	1706.39499999999998	44
8552	30	8309	55	244.377399999999994	8
8553	1	1119	265	497.121699999999976	20
8553	2	4816	104	1811.73870000000011	26
8553	3	2333	225	1999.79590000000007	4
8553	4	1645	199	1504.97170000000006	6
8553	5	4415	149	1282.04680000000008	31
8553	6	3599	112	1266.83529999999996	43
8553	7	6743	141	295.062299999999993	34
8553	8	2969	227	1475.25070000000005	27
8553	9	9984	185	1309.77700000000004	44
8553	10	5956	130	1636.59950000000003	25
8553	11	3540	58	266.574400000000026	31
8553	12	2203	189	343.425900000000013	23
8553	13	4650	79	1973.39450000000011	33
8553	14	2756	11	593.391499999999951	24
8553	15	2806	200	590.483699999999999	3
8553	16	1288	30	1520.33510000000001	4
8553	17	7525	107	867.764099999999985	5
8553	18	3644	50	795.679200000000037	20
8553	19	937	128	857.383400000000051	41
8553	20	1929	241	900.276399999999967	30
8553	21	7877	185	1662.18059999999991	40
8553	22	1062	89	478.81819999999999	40
8553	23	1596	21	1553.71109999999999	43
8553	24	2842	215	1270.31670000000008	49
8553	25	1970	160	994.149099999999976	19
8553	26	8140	171	889.749199999999973	33
8553	27	5556	46	611.696500000000015	43
8553	28	8622	265	672.976300000000037	38
8553	29	3451	269	311.696000000000026	42
8553	30	5977	95	925.465199999999982	14
8553	31	4868	283	1946.21209999999996	40
8553	32	1418	243	57.2717000000000027	19
8553	33	9863	12	1910.85860000000002	30
8553	34	4533	229	1424.42750000000001	36
8553	35	9767	235	1201.5802000000001	12
8553	36	8895	145	1926.75680000000011	29
8553	37	1892	25	944.363600000000019	40
8553	38	7529	156	688.50139999999999	18
8553	39	7237	36	1505.46949999999993	48
8553	40	570	225	1677.9235000000001	4
8553	41	8473	181	1380.94769999999994	45
8553	42	5842	189	1488.21469999999999	2
8553	43	2672	107	650.011999999999944	8
8553	44	3144	74	1845.74019999999996	42
8553	45	1901	74	385.97199999999998	22
8553	46	1743	282	1295.0277000000001	29
8553	47	1757	192	1541.19609999999989	30
8553	48	6281	44	1355.19890000000009	41
8553	49	653	296	356.123199999999997	23
8553	50	2899	3	1816.61290000000008	15
8553	51	560	168	1839.8445999999999	36
8553	52	8177	92	1411.29320000000007	46
8553	53	275	289	904.537000000000035	1
8553	54	4041	38	692.316299999999956	31
8553	55	3434	41	262.15100000000001	37
8553	56	4523	89	1434.88069999999993	48
8553	57	5181	288	1365.35010000000011	21
8553	58	1747	33	1073.93460000000005	47
8553	59	5600	29	1638.48250000000007	8
8553	60	1074	9	1427.88079999999991	14
8553	61	7745	65	1330.91329999999994	48
8553	62	8437	51	556.231099999999969	16
8554	1	5151	258	646.487499999999955	10
8554	2	8200	27	1264.67660000000001	9
8554	3	724	42	1468.17570000000001	20
8554	4	8252	117	446.075699999999983	7
8554	5	4390	227	1695.29119999999989	28
8554	6	9224	2	239.243400000000008	9
8554	7	4697	248	1288.62300000000005	36
8554	8	5125	107	1454.54169999999999	5
8554	9	2728	170	1310.60429999999997	27
8554	10	7102	60	392.975399999999979	12
8554	11	6748	90	1928.03989999999999	19
8554	12	3143	52	1525.45839999999998	36
8554	13	2760	193	237.391400000000004	27
8554	14	6905	58	925.685699999999997	39
8554	15	1696	211	1052.91149999999993	30
8554	16	5966	183	569.980300000000057	24
8554	17	1974	127	1186.07580000000007	48
8554	18	796	257	975.912699999999973	20
8554	19	6100	38	411.781000000000006	48
8554	20	6508	149	710.16840000000002	37
8554	21	6701	139	98.3982000000000028	9
8554	22	8949	51	1691.17570000000001	19
8554	23	3853	92	321.819399999999973	14
8554	24	3518	201	862.401899999999955	4
8554	25	2211	267	1428.72330000000011	46
8554	26	3829	71	958.486800000000017	28
8554	27	6614	102	1084.97109999999998	9
8554	28	866	1	72.5499999999999972	24
8554	29	8747	7	696.190399999999954	9
8554	30	8490	280	317.386799999999994	31
8554	31	5263	253	445.998400000000004	6
8554	32	1808	190	803.980099999999993	42
8554	33	3478	124	263.959799999999973	32
8554	34	3441	279	162.247700000000009	1
8554	35	284	37	1453.16069999999991	12
8554	36	8663	117	381.984100000000012	46
8554	37	1320	192	1677.81179999999995	46
8554	38	9296	143	1687.32510000000002	42
8554	39	9512	92	1149.05829999999992	45
8554	40	6787	173	1684.30809999999997	11
8554	41	8167	125	264.190600000000018	8
8554	42	9178	213	909.769999999999982	10
8554	43	161	244	716.206800000000044	6
8554	44	3334	33	29.1885000000000012	1
8554	45	4930	200	222.569600000000008	49
8554	46	3687	241	1774.81220000000008	9
8554	47	1736	230	1517.71710000000007	21
8554	48	2838	5	1779.86500000000001	46
8554	49	6363	292	1604.86439999999993	9
8554	50	476	136	450.728000000000009	47
8554	51	961	94	218.65809999999999	25
8554	52	3401	102	184.369499999999988	45
8554	53	1833	131	1311.13180000000011	7
8554	54	8861	136	893.275700000000029	28
8554	55	6669	43	860.232399999999984	39
8554	56	5240	182	233.475200000000001	8
8554	57	8785	266	669.586099999999988	36
8554	58	6155	278	333.356400000000008	26
8554	59	1627	268	60.7603000000000009	13
8554	60	1987	287	1370.76099999999997	14
8554	61	5324	204	1387.60390000000007	24
8554	62	6661	28	364.637400000000014	37
8554	63	6598	34	229.5548	30
8554	64	688	264	1993.52080000000001	20
8554	65	6738	16	613.775600000000054	23
8555	1	3161	251	1972.93779999999992	16
8555	2	3990	69	1126.49219999999991	28
8555	3	3646	276	1663.0012999999999	3
8555	4	5806	136	1585.3572999999999	1
8555	5	7085	118	1389.82150000000001	27
8555	6	6020	13	470.433299999999974	31
8555	7	9091	16	1833.76569999999992	48
8555	8	8678	173	589.476900000000001	46
8555	9	2687	143	642.55619999999999	5
8555	10	22	69	481.830199999999991	1
8555	11	2165	6	1234.8257000000001	42
8555	12	5864	114	1593.39830000000006	25
8555	13	1356	8	1673.13979999999992	15
8555	14	9151	205	1508.02230000000009	19
8555	15	7537	55	1970.98039999999992	47
8555	16	5465	108	1718.22910000000002	29
8555	17	3162	66	98.3119999999999976	39
8555	18	5924	45	1110.51739999999995	46
8555	19	5930	1	1941.43759999999997	42
8555	20	1673	80	1049.68650000000002	17
8555	21	6761	202	244.797300000000007	7
8555	22	2745	186	1728.11320000000001	25
8555	23	2028	73	388.911699999999996	36
8555	24	5060	220	988.615599999999972	34
8555	25	1996	150	99.2206000000000046	44
8555	26	7144	142	1933.82379999999989	1
8555	27	6395	212	607.153599999999983	49
8555	28	9725	36	1516.6579999999999	1
8555	29	4216	58	623.401200000000017	27
8555	30	6112	199	1478.66149999999993	7
8555	31	8998	174	1801.4543000000001	47
8555	32	2223	61	604.235000000000014	35
8555	33	8230	127	150.157900000000012	45
8555	34	9316	70	1664.6081999999999	40
8555	35	4964	77	995.729400000000055	39
8556	1	7799	1	1763.52199999999993	43
8556	2	4154	148	1391.37490000000003	21
8556	3	3090	263	1155.52929999999992	43
8556	4	3623	298	793.08540000000005	10
8556	5	3002	1	642.93889999999999	24
8556	6	3227	170	400.83280000000002	47
8556	7	2697	42	245.460900000000009	16
8556	8	1020	92	1636.16859999999997	29
8556	9	2104	226	578.522100000000023	34
8556	10	5517	55	722.33439999999996	1
8556	11	8125	146	1950.51610000000005	33
8556	12	8245	34	1652.99749999999995	27
8556	13	3161	140	843.336300000000051	49
8556	14	9570	75	979.948899999999981	35
8556	15	4257	284	692.416200000000003	16
8556	16	417	59	1745.55889999999999	4
8556	17	1976	298	912.61749999999995	9
8556	18	9247	197	1484.10220000000004	11
8556	19	1968	131	679.482300000000009	26
8556	20	2248	108	1756.50510000000008	31
8556	21	1832	244	897.971300000000042	19
8556	22	3839	298	693.886999999999944	26
8556	23	231	75	960.89409999999998	29
8556	24	7036	177	679.265499999999975	26
8556	25	1935	127	1592.31600000000003	38
8556	26	1654	30	40.7702999999999989	49
8556	27	465	2	1353.50369999999998	19
8557	1	4551	263	1689.94900000000007	10
8557	2	8650	128	319.525899999999979	9
8557	3	8306	6	242.639100000000013	38
8557	4	6401	177	822.161200000000008	47
8557	5	5542	98	1027.90920000000006	12
8557	6	144	176	881.299099999999953	5
8557	7	6475	224	410.23399999999998	4
8557	8	892	49	1060.63000000000011	2
8557	9	7290	127	1783.34390000000008	37
8557	10	3133	64	718.503000000000043	7
8557	11	2096	188	1114.44229999999993	20
8557	12	6589	133	728.974799999999959	27
8557	13	3830	49	1597.70620000000008	29
8557	14	2877	245	652.856700000000046	33
8557	15	8732	136	724.50019999999995	11
8557	16	6015	138	824.846000000000004	26
8557	17	6502	28	1339.45859999999993	49
8557	18	8125	186	1792.62969999999996	5
8557	19	9691	100	1888.82410000000004	11
8557	20	5489	242	1503.85220000000004	21
8557	21	1565	142	594.456300000000056	33
8557	22	6352	78	176.096399999999988	19
8557	23	772	242	1362.15159999999992	13
8557	24	2928	299	1479.05690000000004	6
8557	25	5193	140	732.917299999999955	10
8557	26	5406	44	369.006399999999985	49
8557	27	4164	249	1397.68380000000002	17
8557	28	8747	161	1512.53019999999992	13
8557	29	6581	194	231.5351	48
8557	30	7353	254	508.20150000000001	41
8557	31	9468	99	1575.33719999999994	18
8557	32	5367	123	766.487499999999955	19
8557	33	549	149	627.604199999999992	23
8557	34	8296	112	1356.4043999999999	47
8557	35	139	177	410.145600000000002	46
8557	36	9675	173	1749.18509999999992	41
8557	37	1574	131	1845.43339999999989	34
8557	38	1571	291	256.562099999999987	30
8557	39	2728	209	1478.28870000000006	4
8557	40	1769	299	1240.0145	22
8557	41	3869	221	1696.62220000000002	44
8557	42	8374	135	247.871499999999997	20
8557	43	1582	77	610.391600000000039	20
8557	44	5729	250	768.036299999999983	39
8557	45	7687	128	471.191399999999987	35
8557	46	5855	137	1608.00389999999993	25
8557	47	6996	195	941.465400000000045	24
8557	48	2397	71	1672.24050000000011	9
8557	49	3029	163	773.641600000000039	14
8557	50	493	86	1371.71419999999989	14
8557	51	1781	133	1677.1552999999999	22
8557	52	8606	253	1305.9067	37
8557	53	8519	185	547.142600000000016	43
8557	54	5645	187	431.203300000000013	12
8557	55	5813	95	1754.95499999999993	33
8557	56	7120	144	1937.16480000000001	42
8557	57	5194	288	649.7029	8
8557	58	5140	226	1645.63010000000008	10
8557	59	7423	151	1559.67489999999998	34
8557	60	9804	283	209.352599999999995	8
8557	61	4768	215	1078.28590000000008	46
8558	1	5401	97	1098.65219999999999	7
8558	2	6797	82	560.345800000000054	10
8558	3	2056	147	1587.05790000000002	4
8558	4	7664	169	1507.39239999999995	8
8558	5	6882	4	805.472200000000043	6
8558	6	7048	95	1218.9996000000001	38
8558	7	2572	263	1544.29700000000003	1
8558	8	2165	275	313.52679999999998	10
8558	9	530	117	1638.89640000000009	11
8558	10	2489	59	1879.80030000000011	48
8558	11	7378	4	1826.1545000000001	47
8558	12	3841	103	768.836099999999988	30
8559	1	6746	130	1257.10660000000007	24
8559	2	726	22	1333.3735999999999	41
8559	3	5300	80	1315.85539999999992	22
8559	4	4	58	1412.74849999999992	23
8560	1	4302	186	619.523299999999949	25
8560	2	2752	180	887.691599999999994	40
8560	3	7799	282	1362.55649999999991	14
8560	4	5819	113	766.504000000000019	27
8560	5	4958	119	359.24430000000001	48
8560	6	3862	160	591.987899999999968	2
8560	7	6396	123	1727.02260000000001	14
8560	8	7030	295	1502.8623	5
8560	9	200	262	410.581299999999999	7
8560	10	6909	67	1686.80369999999994	14
8560	11	8907	56	1030.50240000000008	22
8560	12	8831	49	1341.2016000000001	40
8560	13	3246	190	519.242200000000025	46
8560	14	5959	249	902.535600000000045	46
8560	15	9265	56	1180.0788	43
8560	16	7588	114	193.242700000000013	48
8560	17	1322	247	961.099100000000021	25
8560	18	2019	198	1899.0809999999999	34
8560	19	9146	107	1849.99849999999992	6
8560	20	4610	270	812.171199999999999	20
8561	1	5232	81	643.610400000000027	8
8561	2	9179	255	40.0221000000000018	14
8561	3	2547	154	1289.30109999999991	30
8561	4	7826	276	1021.91319999999996	38
8561	5	546	134	1300.3732	23
8561	6	2515	163	1414.08210000000008	38
8561	7	9095	84	993.030700000000024	45
8561	8	2411	86	1720.26279999999997	34
8561	9	4381	279	1956.54950000000008	31
8561	10	3627	157	1316.74240000000009	44
8561	11	2204	87	534.52030000000002	13
8561	12	644	210	752.488799999999969	44
8561	13	5677	45	1608.46659999999997	13
8561	14	3478	133	1029.16699999999992	18
8561	15	9328	77	708.879999999999995	40
8561	16	172	132	1004.23220000000003	25
8561	17	231	135	1216.01860000000011	30
8561	18	8624	269	1357.25150000000008	48
8561	19	1468	114	1031.77359999999999	36
8561	20	8570	161	1067.91260000000011	32
8561	21	3282	273	673.816400000000044	8
8561	22	9833	120	41.3310999999999993	33
8561	23	424	228	1509.29389999999989	46
8561	24	2570	189	590.836800000000039	45
8561	25	6829	157	1143.50919999999996	43
8561	26	600	25	1539.67900000000009	2
8561	27	6661	287	1235.59960000000001	24
8561	28	8957	243	1053.58649999999989	1
8561	29	1286	58	1670.85459999999989	16
8561	30	4235	93	413.095899999999972	20
8561	31	2778	37	1861.35310000000004	40
8561	32	8479	50	703.054200000000037	34
8561	33	5926	11	555.925100000000043	30
8561	34	4784	8	1800.60279999999989	20
8561	35	4967	80	1043.52099999999996	48
8561	36	7634	249	1084.02539999999999	34
8561	37	9013	153	987.848899999999958	22
8561	38	2597	165	251.672699999999992	43
8561	39	6988	143	146.6875	31
8561	40	3597	183	1844.03629999999998	40
8561	41	782	8	1098.35089999999991	45
8561	42	1993	125	1394.50939999999991	24
8561	43	990	226	1659.74379999999996	15
8561	44	5850	264	912.178300000000036	32
8561	45	9244	58	277.689799999999991	29
8561	46	2647	47	1502.75780000000009	41
8561	47	2727	31	483.791999999999973	44
8561	48	7348	60	22.1163999999999987	26
8561	49	4197	152	1313.93579999999997	30
8561	50	2950	76	345.716400000000021	13
8561	51	9553	27	1313.0652	44
8561	52	6851	9	226.010799999999989	24
8561	53	5072	157	1326.49299999999994	21
8561	54	9135	194	1636.75160000000005	39
8561	55	3464	220	1671.70980000000009	13
8561	56	828	111	1964.27929999999992	37
8561	57	5129	195	670.895399999999995	29
8561	58	2274	7	1462.03909999999996	9
8561	59	2266	63	1738.63100000000009	7
8561	60	2972	114	1916.70309999999995	17
8561	61	2138	298	583.668699999999944	8
8561	62	6830	165	1335.18509999999992	30
8561	63	6972	274	1959.75620000000004	42
8561	64	647	201	1927.23440000000005	42
8561	65	5863	260	622.470000000000027	37
8561	66	2842	153	1892.65249999999992	5
8561	67	5050	135	1842.20720000000006	3
8561	68	6928	162	420.060099999999977	21
8561	69	6050	118	1866.77389999999991	29
8561	70	8308	21	742.757200000000012	33
8561	71	9986	164	991.29989999999998	44
8561	72	2197	41	1689.62069999999994	27
8561	73	5745	56	428.530100000000004	9
8561	74	5282	295	1760.83629999999994	11
8561	75	5506	200	1122.30140000000006	4
8562	1	731	152	565.769800000000032	15
8562	2	1991	134	611.190500000000043	41
8562	3	1505	46	725.282500000000027	47
8562	4	9907	251	1406.94879999999989	2
8562	5	4720	53	1028.48540000000003	14
8562	6	639	243	1589.00009999999997	1
8562	7	2493	2	174.601799999999997	4
8562	8	4917	234	151.801999999999992	38
8562	9	6438	106	1144.6235999999999	38
8562	10	5086	155	1179.90779999999995	2
8562	11	577	8	25.2718999999999987	23
8562	12	8296	96	774.344299999999976	17
8562	13	8890	41	994.172800000000052	9
8562	14	7672	213	1444.18389999999999	39
8562	15	1489	217	740.291299999999978	26
8562	16	8851	34	1593.73559999999998	10
8562	17	467	11	1012.70889999999997	47
8562	18	1851	288	1173.1099999999999	16
8562	19	8058	191	67.0959000000000003	38
8562	20	5325	270	1335.22890000000007	5
8562	21	7567	118	1486.50659999999993	47
8562	22	3869	64	1788.25510000000008	39
8562	23	1588	294	365.074799999999982	29
8562	24	2310	53	1240.23630000000003	6
8562	25	7740	215	102.434399999999997	35
8562	26	8585	21	1947.48649999999998	35
8562	27	630	199	1597.29899999999998	2
8562	28	939	26	182.434599999999989	13
8562	29	7088	156	1654.56449999999995	32
8562	30	8105	168	335.565099999999973	16
8562	31	4905	66	1741.40180000000009	5
8562	32	206	255	960.186699999999973	9
8562	33	1070	93	1208.54520000000002	8
8562	34	9055	237	379.652800000000013	17
8562	35	3256	2	1405.26089999999999	13
8562	36	6409	28	1965.55359999999996	4
8562	37	3094	66	1061.09519999999998	19
8562	38	7917	178	580.607099999999946	22
8562	39	8629	83	637.294700000000034	21
8562	40	9479	65	705.246200000000044	4
8562	41	1233	227	864.272299999999973	30
8562	42	2100	84	1619.95190000000002	24
8562	43	5570	120	914.357899999999972	46
8562	44	1455	46	276.293099999999981	24
8562	45	1488	58	93.9026000000000067	37
8562	46	9440	113	1730.08819999999992	24
8562	47	3331	9	432.804300000000012	4
8562	48	5242	194	1494.77549999999997	40
8562	49	5156	145	1745.65689999999995	27
8562	50	8623	79	311.241499999999974	10
8562	51	844	214	369.496199999999988	2
8562	52	4252	245	1570.94460000000004	42
8562	53	1120	83	619.24249999999995	18
8562	54	7	258	68.7745000000000033	12
8562	55	4500	76	1007.3913	9
8562	56	4214	148	1205.62920000000008	20
8562	57	9448	90	543.040899999999965	11
8562	58	5347	248	1559.67759999999998	43
8562	59	5003	123	1820.39300000000003	13
8562	60	533	177	1768.08909999999992	45
8562	61	1462	50	1211.3445999999999	47
8562	62	2524	51	50.2652000000000001	19
8562	63	1166	174	1866.84349999999995	1
8562	64	987	242	1005.67870000000005	29
8562	65	624	60	1793.57320000000004	20
8562	66	3119	6	1182.51279999999997	39
8562	67	9846	226	70.8449999999999989	24
8562	68	407	148	1865.46599999999989	26
8562	69	676	93	1221.04340000000002	9
8562	70	3642	98	1024.49009999999998	44
8562	71	2742	150	835.572700000000054	10
8562	72	7764	298	402.444900000000018	18
8562	73	5322	274	1407.79320000000007	45
8562	74	623	50	1666.29040000000009	18
8562	75	4719	63	426.735599999999977	36
8562	76	9437	35	801.452300000000037	4
8563	1	2841	267	995.224299999999971	29
8563	2	182	88	576.764900000000011	29
8563	3	577	50	160.047799999999995	7
8563	4	1269	185	650.06129999999996	40
8563	5	8110	240	1538.86500000000001	13
8563	6	1808	179	1441.66630000000009	41
8563	7	819	72	1581.19200000000001	18
8563	8	8595	23	343.237199999999973	25
8563	9	9840	230	1527.34830000000011	16
8563	10	8261	176	1700.3306	49
8563	11	1204	191	1523.77919999999995	14
8563	12	7031	242	1355.11169999999993	38
8563	13	6246	22	1759.34979999999996	35
8563	14	3764	170	724.066000000000031	33
8563	15	3833	204	1249.23350000000005	7
8563	16	2690	180	1341.3907999999999	35
8563	17	6842	195	1113.66640000000007	18
8563	18	1295	179	253.58850000000001	18
8563	19	5300	151	1890.86899999999991	29
8563	20	6087	288	1094.7315000000001	25
8563	21	9141	32	1612.64110000000005	24
8563	22	8922	119	1719.74919999999997	45
8563	23	4266	159	1511.67280000000005	15
8563	24	8698	98	1414.40910000000008	30
8563	25	5445	57	1907.03009999999995	44
8563	26	5374	249	1070.16429999999991	1
8563	27	7288	232	198.894800000000004	32
8563	28	7069	291	1350.91429999999991	44
8563	29	6532	290	1071.16030000000001	20
8563	30	9411	228	1658.5784000000001	8
8563	31	7424	189	1661.8592000000001	45
8563	32	7871	264	1000.74990000000003	49
8564	1	5113	133	1093.9224999999999	45
8564	2	9178	65	972.405999999999949	32
8564	3	5319	89	1909.7222999999999	20
8564	4	7547	41	390.332100000000025	12
8564	5	9793	118	1154.91660000000002	33
8564	6	9328	165	912.279800000000023	43
8564	7	7471	174	552.976700000000051	26
8564	8	2923	181	1053.23700000000008	28
8564	9	9571	262	1121.54819999999995	46
8564	10	5752	247	1219.56060000000002	24
8564	11	4026	244	645.368100000000027	24
8564	12	2989	90	716.008500000000026	12
8564	13	7640	209	428.552999999999997	28
8564	14	5096	34	1121.56919999999991	21
8564	15	2556	80	452.108099999999979	3
8564	16	8754	242	1035.78109999999992	21
8564	17	5704	130	1446.30240000000003	40
8564	18	3014	244	1099.28839999999991	36
8564	19	9552	48	1692.88390000000004	27
8564	20	681	101	396.642699999999991	38
8564	21	6267	58	800.446199999999976	11
8564	22	4483	249	1479.06009999999992	3
8564	23	8982	241	119.924899999999994	25
8564	24	4360	32	887.486800000000017	32
8564	25	803	91	1999.65940000000001	23
8564	26	3370	182	501.080300000000022	34
8564	27	2622	39	547.121499999999969	46
8564	28	631	181	1965.55559999999991	27
8564	29	7546	267	945.128100000000018	21
8564	30	4225	287	1397.3592000000001	36
8564	31	7452	222	167.775000000000006	12
8564	32	9855	148	766.19539999999995	17
8564	33	833	81	1089.80300000000011	4
8564	34	5960	232	1660.94270000000006	29
8564	35	4581	220	1170.19430000000011	35
8564	36	3660	181	433.317600000000027	44
8564	37	6349	296	90.2571999999999974	9
8564	38	6732	177	853.745499999999993	21
8564	39	6308	260	545.068499999999972	44
8564	40	4113	138	337.387499999999989	42
8564	41	7353	114	250.903400000000005	20
8564	42	1877	59	1703.57150000000001	39
8564	43	6753	283	1523.87380000000007	34
8564	44	5736	197	1065.2011	10
8564	45	1792	64	1364.87169999999992	35
8564	46	6038	172	595.614699999999971	13
8564	47	6471	288	123.825500000000005	39
8564	48	3074	202	1611.28659999999991	9
8564	49	4317	199	637.046799999999962	40
8564	50	6075	243	383.689399999999978	48
8564	51	8570	152	474.26909999999998	17
8564	52	3179	216	366.078100000000006	30
8564	53	7037	23	1056.02700000000004	22
8564	54	4356	36	882.275399999999991	31
8564	55	267	56	1283.44759999999997	8
8564	56	5780	45	1422.91270000000009	26
8564	57	5285	86	717.100800000000049	40
8564	58	8083	32	73.5745000000000005	12
8564	59	5507	164	1307.69100000000003	23
8564	60	1577	86	352.676800000000014	1
8564	61	761	191	272.497099999999989	9
8564	62	2126	45	1592.14429999999993	14
8564	63	6113	125	1355.33940000000007	1
8564	64	9156	199	833.112100000000055	27
8564	65	7781	120	1192.5927999999999	27
8564	66	6083	92	1581.00690000000009	22
8564	67	9305	77	504.337899999999991	41
8564	68	4348	243	1692.3768	4
8564	69	2929	217	1505.73669999999993	17
8564	70	5795	203	631.299099999999953	14
8564	71	3277	108	77.931200000000004	47
8564	72	862	128	1281.04019999999991	38
8564	73	8707	90	1138.37529999999992	44
8564	74	7959	88	1461.84960000000001	47
8564	75	5084	96	167.827699999999993	23
8564	76	4492	86	1404.97900000000004	23
8564	77	7043	257	703.843299999999999	41
8564	78	8067	125	623.553099999999972	30
8564	79	9566	16	572.612799999999993	44
8564	80	8810	226	1133.57989999999995	43
8564	81	4225	129	1476.23620000000005	22
8564	82	3794	18	1105.75880000000006	29
8564	83	3096	143	1328.8723	3
8564	84	9716	104	520.788800000000037	32
8564	85	387	269	1165.97970000000009	43
8564	86	1070	226	1986.47990000000004	36
8564	87	572	204	1931.37930000000006	22
8564	88	4657	160	1432.63889999999992	48
8564	89	4680	35	338.006899999999973	15
8564	90	9698	170	239.106999999999999	46
8564	91	8268	99	797.605099999999993	16
8565	1	8693	102	652.101400000000012	41
8565	2	8861	182	637.912199999999984	3
8565	3	2078	40	1967.20059999999989	5
8565	4	1575	278	574.474100000000021	32
8565	5	2398	110	947.416000000000054	38
8565	6	4533	166	1658.45129999999995	28
8566	1	498	172	643.136499999999955	3
8566	2	8363	83	1224.39830000000006	46
8566	3	311	293	746.583899999999971	34
8566	4	7262	266	189.027800000000013	37
8566	5	1329	123	1617.0154	1
8566	6	501	137	571.056600000000003	32
8566	7	2977	52	1903.10560000000009	1
8566	8	2349	204	1830.02170000000001	42
8566	9	5315	115	842.113100000000031	32
8566	10	1854	183	1512.28760000000011	16
8566	11	7670	230	204.197399999999988	28
8566	12	9094	170	696.292400000000043	7
8566	13	6212	18	420.687299999999993	9
8566	14	5053	132	1589.06930000000011	11
8566	15	1210	155	242.406299999999987	26
8566	16	1583	236	1368.59230000000002	19
8566	17	2437	123	1760.60709999999995	6
8566	18	1386	174	282.971900000000005	3
8566	19	9959	284	1543.5313000000001	6
8566	20	3777	122	1774.69399999999996	4
8566	21	8949	131	1253.93460000000005	35
8566	22	3497	205	1600.22499999999991	35
8566	23	2151	199	1004.74189999999999	16
8566	24	7872	181	933.703999999999951	15
8566	25	8280	85	144.15270000000001	21
8566	26	5875	179	190.288900000000012	8
8566	27	7782	31	344.97199999999998	4
8566	28	114	56	440.701099999999997	9
8566	29	2684	38	1434.50770000000011	27
8566	30	5487	155	1156.27659999999992	42
8566	31	8424	284	528.765099999999961	22
8566	32	8495	90	1985.01170000000002	32
8566	33	557	60	347.35469999999998	25
8566	34	5038	170	600.27660000000003	21
8566	35	2084	225	948.612899999999968	33
8566	36	9025	86	930.962300000000027	44
8566	37	9608	142	1374.22319999999991	34
8566	38	6224	179	316.745900000000006	27
8566	39	4313	139	491.741399999999999	48
8566	40	7223	129	1676.61480000000006	24
8566	41	1258	61	448.645800000000008	9
8566	42	9847	292	1820.70489999999995	19
8566	43	8204	264	192.975599999999986	23
8566	44	2666	56	102.324799999999996	28
8566	45	9988	295	1075.88229999999999	23
8566	46	764	4	1349.20659999999998	3
8566	47	4375	85	1240.3001999999999	48
8566	48	1929	165	1229.17090000000007	44
8566	49	5546	214	1861.25939999999991	26
8566	50	8547	168	1490.72659999999996	16
8566	51	1255	87	1018.50199999999995	28
8566	52	4188	63	1248.44659999999999	40
8566	53	8261	255	1944.26569999999992	49
8566	54	9480	194	1360.3900000000001	42
8566	55	2720	77	441.074799999999982	39
8566	56	5378	155	1121.11729999999989	24
8566	57	5427	210	1801.48520000000008	47
8566	58	714	39	970.726900000000001	13
8566	59	3968	287	857.240999999999985	5
8566	60	9856	7	801.263799999999947	36
8566	61	8463	172	712.966999999999985	36
8566	62	2780	197	1776.84449999999993	21
8566	63	5784	251	1843.19309999999996	24
8566	64	6328	219	1709.94839999999999	45
8566	65	8608	237	576.812199999999962	19
8566	66	5244	95	1164.24589999999989	26
8566	67	5840	272	1829.87830000000008	42
8566	68	1132	173	491.598000000000013	46
8566	69	7822	48	1648.91170000000011	28
8566	70	5711	206	126.341200000000001	5
8566	71	2549	133	1236.88159999999993	15
8566	72	6503	116	592.929200000000037	34
8566	73	322	129	1091.19509999999991	10
8566	74	3304	13	1245.55179999999996	49
8566	75	1119	157	973.471599999999967	14
8566	76	5433	43	1918.12239999999997	44
8566	77	4847	11	996.322599999999966	12
8566	78	223	211	1703.21659999999997	49
8566	79	3494	152	121.255600000000001	5
8566	80	6949	64	410.1755	9
8566	81	2526	42	155.895499999999998	12
8566	82	6805	134	646.218499999999949	24
8566	83	6478	35	616.18119999999999	42
8566	84	4655	2	1400.53320000000008	23
8566	85	626	92	39.9108000000000018	18
8566	86	1707	261	1578.63319999999999	46
8566	87	4593	41	1325.87840000000006	30
8566	88	5045	148	540.898900000000026	4
8566	89	230	32	1475.31739999999991	12
8566	90	8959	275	1927.10359999999991	19
8566	91	5906	54	705.241399999999999	43
8567	1	4207	57	563.497200000000021	19
8567	2	81	6	142.25569999999999	10
8567	3	9180	129	934.246399999999994	22
8567	4	127	166	902.709600000000023	19
8567	5	2578	25	1996.55289999999991	12
8567	6	9114	142	486.513699999999972	21
8567	7	9691	215	1112.94489999999996	23
8567	8	4156	106	1664.16969999999992	26
8567	9	9345	151	597.701299999999947	42
8567	10	8363	90	1611.64339999999993	22
8567	11	1862	27	1684.75680000000011	27
8567	12	7178	160	1491.22980000000007	26
8567	13	1013	10	71.2638000000000034	38
8567	14	630	101	1008.46720000000005	12
8567	15	2000	44	613.897699999999986	6
8567	16	9094	194	24.0213000000000001	11
8567	17	256	227	142.727399999999989	48
8567	18	1240	77	779.35329999999999	12
8567	19	1779	73	1474.23520000000008	37
8567	20	3475	100	1454.91049999999996	26
8567	21	9435	58	1470.15779999999995	49
8567	22	4075	118	1782.96419999999989	29
8567	23	3539	67	106.131299999999996	21
8567	24	727	129	1201.82539999999995	30
8567	25	4883	197	1840.84580000000005	42
8567	26	8804	205	1281.7811999999999	15
8567	27	8028	137	1865.78659999999991	17
8567	28	113	242	1320.07850000000008	18
8567	29	9961	260	1985.56500000000005	8
8567	30	7440	74	1220.577	12
8567	31	3858	263	1174.56449999999995	48
8567	32	9864	243	1245.18920000000003	27
8567	33	6418	78	479.963300000000004	28
8567	34	2152	112	1025.18229999999994	40
8567	35	9483	60	820.758400000000051	30
8567	36	183	139	1260.66640000000007	12
8567	37	6489	179	1579.13840000000005	40
8567	38	5877	105	1637.38779999999997	35
8567	39	6307	294	108.124799999999993	48
8567	40	7412	136	779.672400000000039	28
8567	41	8205	146	156.622600000000006	4
8567	42	4371	228	1577.85969999999998	15
8567	43	5782	298	46.151600000000002	41
8567	44	4440	18	1802.19659999999999	30
8567	45	3784	195	1116.46250000000009	4
8567	46	1657	150	276.425999999999988	26
8567	47	7	235	375.268199999999979	36
8567	48	5337	110	359.506899999999973	40
8568	1	4261	228	1746.25790000000006	24
8568	2	6182	55	1930.7777000000001	42
8568	3	1817	276	451.702400000000011	23
8568	4	6994	268	924.887399999999957	13
8568	5	6823	217	1964.51870000000008	26
8568	6	3190	191	1938.43650000000002	11
8568	7	6352	15	994.749400000000037	7
8568	8	7837	248	907.949100000000044	15
8568	9	4621	147	895.744199999999978	3
8568	10	9816	124	1730.89059999999995	31
8568	11	7898	250	1247.69759999999997	43
8568	12	9990	268	219.51509999999999	48
8568	13	1289	166	1542.52140000000009	43
8568	14	9550	295	1127.18640000000005	16
8568	15	5892	1	1920.79150000000004	43
8568	16	4048	146	235.728499999999997	41
8568	17	709	121	510.649400000000014	26
8568	18	2871	220	1813.5802000000001	20
8568	19	8021	176	1886.46060000000011	13
8568	20	2231	19	1221.71360000000004	41
8568	21	6140	179	25.7720999999999982	32
8569	1	2277	132	1793.68200000000002	3
8569	2	1904	235	299.663599999999974	23
8569	3	2192	5	817.270099999999957	15
8569	4	5956	283	1358.7512999999999	39
8569	5	3949	168	1149.61449999999991	20
8569	6	1462	145	260.595000000000027	13
8569	7	118	163	1784.90000000000009	45
8569	8	9809	35	1599.59879999999998	7
8569	9	9717	286	1088.79369999999994	32
8569	10	1936	166	1455.24700000000007	9
8569	11	1029	262	724.575500000000034	27
8569	12	4120	87	422.598500000000001	38
8569	13	737	234	1141.14580000000001	35
8569	14	3135	129	1801.3261	8
8569	15	5114	196	59.121699999999997	2
8569	16	2925	281	1235.03639999999996	33
8569	17	6491	70	1096.84840000000008	8
8569	18	8551	180	471.885699999999986	13
8569	19	3741	77	1381.16810000000009	22
8569	20	9483	56	851.046900000000051	36
8569	21	6135	225	1399.14640000000009	22
8569	22	7884	1	1299.45280000000002	17
8569	23	2691	29	338.783000000000015	11
8569	24	2339	121	1647.79559999999992	7
8569	25	6174	250	223.105700000000013	29
8569	26	3014	183	1047.85950000000003	11
8569	27	6917	278	264.905199999999979	30
8569	28	7648	42	16.7609999999999992	13
8569	29	7835	67	1981.86529999999993	46
8569	30	6762	38	1280.39439999999991	34
8569	31	3785	45	1165.33110000000011	49
8569	32	9492	155	1487.87959999999998	38
8569	33	9891	263	45.0067999999999984	4
8569	34	9604	130	1076.08140000000003	25
8569	35	2887	258	1536.70219999999995	30
8569	36	4117	239	251.386500000000012	2
8569	37	8106	46	693.790399999999977	19
8569	38	2856	230	911.418300000000045	24
8569	39	806	283	63.8577000000000012	37
8569	40	1671	48	1879.7476999999999	4
8569	41	1774	0	1727.31060000000002	35
8569	42	9605	188	1210.94039999999995	38
8569	43	4217	47	918.405399999999986	28
8569	44	5879	289	1716.31279999999992	13
8569	45	3875	295	1036.96119999999996	29
8569	46	6845	140	1961.23890000000006	33
8569	47	7550	44	341.915700000000015	28
8569	48	6221	1	1753.13419999999996	22
8569	49	8927	31	1524.51199999999994	19
8569	50	3026	101	476.713300000000004	47
8569	51	4354	271	665.325199999999995	8
8569	52	1063	16	464.629700000000014	48
8569	53	3548	67	1259.29320000000007	45
8569	54	252	174	1618.97319999999991	43
8569	55	1721	243	996.827999999999975	37
8569	56	7497	50	942.296299999999974	37
8569	57	3888	230	92.4540999999999968	3
8569	58	312	124	774.790300000000002	21
8569	59	9942	135	1055.27150000000006	24
8569	60	5931	246	1468.54899999999998	16
8570	1	2359	177	45.0204999999999984	11
8570	2	5430	132	404.130200000000002	2
8570	3	9816	296	148.996600000000001	8
8570	4	703	255	1409.86439999999993	7
8570	5	4160	257	450.343799999999987	27
8570	6	3011	246	1528.25150000000008	45
8570	7	9427	100	1492.31860000000006	33
8570	8	7129	106	379.630800000000022	43
8570	9	2116	260	763.865400000000022	38
8570	10	7455	204	1390.97129999999993	1
8570	11	3273	134	583.692800000000034	35
8570	12	2824	151	542.235300000000052	11
8570	13	1051	119	564.289300000000026	38
8570	14	7830	116	456.935699999999997	9
8570	15	9120	122	309.891799999999989	17
8570	16	5075	163	1739.15409999999997	23
8570	17	5515	296	1658.64899999999989	35
8570	18	2212	251	765.718200000000024	44
8570	19	8759	194	1308.27579999999989	16
8570	20	5417	293	1424.55089999999996	43
8570	21	2720	110	1594.5476000000001	8
8570	22	7419	90	133.596900000000005	5
8570	23	5652	205	421.66640000000001	19
8570	24	3591	18	1484.62390000000005	18
8570	25	403	39	639.053499999999985	47
8570	26	6651	44	1595.65789999999993	33
8570	27	3046	23	1884.19319999999993	41
8570	28	3725	286	775.090100000000007	16
8570	29	3880	148	40.9909999999999997	32
8570	30	4651	50	49.2999000000000009	46
8570	31	6827	8	253.403999999999996	11
8570	32	1392	157	442.075300000000027	29
8570	33	8505	68	755.223100000000045	6
8570	34	4429	9	1765.94160000000011	40
8570	35	6681	96	1804.72289999999998	22
8570	36	498	222	663.766700000000014	3
8570	37	7083	154	1892.11339999999996	25
8570	38	1635	9	1718.84860000000003	47
8570	39	6869	255	1891.22090000000003	43
8570	40	4616	8	1655.68200000000002	21
8570	41	9372	142	1155.87850000000003	6
8570	42	2029	212	1259.44969999999989	44
8570	43	6715	102	765.02679999999998	17
8570	44	5222	92	1112.92679999999996	49
8570	45	7599	0	736.388699999999972	49
8570	46	2867	273	1041.63300000000004	38
8570	47	3770	194	777.381200000000035	32
8570	48	3666	241	1016.09839999999997	32
8570	49	5567	277	978.411699999999996	40
8570	50	7149	50	1471.98649999999998	40
8570	51	7439	113	1793.83459999999991	42
8570	52	3209	42	340.529999999999973	5
8570	53	4954	26	1630.10940000000005	35
8570	54	3133	114	1805.2645	1
8570	55	3953	84	1252.11629999999991	31
8570	56	1197	95	479.523300000000006	29
8570	57	4371	121	615.379900000000021	28
8570	58	6959	215	1249.29549999999995	16
8570	59	1357	124	810.986899999999991	41
8570	60	4798	243	727.449600000000032	37
8570	61	3488	274	523.045899999999961	15
8570	62	5989	271	989.934300000000007	30
8570	63	4892	82	1028.12100000000009	33
8570	64	1659	16	1460.94080000000008	42
8570	65	4269	169	881.869400000000041	23
8570	66	9247	5	1220.8257000000001	4
8570	67	2493	43	1555.00150000000008	36
8570	68	1149	288	90.4382999999999981	27
8570	69	4329	86	837.968499999999949	10
8570	70	7663	45	1941.00759999999991	34
8570	71	1677	276	1415.4541999999999	18
8570	72	4818	82	1395.98340000000007	25
8570	73	6331	145	303.567299999999989	37
8570	74	9451	110	1412.71019999999999	35
8570	75	6325	265	1214.56860000000006	48
8570	76	1203	243	1697.43299999999999	31
8570	77	6569	184	1029.35940000000005	22
8570	78	2403	121	118.982699999999994	45
8570	79	2678	289	567.694899999999961	9
8570	80	2267	4	1957.45049999999992	23
8570	81	9376	279	1924.39810000000011	30
8570	82	9305	65	972.683300000000031	35
8570	83	1323	108	1055.10940000000005	22
8570	84	7118	240	462.190400000000011	13
8570	85	613	17	1677.20000000000005	7
8570	86	4566	176	1568.63439999999991	41
8570	87	4209	91	1608.95550000000003	22
8570	88	1991	271	492.948500000000024	12
8570	89	564	241	154.997099999999989	20
8570	90	3944	223	1320.84870000000001	34
8570	91	4990	10	724.241599999999949	47
8570	92	4139	154	19.0694000000000017	5
8570	93	3424	259	1812.88830000000007	32
8571	1	8406	104	1941.01700000000005	35
8571	2	7805	52	1875.96109999999999	30
8571	3	8290	32	244.00569999999999	1
8571	4	5814	107	1393.67740000000003	3
8571	5	8145	45	1199.52230000000009	33
8571	6	266	237	541.974000000000046	37
8571	7	717	95	813.726800000000026	29
8571	8	4907	166	59.4183000000000021	13
8571	9	9668	201	971.860300000000052	18
8571	10	6153	214	1739.72330000000011	44
8571	11	1928	29	1174.79510000000005	9
8571	12	4739	85	585.990599999999972	9
8571	13	8077	169	1857.7478000000001	49
8571	14	5741	243	1740.39290000000005	43
8571	15	2065	43	1646.08130000000006	30
8571	16	8472	165	1684.37650000000008	7
8571	17	1	134	1856.36040000000003	16
8571	18	8393	35	1431.57289999999989	42
8571	19	4665	115	453.830399999999997	44
8571	20	2267	138	670.849600000000009	26
8571	21	3435	54	901.953600000000051	11
8571	22	7283	220	311.83850000000001	44
8571	23	7419	272	1604.08750000000009	6
8571	24	2134	86	623.216599999999971	48
8571	25	7509	167	1402.75810000000001	36
8571	26	6197	74	1626.59300000000007	7
8571	27	9897	127	1831.91030000000001	42
8571	28	5757	122	965.000300000000038	18
8571	29	4915	95	552.560200000000009	9
8571	30	2785	114	962.035600000000045	34
8571	31	8292	241	1849.20309999999995	4
8571	32	4812	175	578.664400000000001	17
8571	33	2314	149	383.934000000000026	11
8571	34	1422	286	1793.91419999999994	38
8571	35	2399	286	1312.70170000000007	24
8571	36	7589	179	1253.57140000000004	33
8571	37	7021	56	604.895099999999957	36
8571	38	141	194	483.906299999999987	44
8571	39	8095	181	1610.78739999999993	26
8571	40	8121	114	37.3643000000000001	25
8571	41	4503	129	1163.47579999999994	27
8571	42	8077	149	1194.12660000000005	43
8571	43	5359	72	1937.69789999999989	32
8571	44	7275	55	1011.13969999999995	25
8571	45	8629	142	1263.18939999999998	41
8571	46	2358	265	1379.91679999999997	34
8571	47	1644	210	1752.00819999999999	47
8571	48	1334	121	1731.95479999999998	8
8571	49	4892	64	647.772699999999986	9
8571	50	3648	5	418.850199999999973	2
8571	51	9922	206	824.987100000000055	38
8571	52	2139	9	1904.72319999999991	16
8571	53	7262	222	965.790899999999965	13
8571	54	2074	79	487.761500000000012	14
8571	55	7292	226	1427.77369999999996	29
8571	56	2415	203	200.803699999999992	1
8571	57	9538	71	386.645399999999995	48
8572	1	2353	146	1514.57289999999989	36
8572	2	1882	225	1623.81799999999998	38
8572	3	6195	267	1571.21550000000002	17
8572	4	4299	284	752.649999999999977	5
8572	5	8109	286	1030.06410000000005	48
8572	6	2648	36	1878.76819999999998	7
8572	7	7149	25	465.399999999999977	22
8572	8	5366	130	1062.09310000000005	45
8572	9	3310	16	690.839799999999968	45
8572	10	1295	61	1675.64380000000006	14
8572	11	8885	120	848.342700000000036	36
8572	12	8727	292	311.067799999999977	34
8572	13	1095	215	532.801299999999969	31
8572	14	6590	158	159.277800000000013	40
8572	15	9058	75	1838.36689999999999	5
8572	16	4290	243	300.867200000000025	6
8572	17	1736	243	1584.18679999999995	9
8572	18	948	91	969.349900000000048	31
8572	19	4930	26	1256.69620000000009	38
8572	20	1036	283	1904.7623000000001	9
8572	21	795	263	476.387800000000027	14
8572	22	4129	116	1996.41219999999998	1
8572	23	9785	148	500.499099999999999	18
8572	24	8401	232	1830.97520000000009	20
8572	25	1654	170	285.44380000000001	43
8572	26	1306	96	1800.44389999999999	24
8572	27	550	178	1719.79259999999999	30
8572	28	7066	77	658.304399999999987	25
8572	29	1438	22	227.310200000000009	14
8572	30	3691	40	1831.40930000000003	43
8572	31	2803	295	1180.42200000000003	17
8572	32	8689	139	40.3325000000000031	13
8572	33	9154	138	1005.92750000000001	35
8572	34	7218	9	984.089000000000055	25
8572	35	1276	103	1382.03050000000007	24
8572	36	8926	14	1304.97839999999997	22
8572	37	7569	61	876.717599999999948	24
8572	38	5736	53	265.386000000000024	19
8572	39	1033	135	858.07770000000005	3
8572	40	2114	68	1695.90940000000001	43
8572	41	3363	228	266.567999999999984	5
8572	42	2445	215	1183.21499999999992	2
8572	43	8492	94	1548.9235000000001	17
8572	44	714	149	196.996600000000001	39
8572	45	287	97	248.604099999999988	36
8572	46	3491	173	1548.02310000000011	35
8572	47	2024	153	1670.7654	30
8572	48	5511	45	1536.47759999999994	19
8572	49	7418	187	1616.80410000000006	48
8572	50	3264	269	88.2228000000000065	25
8572	51	8008	9	632.809700000000021	43
8572	52	5378	188	272.113200000000006	45
8572	53	7654	168	318.720700000000022	43
8572	54	551	43	1221.07429999999999	9
8573	1	4559	113	733.260800000000017	37
8573	2	9399	282	158.994900000000001	34
8573	3	829	206	213.166300000000007	29
8573	4	2925	104	1376.43100000000004	7
8573	5	359	102	602.196500000000015	17
8573	6	3580	191	675.532000000000039	39
8573	7	1515	0	1591.59860000000003	43
8573	8	5951	299	934.181400000000053	48
8573	9	8481	111	1969.6898000000001	28
8573	10	1336	109	395.935799999999972	4
8573	11	3370	160	1948.15470000000005	7
8573	12	5161	16	157.989200000000011	32
8573	13	9704	242	264.390499999999975	44
8573	14	584	278	360.046299999999974	16
8573	15	4891	23	1788.59680000000003	19
8573	16	6953	169	484.849699999999984	22
8573	17	9786	197	1872.93049999999994	24
8573	18	3104	111	1006.10410000000002	17
8573	19	8780	294	80.8550999999999931	46
8573	20	2105	285	347.30419999999998	44
8573	21	264	290	1519.59979999999996	37
8573	22	4076	189	47.3275999999999968	13
8573	23	739	121	301.976400000000012	49
8573	24	8576	252	946.536500000000046	11
8573	25	1418	157	231.906800000000004	42
8573	26	3610	292	1493.81359999999995	8
8573	27	5086	278	723.615800000000036	41
8573	28	7198	164	447.281799999999976	13
8573	29	221	187	603.63900000000001	39
8573	30	7622	281	929.222499999999968	9
8573	31	6162	60	176.652999999999992	37
8573	32	3131	90	1467.82799999999997	7
8573	33	1476	195	627.879599999999982	9
8573	34	9369	144	168.869100000000003	42
8573	35	3818	261	325.824099999999987	20
8573	36	7696	54	355.360599999999977	1
8573	37	9913	239	1392.2632000000001	2
8573	38	7407	144	636.648000000000025	8
8573	39	4141	181	1662.72150000000011	13
8573	40	8165	62	31.6527999999999992	19
8573	41	7823	32	1590.94399999999996	5
8573	42	168	256	1760.24530000000004	28
8573	43	2383	276	986.198800000000006	18
8573	44	7410	5	1976.11329999999998	17
8573	45	8937	26	768.201999999999998	46
8573	46	2009	83	447.363999999999976	7
8573	47	4568	213	1963.95939999999996	17
8573	48	2044	108	554.715400000000045	8
8573	49	3848	188	1443.23039999999992	13
8573	50	9706	20	329.871899999999982	30
8573	51	1222	107	70.3924999999999983	32
8573	52	3618	161	904.923599999999965	44
8573	53	7635	150	149.412900000000008	14
8573	54	5495	271	1814.79150000000004	4
8573	55	1647	134	497.329700000000003	32
8573	56	4139	173	1769.30320000000006	31
8573	57	7460	172	717.071500000000015	40
8573	58	9128	208	1209.55130000000008	28
8573	59	838	30	1194.5616	8
8573	60	2338	195	98.4565000000000055	32
8573	61	4340	99	262.609199999999987	10
8573	62	3658	99	1716.8137999999999	23
8573	63	6304	219	1358.73080000000004	31
8573	64	921	16	1213.76620000000003	11
8573	65	1705	219	1891.1246000000001	2
8574	1	2138	102	1390.17720000000008	19
8574	2	2876	152	1040.44409999999993	13
8574	3	5613	240	1664.31040000000007	34
8574	4	7983	46	151.492500000000007	48
8574	5	5495	136	1034.6878999999999	23
8574	6	8898	63	188.591700000000003	49
8574	7	6101	297	836.949899999999957	20
8574	8	6625	171	1882.44380000000001	1
8574	9	9726	149	395.273000000000025	3
8574	10	99	84	937.373100000000022	24
8574	11	7842	34	1408.0802000000001	21
8574	12	8855	11	472.969499999999982	7
8574	13	81	142	1676.55520000000001	27
8574	14	1331	177	758.817400000000021	46
8574	15	2528	257	1356.88149999999996	10
8574	16	6173	256	1588.3626999999999	10
8574	17	9997	168	1284.51479999999992	24
8574	18	5190	295	813.648199999999974	36
8574	19	8355	21	1154.62249999999995	39
8574	20	250	125	630.7029	37
8574	21	7709	0	395.036000000000001	22
8574	22	7392	269	415.275300000000016	29
8574	23	3583	150	1151.83570000000009	33
8574	24	2573	116	1654.94129999999996	45
8574	25	6481	148	820.806900000000041	22
8574	26	5859	198	983.583799999999997	2
8574	27	2474	201	1000.99469999999997	19
8574	28	5462	14	359.067000000000007	2
8574	29	8158	225	1077.5927999999999	2
8574	30	1776	243	1978.20139999999992	19
8574	31	2060	132	1918.00450000000001	25
8574	32	2451	97	1406.3103000000001	29
8574	33	5371	189	1370.81140000000005	44
8574	34	143	125	1294.37339999999995	16
8574	35	1489	10	514.135099999999966	21
8574	36	8875	4	987.449700000000007	30
8574	37	7632	127	992.540899999999965	16
8574	38	6923	1	1105.92990000000009	44
8574	39	4730	293	1471.94550000000004	19
8574	40	4287	144	1204.92820000000006	31
8574	41	2434	267	89.6953000000000031	10
8574	42	6097	104	194.732599999999991	41
8574	43	2017	262	591.680700000000002	14
8574	44	2721	81	1404.05109999999991	8
8574	45	1352	141	1310.37969999999996	39
8574	46	3468	22	1384.05739999999992	34
8574	47	773	272	610.426100000000019	4
8574	48	2186	21	401.873400000000004	24
8574	49	2386	22	337.802700000000016	39
8574	50	7240	70	1042.04150000000004	7
8574	51	7302	74	1774.63830000000007	8
8574	52	2262	93	1729.52469999999994	28
8574	53	3260	86	924.902900000000045	44
8574	54	3849	112	1539.86490000000003	28
8574	55	6019	150	1451.38589999999999	25
8574	56	6313	285	1554.01330000000007	43
8574	57	7082	164	860.681400000000053	3
8574	58	5421	282	928.726499999999987	10
8574	59	3502	140	509.893700000000024	18
8574	60	7045	5	1870.79009999999994	25
8575	1	8212	203	263.202800000000025	25
8575	2	1295	200	1379.59079999999994	40
8575	3	4799	126	91.6280000000000001	40
8575	4	2380	116	1820.39769999999999	21
8575	5	6414	286	1636.79289999999992	38
8575	6	3022	179	761.031799999999976	11
8575	7	8644	267	743.50139999999999	44
8575	8	6985	297	1740.52160000000003	45
8575	9	9189	84	1860.3429000000001	27
8575	10	2249	75	215.754799999999989	43
8575	11	4432	208	1409.10020000000009	20
8575	12	8603	224	1247.31089999999995	7
8575	13	2705	5	1395.17219999999998	20
8575	14	2910	138	324.95859999999999	9
8575	15	589	78	1669.19910000000004	39
8575	16	9315	277	686.286200000000008	44
8575	17	6803	37	620.13919999999996	14
8575	18	8139	290	747.245000000000005	1
8575	19	2493	189	267.465100000000007	19
8575	20	1408	184	466.048099999999977	7
8575	21	4542	207	1258.14020000000005	31
8575	22	4791	101	1457.55230000000006	16
8575	23	5150	58	1271.37670000000003	8
8575	24	3836	111	1793.2835	44
8575	25	3376	299	459.936500000000024	1
8575	26	3366	31	1076.45139999999992	23
8575	27	3729	168	100.686800000000005	37
8575	28	9776	238	356.999300000000005	1
8575	29	3663	247	983.0779	7
8575	30	9939	208	1155.00579999999991	43
8575	31	780	66	1624.58510000000001	30
8575	32	2483	214	1407.93560000000002	31
8575	33	4259	67	818.981400000000008	36
8575	34	5475	140	428.251599999999996	19
8575	35	3671	202	1264.02420000000006	28
8575	36	13	60	578.812099999999987	9
8575	37	8572	234	232.049000000000007	28
8575	38	3889	100	883.808200000000056	40
8575	39	335	209	1951.23970000000008	2
8575	40	6930	20	716.282000000000039	47
8575	41	7533	12	611.410799999999995	49
8575	42	3001	186	1390.01080000000002	21
8575	43	9198	5	914.105800000000045	25
8575	44	6203	169	212.474299999999999	14
8575	45	5023	79	906.605699999999956	48
8575	46	7043	179	1663.64190000000008	22
8575	47	6211	68	566.038300000000049	15
8575	48	6953	116	888.899700000000053	14
8575	49	3378	269	894.599299999999971	43
8575	50	6711	207	155.697599999999994	31
8575	51	5838	65	1151.23029999999994	41
8575	52	4739	120	1782.14830000000006	5
8575	53	1700	50	1600.21019999999999	31
8575	54	3125	271	1766.47579999999994	35
8575	55	1053	134	982.094900000000052	21
8575	56	4585	258	143.493899999999996	40
8575	57	1707	200	1375.20659999999998	20
8575	58	5058	232	130.679200000000009	21
8575	59	3480	37	417.344699999999989	32
8575	60	2619	197	1836.59529999999995	37
8575	61	1410	272	438.297000000000025	8
8575	62	2450	97	1399.25	43
8575	63	6751	87	911.836599999999976	48
8575	64	5652	47	1535.25479999999993	32
8575	65	3082	275	1136.16010000000006	49
8575	66	7257	235	20.1902000000000008	8
8575	67	5403	212	48.5970999999999975	6
8575	68	1176	189	1296.64290000000005	1
8575	69	7411	73	774.254299999999944	28
8575	70	8757	118	404.627099999999984	13
8575	71	7764	193	1369.26999999999998	35
8575	72	3849	28	1160.85840000000007	36
8575	73	8295	98	1254.59660000000008	3
8575	74	9495	280	1623.02279999999996	45
8576	1	3644	293	1026.43429999999989	17
8576	2	9923	204	388.56880000000001	32
8576	3	3228	112	946.935600000000022	33
8576	4	2604	247	373.405500000000018	9
8576	5	2501	48	164.234100000000012	8
8576	6	7194	205	139.306700000000006	11
8576	7	270	106	1142.29610000000002	25
8576	8	5369	265	1325.08680000000004	37
8576	9	4319	95	1206.93059999999991	46
8576	10	481	12	1925.45049999999992	36
8576	11	3039	200	1360.61190000000011	11
8576	12	1790	62	626.676299999999969	1
8576	13	5711	75	1786.00070000000005	17
8576	14	3663	184	1018.32150000000001	29
8576	15	3548	235	793.356700000000046	21
8576	16	9370	178	1239.1418000000001	15
8576	17	1594	272	858.555299999999988	40
8576	18	7351	220	338.006700000000023	41
8576	19	3919	195	165.115499999999997	22
8576	20	9394	7	357.187200000000018	39
8576	21	1621	269	299.636799999999994	37
8576	22	3201	289	588.810600000000022	18
8576	23	1223	13	1461.6561999999999	29
8576	24	5454	290	337.61669999999998	31
8576	25	8704	113	372.266399999999976	36
8576	26	8650	250	1098.71209999999996	20
8576	27	665	261	435.550799999999981	12
8576	28	9931	211	1136.90460000000007	7
8576	29	5727	279	1690.50420000000008	32
8576	30	4542	254	1695.21929999999998	24
8576	31	9982	234	181.926500000000004	5
8576	32	997	295	968.361499999999978	44
8576	33	5585	77	73.3264000000000067	2
8576	34	9833	128	67.4604999999999961	23
8576	35	8560	17	87.5981000000000023	19
8576	36	3039	48	693.553099999999972	7
8576	37	521	99	500.121199999999988	39
8576	38	6991	86	84.0708999999999946	23
8576	39	4732	269	879.235900000000015	24
8576	40	2083	16	419.793999999999983	13
8576	41	1037	144	142.650299999999987	26
8576	42	3391	141	1074.90650000000005	13
8576	43	1827	56	700.263699999999972	13
8576	44	7523	148	1659.47270000000003	8
8576	45	8776	111	67.4355000000000047	17
8576	46	3993	27	1059.66470000000004	43
8576	47	9729	237	970.383000000000038	29
8576	48	5419	249	672.026500000000055	17
8576	49	7129	254	291.643700000000024	27
8576	50	4877	42	1126.05839999999989	35
8576	51	1334	88	483.438499999999976	20
8576	52	62	53	1041.51999999999998	2
8576	53	3949	173	327.937700000000007	6
8576	54	5618	71	1546.21389999999997	43
8576	55	1759	225	808.728200000000015	4
8576	56	646	174	1476.89010000000007	48
8576	57	5500	1	977.376499999999965	46
8576	58	7703	4	857.958200000000033	41
8576	59	4297	258	1015.48630000000003	4
8576	60	3061	231	820.771499999999946	38
8576	61	3693	273	646.233699999999999	37
8576	62	7949	61	1093.17280000000005	29
8576	63	612	84	583.424499999999966	15
8576	64	7529	201	1236.7165	1
8576	65	1602	153	361.319799999999987	24
8576	66	142	244	113.309399999999997	30
8576	67	6195	83	1097.81760000000008	7
8576	68	9342	224	108.692700000000002	48
8576	69	5157	87	139.826400000000007	10
8576	70	7968	64	356.157399999999996	24
8576	71	4308	80	1447.25790000000006	19
8576	72	7253	76	1863.02710000000002	3
8576	73	3018	85	1321.0797	12
8576	74	2051	234	58.8892000000000024	21
8576	75	1864	51	1010.76260000000002	29
8576	76	5358	160	1860.96589999999992	30
8576	77	7061	198	129.552999999999997	20
8576	78	49	116	1895.22150000000011	32
8576	79	8324	148	1507.64139999999998	45
8576	80	3918	212	851.868200000000002	23
8576	81	421	182	1582.31729999999993	45
8576	82	778	139	1144.18049999999994	2
8576	83	7306	84	1126.20790000000011	6
8576	84	3923	56	1343.52579999999989	14
8576	85	1801	163	1879.97649999999999	39
8576	86	9940	108	1866.56269999999995	8
8576	87	5019	103	1518.82850000000008	25
8576	88	6434	287	1841.46589999999992	35
8576	89	8565	85	602.760599999999954	15
8576	90	300	99	1858.95779999999991	9
8576	91	969	16	1272.72720000000004	34
8576	92	8863	160	1575.03970000000004	47
8576	93	7224	161	490.004999999999995	13
8576	94	5585	11	1482.46489999999994	33
8577	1	7977	113	1839.02729999999997	16
8577	2	129	226	762.223100000000045	20
8577	3	7180	89	102.074100000000001	26
8577	4	1527	2	86.7921000000000049	38
8577	5	2069	69	160.964300000000009	35
8577	6	8429	30	726.760300000000029	26
8577	7	5309	248	1410.41799999999989	33
8577	8	300	204	287.445400000000006	30
8577	9	101	84	72.1145000000000067	19
8577	10	9575	66	122.562299999999993	44
8577	11	4482	155	737.947599999999966	22
8577	12	3449	283	1780.9831999999999	10
8577	13	9776	243	1936.47479999999996	7
8577	14	9273	273	60.598399999999998	31
8577	15	1657	263	669.444100000000049	33
8577	16	5617	147	283.204999999999984	17
8577	17	6863	249	565.771200000000022	5
8577	18	9223	266	656.412599999999998	1
8577	19	6395	140	1311.72309999999993	46
8577	20	1822	60	990.915200000000027	14
8577	21	767	146	1699.51309999999989	45
8577	22	9800	67	719.614699999999971	6
8577	23	3305	141	1734.12200000000007	5
8577	24	3516	124	363.234899999999982	43
8577	25	1308	142	561.477200000000039	31
8577	26	503	155	1317.28600000000006	8
8577	27	3331	234	1824.61359999999991	19
8577	28	7301	187	1546.30870000000004	7
8577	29	966	4	1556.7038	2
8577	30	5525	183	352.064200000000028	41
8577	31	2665	41	1560.62159999999994	37
8577	32	9043	81	1090.00330000000008	1
8577	33	9152	82	415.458000000000027	4
8577	34	4407	147	1946.57020000000011	11
8577	35	4635	273	710.769000000000005	36
8577	36	4950	251	1282.66010000000006	7
8577	37	5274	224	1597.77530000000002	39
8577	38	1566	93	685.932300000000055	48
8577	39	7449	16	603.292800000000057	3
8577	40	6136	281	105.146100000000004	8
8577	41	2563	230	1274.17530000000011	40
8577	42	3991	127	1944.42560000000003	38
8577	43	1141	38	757.993799999999965	11
8577	44	4944	158	1544.78330000000005	18
8577	45	4402	179	106.505600000000001	11
8577	46	127	87	374.796699999999987	20
8577	47	8794	275	1132.39339999999993	9
8577	48	5065	193	1261.87349999999992	10
8577	49	1224	182	1842.17360000000008	32
8577	50	968	281	1338.06510000000003	38
8577	51	1386	146	1257.14940000000001	23
8577	52	7201	56	1703.91609999999991	49
8577	53	8589	7	995.428999999999974	21
8577	54	9039	132	1039.62329999999997	11
8577	55	8693	28	253.273799999999994	49
8577	56	9853	277	21.4619	28
8577	57	9779	185	1215.91589999999997	10
8577	58	6916	69	210.321400000000011	4
8577	59	6410	273	1232.33110000000011	11
8577	60	4187	55	145.451400000000007	32
8577	61	9470	227	474.847100000000012	23
8577	62	4921	212	367.387	46
8577	63	8388	44	1429.11909999999989	16
8577	64	3243	299	1325.72890000000007	4
8577	65	4312	190	1157.62429999999995	20
8577	66	3720	147	1867.13830000000007	11
8577	67	896	55	1680.99549999999999	8
8577	68	6280	54	1257.47810000000004	38
8577	69	274	172	248.063700000000011	18
8577	70	7776	59	802.745199999999954	27
8577	71	5612	69	146.970300000000009	46
8577	72	7495	24	1482.33649999999989	16
8577	73	5856	269	1887.31819999999993	23
8577	74	7616	188	582.262500000000045	42
8577	75	9245	213	700.209699999999998	42
8577	76	1434	215	438.038700000000006	39
8577	77	186	226	1541.96329999999989	26
8577	78	6722	43	1482.88049999999998	4
8577	79	6313	178	1461.69010000000003	26
8577	80	1063	234	896.343499999999949	46
8577	81	3188	129	59.519599999999997	48
8578	1	1629	125	113.413200000000003	37
8578	2	3711	162	1171.06099999999992	15
8578	3	2291	84	1644.50759999999991	10
8578	4	7530	278	1473.57020000000011	20
8578	5	2566	268	1313.03160000000003	17
8578	6	5935	135	388.986899999999991	49
8578	7	8947	259	838.359299999999962	6
8578	8	2153	51	1091.26160000000004	48
8578	9	2003	171	973.928099999999972	33
8578	10	5353	164	1024.10500000000002	12
8578	11	6499	3	1021.47879999999998	41
8578	12	3767	291	1432.75639999999999	32
8578	13	786	277	349.999900000000025	39
8578	14	3095	101	281.969499999999982	27
8578	15	2339	217	1687.54860000000008	48
8578	16	1186	149	102.663899999999998	38
8578	17	3829	252	166.761300000000006	22
8578	18	1879	76	1994.38409999999999	3
8578	19	9749	66	1667.78279999999995	9
8578	20	4475	63	226.738499999999988	8
8578	21	1269	121	971.57770000000005	5
8578	22	9546	67	212.068000000000012	32
8578	23	7698	124	506.907600000000002	8
8578	24	6367	151	1555.00810000000001	16
8578	25	288	97	956.623000000000047	26
8578	26	1716	207	232.405799999999999	44
8578	27	2567	6	699.590199999999982	45
8578	28	9988	222	1966.86290000000008	13
8578	29	4514	58	679.510599999999954	37
8578	30	1699	39	1188.43020000000001	16
8578	31	8880	175	1668.03109999999992	16
8578	32	1852	17	353.169399999999996	25
8578	33	1956	197	1660.67489999999998	15
8579	1	2328	271	245.270499999999998	39
8579	2	5282	155	1810.47309999999993	43
8579	3	4419	227	387.341700000000003	3
8579	4	1028	238	840.910499999999956	44
8579	5	8760	46	1757.02250000000004	10
8579	6	8214	71	1500.1558	12
8579	7	1901	105	1143.09089999999992	41
8579	8	3754	112	802.460599999999999	7
8579	9	1176	13	1516.61400000000003	6
8579	10	4375	105	872.276700000000005	47
8579	11	9270	249	1350.64560000000006	33
8579	12	1451	55	428.302700000000016	34
8579	13	5193	119	335.515300000000025	24
8579	14	6605	256	1661.96379999999999	44
8579	15	6449	7	1660.82179999999994	21
8579	16	9772	91	262.246899999999982	7
8579	17	846	178	1405.33950000000004	29
8579	18	2690	85	452.911600000000021	16
8579	19	8142	237	1726.22039999999993	1
8579	20	6615	8	1983.8418999999999	32
8579	21	6152	14	454.734500000000025	38
8579	22	1911	284	1738.72859999999991	20
8579	23	6823	15	646.378400000000056	43
8579	24	9022	110	621.062999999999988	28
8579	25	2767	105	1328.16910000000007	35
8579	26	862	155	1303.99520000000007	10
8579	27	5215	221	844.706000000000017	36
8579	28	9415	261	813.459799999999973	9
8579	29	8712	185	464.475599999999986	25
8579	30	5411	247	185.438500000000005	1
8579	31	2617	74	1212.36480000000006	1
8579	32	1972	292	565.198899999999981	44
8579	33	1099	227	1451.38719999999989	24
8579	34	3417	265	869.845400000000041	28
8579	35	3887	107	596.705100000000016	35
8579	36	7899	40	633.5779	8
8579	37	4965	41	195.695400000000006	25
8579	38	1643	43	1425.57210000000009	25
8579	39	6590	255	1674.70669999999996	4
8579	40	6906	190	1366.20800000000008	48
8579	41	1767	173	728.864299999999957	21
8579	42	7014	122	87.238900000000001	16
8579	43	9023	15	56.0542000000000016	31
8579	44	325	54	1012.02829999999994	44
8579	45	9908	66	1885.6126999999999	35
8580	1	9592	4	1500.20409999999993	45
8580	2	7014	120	1901.85169999999994	29
8580	3	4613	174	746.199299999999994	47
8580	4	2250	80	1889.96710000000007	6
8580	5	8234	253	903.999599999999987	1
8580	6	5693	47	1776.95010000000002	17
8580	7	9783	71	942.575600000000009	38
8580	8	672	171	335.27600000000001	26
8580	9	917	76	1443.04019999999991	48
8580	10	5052	146	1342.75360000000001	11
8580	11	5243	103	1419.79250000000002	21
8580	12	6510	238	1283.8927000000001	4
8580	13	5816	235	172.964499999999987	20
8580	14	1680	191	1934.44769999999994	2
8580	15	9776	99	1991.7523000000001	16
8580	16	1343	170	1331.0619999999999	14
8580	17	9420	125	586.840000000000032	42
8580	18	7372	221	1159.93229999999994	48
8580	19	183	156	1918.89380000000006	18
8580	20	7467	207	901.176399999999944	21
8580	21	2454	73	585.380300000000034	12
8580	22	1959	57	1436.43990000000008	6
8580	23	5905	284	1320.76150000000007	6
8581	1	5814	285	1744.06189999999992	24
8581	2	1048	108	517.828600000000051	4
8581	3	7333	84	1121.07510000000002	48
8581	4	1053	112	1750.56439999999998	49
8581	5	8496	6	1979.44299999999998	48
8581	6	8569	217	1116.75240000000008	26
8581	7	4412	202	636.591800000000035	1
8581	8	2443	124	1568.81610000000001	22
8581	9	4396	14	1609.49379999999996	26
8581	10	8264	109	1558.61959999999999	19
8581	11	7527	201	26.9993000000000016	20
8581	12	4311	227	943.419499999999971	31
8581	13	9074	58	1229.60549999999989	36
8581	14	227	189	1481.19740000000002	6
8581	15	5669	209	935.933099999999968	7
8581	16	830	53	124.007400000000004	21
8581	17	604	179	741.849500000000035	35
8581	18	836	131	1358.39720000000011	39
8581	19	788	254	1397.70939999999996	49
8581	20	2803	297	887.570799999999963	39
8581	21	9250	121	653.489400000000046	46
8581	22	3827	169	759.343399999999974	20
8581	23	4831	256	713.321599999999989	26
8581	24	331	242	547.546199999999999	42
8581	25	6879	124	1986.10989999999993	46
8582	1	2515	295	1860.57780000000002	34
8582	2	8608	113	1289.7648999999999	20
8582	3	3658	91	346.787300000000016	2
8582	4	1676	145	758.893500000000017	35
8582	5	6037	36	1120.57179999999994	18
8582	6	6953	1	987.384800000000041	12
8582	7	4836	115	942.053899999999999	4
8582	8	8535	131	792.635099999999966	4
8582	9	6788	279	1724.47939999999994	47
8582	10	9633	116	305.850300000000004	13
8582	11	7147	226	489.713099999999997	27
8582	12	7694	248	450.446100000000001	36
8582	13	128	203	584.015899999999988	44
8582	14	4282	23	1856.20299999999997	46
8582	15	6630	240	1838.58969999999999	28
8582	16	3832	213	515.634500000000003	24
8582	17	5361	133	911.380499999999984	16
8582	18	6205	8	1391.44190000000003	45
8582	19	3908	69	1904.26219999999989	49
8582	20	2473	124	699.567400000000021	9
8582	21	9363	201	1203.53960000000006	3
8582	22	5842	179	220.212500000000006	43
8582	23	6772	24	880.846400000000017	13
8582	24	3635	267	282.666499999999985	33
8582	25	4075	50	1047.83269999999993	32
8582	26	6166	192	556.911600000000021	19
8582	27	3632	214	1358.33660000000009	26
8582	28	4595	274	1295.19160000000011	44
8582	29	784	296	1717.64689999999996	43
8582	30	4333	71	284.204299999999989	2
8582	31	6076	107	1598.22309999999993	44
8582	32	2300	292	1476.10509999999999	19
8582	33	8432	42	1277.92219999999998	23
8582	34	2798	199	1885.69129999999996	6
8582	35	6805	261	1990.33889999999997	29
8582	36	6720	256	433.425200000000018	34
8582	37	8147	66	472.928800000000024	27
8582	38	1348	63	1688.42640000000006	22
8582	39	7128	38	1810.74569999999994	27
8582	40	2339	210	1819.40149999999994	43
8582	41	7264	97	169.066100000000006	4
8582	42	8777	30	1079.14480000000003	47
8582	43	1402	210	1751.5476000000001	29
8582	44	9300	90	1421.04359999999997	32
8582	45	6059	154	928.74369999999999	18
8582	46	198	132	195.421099999999996	31
8582	47	3408	299	222.092500000000001	44
8582	48	2786	175	67.1213999999999942	16
8582	49	3532	21	1259.55520000000001	40
8582	50	6524	239	105.378200000000007	14
8582	51	7667	87	1832.94949999999994	20
8582	52	1061	23	1976.69520000000011	44
8582	53	893	41	581.15319999999997	32
8582	54	5240	194	812.686799999999948	27
8582	55	859	295	1838.72739999999999	48
8582	56	5475	143	1103.404	14
8582	57	4999	153	1273.28520000000003	16
8582	58	2465	241	101.560400000000001	8
8582	59	988	146	1780.31739999999991	25
8582	60	7332	253	401.139200000000017	20
8582	61	752	246	1173.01610000000005	6
8582	62	6651	258	436.782399999999996	14
8582	63	8351	154	1532.64820000000009	8
8582	64	2491	119	1134.9348	22
8582	65	4384	123	1966.4226000000001	6
8582	66	2625	214	1262.75379999999996	40
8582	67	1899	55	974.933200000000056	15
8582	68	8798	25	1628.30819999999994	36
8582	69	1416	274	1658.76970000000006	11
8582	70	9785	297	123.871600000000001	32
8582	71	3671	148	1599.09359999999992	28
8582	72	3788	154	255.180599999999998	22
8582	73	1454	205	795.859699999999975	42
8582	74	1653	194	934.347300000000018	6
8582	75	412	207	1767.28009999999995	37
8582	76	230	285	1885.89640000000009	21
8582	77	3704	49	1354.76099999999997	28
8582	78	7905	252	555.073700000000031	42
8582	79	9371	12	133.597199999999987	2
8582	80	8035	23	1183.923	45
8582	81	4336	269	625.420299999999997	14
8582	82	7188	266	1596.37930000000006	17
8582	83	1086	69	1568.35950000000003	45
8582	84	6884	64	1134.1576	33
8583	1	9464	230	1215.66460000000006	4
8583	2	5246	194	1137.82770000000005	41
8583	3	86	235	1554.74540000000002	30
8583	4	2517	1	661.110599999999977	22
8583	5	1723	26	1640.02170000000001	31
8583	6	714	257	845.344900000000052	40
8583	7	8665	241	1694.43939999999998	49
8583	8	8219	40	56.6212000000000018	15
8583	9	3952	22	1936.20569999999998	14
8583	10	72	94	1795.22890000000007	20
8583	11	5080	174	1631.8898999999999	2
8583	12	3114	35	1580.8592000000001	40
8583	13	1591	31	982.383400000000051	12
8583	14	5072	21	1164.85100000000011	28
8583	15	4217	35	1153.84580000000005	24
8583	16	4424	69	801.033300000000054	8
8583	17	1307	68	1957.03739999999993	45
8583	18	3213	191	159.874799999999993	36
8583	19	5323	191	64.5274000000000001	3
8583	20	23	209	149.788000000000011	30
8583	21	3877	110	920.930399999999963	11
8583	22	2198	154	152.795400000000001	49
8583	23	5600	84	589.052900000000022	29
8583	24	1005	41	1025.24720000000002	39
8583	25	119	43	1360.29899999999998	29
8583	26	2740	211	1705.98340000000007	46
8583	27	6725	283	1597.34819999999991	34
8583	28	5806	55	1704.53559999999993	16
8583	29	462	173	570.315000000000055	5
8583	30	3808	110	1862.3753999999999	42
8583	31	1429	135	652.316299999999956	15
8583	32	8827	141	96.9672000000000054	44
8583	33	9711	144	271.744500000000016	34
8583	34	6383	98	1959.10030000000006	35
8583	35	852	123	877.045399999999972	38
8583	36	6967	245	49.7597000000000023	36
8583	37	4616	38	1168.12130000000002	26
8583	38	4939	298	1046.17550000000006	5
8583	39	3622	48	1524.58089999999993	4
8583	40	8214	284	1791.95990000000006	48
8583	41	2080	89	430.571900000000028	16
8583	42	4556	126	1769.30549999999994	2
8583	43	9306	121	1096.84500000000003	43
8583	44	6770	295	628.325600000000009	31
8583	45	2621	56	610.442900000000009	41
8583	46	8536	172	746.064600000000041	4
8583	47	4690	254	1616.75320000000011	24
8583	48	525	52	1127.05340000000001	21
8583	49	3896	264	1199.0277000000001	11
8583	50	1199	102	1767.51260000000002	24
8583	51	8623	199	846.97950000000003	41
8583	52	1	273	1264.95679999999993	41
8583	53	8569	121	933.597899999999981	7
8583	54	9584	166	387.746199999999988	24
8583	55	1180	173	1081.06979999999999	7
8583	56	6729	207	1097.32539999999995	44
8583	57	4500	249	1098.13460000000009	49
8583	58	8280	71	450.586999999999989	14
8583	59	2066	233	1670.45910000000003	26
8583	60	9863	11	193.18180000000001	21
8583	61	6032	187	1850.43560000000002	22
8583	62	9808	82	350.97399999999999	40
8583	63	2122	290	1608.95479999999998	49
8583	64	2750	115	911.16840000000002	26
8583	65	6881	122	1379.35130000000004	47
8583	66	3621	165	258.0471	19
8583	67	3111	115	1701.67800000000011	49
8583	68	871	288	174.058099999999996	44
8583	69	318	221	501.384900000000016	19
8583	70	1201	104	686.214799999999968	17
8583	71	1504	50	522.732899999999972	1
8583	72	5776	17	910.481099999999969	22
8583	73	1568	163	370.658000000000015	30
8583	74	4701	72	571.84680000000003	23
8583	75	5066	178	42.9176000000000002	32
8583	76	5872	15	1628.53659999999991	23
8583	77	7541	97	846.586699999999951	25
8583	78	9242	150	1620.17280000000005	49
8583	79	3307	38	931.95920000000001	32
8583	80	4613	105	895.630700000000047	6
8583	81	9130	197	1485.41260000000011	10
8583	82	7038	214	1724.91789999999992	47
8583	83	9963	292	148.10990000000001	5
8583	84	8179	42	493.550700000000006	31
8583	85	4414	286	1808.32760000000007	30
8583	86	8393	281	1980.5163	2
8583	87	3015	201	1336.10899999999992	26
8583	88	6274	210	1404.62869999999998	45
8583	89	4346	138	1482.67939999999999	41
8583	90	8803	240	962.308599999999956	48
8583	91	8620	119	1744.09500000000003	21
8583	92	6469	252	652.996999999999957	25
8583	93	7863	278	1348.5929000000001	31
8583	94	3463	109	1474.51469999999995	20
8583	95	3062	229	691.350400000000036	38
8583	96	3333	40	738.154300000000035	28
8583	97	9531	10	909.863600000000019	30
8583	98	3876	267	862.787699999999973	18
8584	1	2282	37	1564.03919999999994	33
8584	2	8488	15	823.844600000000014	3
8584	3	781	29	631.452199999999948	45
8584	4	9290	250	1024.96710000000007	4
8584	5	5274	145	824.708700000000022	5
8584	6	882	146	507.500699999999995	6
8584	7	848	298	1120.80410000000006	10
8584	8	711	124	850.880199999999945	28
8584	9	489	59	749.787000000000035	24
8584	10	2125	30	1959.45710000000008	25
8584	11	5337	123	752.56269999999995	43
8584	12	8742	4	225.072100000000006	8
8584	13	9942	15	145.166799999999995	11
8584	14	9397	238	910.269000000000005	45
8584	15	2230	290	164.224700000000013	39
8584	16	6429	156	1050.4081000000001	31
8584	17	5461	96	1494.84969999999998	36
8584	18	8590	222	642.824799999999982	33
8584	19	832	36	263.446700000000021	5
8584	20	8910	269	1299.98039999999992	24
8584	21	1547	53	106.520899999999997	34
8584	22	9429	204	517.129800000000046	16
8584	23	4158	121	1737.85950000000003	35
8584	24	9025	130	1841.5474999999999	31
8584	25	3050	200	1427.62300000000005	7
8584	26	7885	198	1377.76459999999997	38
8584	27	5941	278	785.289300000000026	34
8584	28	734	28	1250.86169999999993	21
8584	29	7581	129	1838.02240000000006	34
8584	30	2889	144	1182.02130000000011	39
8584	31	5096	30	1324.35850000000005	48
8584	32	7891	236	1913.05610000000001	34
8584	33	7857	163	1467.18350000000009	4
8584	34	2824	271	1334.44380000000001	49
8584	35	6844	292	327.875900000000001	4
8584	36	4647	279	394.268399999999986	7
8584	37	6961	271	39.4703000000000017	3
8584	38	1571	278	1643.29089999999997	43
8584	39	5360	296	1940.58560000000011	20
8584	40	1255	136	1025.88210000000004	32
8584	41	1041	208	80.5833999999999975	17
8584	42	1011	57	1839.22550000000001	49
8584	43	6246	117	898.229400000000055	31
8584	44	8598	116	235.783199999999994	46
8584	45	9504	278	788.317499999999995	42
8584	46	4036	286	1353.01839999999993	15
8584	47	5018	45	1680.32439999999997	31
8584	48	9785	235	1130.55970000000002	49
8584	49	9191	68	1541.97289999999998	1
8584	50	3243	51	1004.63139999999999	45
8584	51	5092	111	570.58159999999998	16
8584	52	7392	182	1164.46839999999997	42
8584	53	5134	177	1755.3418999999999	27
8584	54	6950	172	1966.83369999999991	18
8584	55	1563	183	237.841199999999986	30
8584	56	6594	133	1592.41370000000006	39
8584	57	9994	178	1587.16630000000009	28
8584	58	6235	283	1879.58860000000004	32
8584	59	1705	229	1750.16769999999997	39
8584	60	4495	241	146.467999999999989	6
8584	61	7971	25	705.866399999999999	13
8584	62	6518	244	1648.81860000000006	22
8584	63	8862	111	1880.27250000000004	15
8584	64	8049	80	514.535200000000032	45
8584	65	3302	121	1907.50729999999999	39
8584	66	1451	93	1099.6697999999999	19
8584	67	9631	32	1689.36940000000004	47
8584	68	4762	143	608.138299999999958	2
8584	69	8200	45	1671.4199000000001	23
8584	70	1007	144	1178.24389999999994	49
8584	71	7383	279	144.011599999999987	14
8584	72	6734	279	1815.44070000000011	42
8584	73	6926	146	1858.41589999999997	47
8584	74	9520	9	1191.6703	36
8584	75	9150	121	1636.6878999999999	10
8584	76	6298	208	281.105000000000018	8
8584	77	6126	110	79.5093999999999994	13
8584	78	8793	88	1629.60369999999989	22
8584	79	6003	44	1329.42219999999998	21
8584	80	8326	122	1789.03199999999993	14
8584	81	3589	32	844.972200000000043	20
8584	82	8461	156	799.595800000000054	13
8584	83	2585	125	1319.39360000000011	46
8584	84	4608	13	855.818099999999959	44
8584	85	657	276	1492.8119999999999	11
8584	86	3658	0	1028.9996000000001	12
8584	87	8500	203	1392.31819999999993	42
8585	1	9401	221	973.793199999999956	20
8585	2	7942	271	19.0400999999999989	16
8585	3	2251	6	944.308700000000044	5
8585	4	9745	137	666.217499999999973	44
8585	5	8256	241	103.206500000000005	22
8585	6	7397	77	632.560799999999972	5
8585	7	2048	112	675.265800000000013	4
8585	8	4364	181	91.5327999999999946	30
8585	9	5847	109	841.73580000000004	24
8585	10	8416	111	1653.9348	38
8585	11	392	141	406.63979999999998	13
8585	12	4167	187	1252.6092000000001	21
8585	13	7303	157	1787.22880000000009	25
8585	14	1169	230	637.528999999999996	30
8585	15	1232	143	1801.65129999999999	10
8585	16	5069	139	1719.03780000000006	29
8585	17	3644	111	1444.77579999999989	43
8585	18	7599	99	1469.08539999999994	21
8585	19	7338	289	1878.38689999999997	26
8585	20	8260	234	1403.11400000000003	7
8585	21	4999	233	1916.65120000000002	11
8585	22	4327	19	1995.23270000000002	12
8585	23	3897	45	477.0197	25
8585	24	8763	52	1933.49510000000009	14
8585	25	1329	73	1532.9375	7
8585	26	1601	295	1751.87740000000008	42
8585	27	2778	258	167.009800000000013	18
8585	28	6700	271	1960.2983999999999	20
8585	29	8074	230	1412.17630000000008	44
8585	30	2870	217	239.926400000000001	27
8585	31	1915	119	888.28430000000003	4
8585	32	5567	163	1337.31709999999998	25
8585	33	7947	92	216.482499999999987	23
8585	34	4967	218	748.555700000000002	21
8585	35	7483	262	1444.89049999999997	22
8585	36	4663	140	1617.09770000000003	33
8585	37	1203	93	1551.07060000000001	1
8585	38	7095	237	611.426799999999957	25
8585	39	2042	269	1242.94650000000001	15
8585	40	2187	227	1033.34480000000008	44
8585	41	127	186	1569.01649999999995	40
8585	42	7444	153	1236.24800000000005	9
8585	43	3659	176	1484.42900000000009	11
8585	44	2352	280	956.702099999999973	2
8585	45	6466	86	764.045700000000011	33
8585	46	7699	249	348.965300000000013	24
8585	47	760	188	1976.86609999999996	19
8585	48	3285	74	1599.26189999999997	6
8585	49	2341	2	895.725699999999961	32
8585	50	5031	35	1633.39110000000005	30
8585	51	303	74	1667.79130000000009	31
8585	52	4457	200	1821.99620000000004	18
8585	53	8621	261	668.326199999999972	34
8585	54	7419	208	1086.02559999999994	21
8585	55	4788	62	1095.56950000000006	2
8585	56	2106	140	622.350900000000024	15
8585	57	5425	148	948.213499999999954	48
8585	58	8878	85	1372.66059999999993	22
8585	59	2973	252	1333.90840000000003	3
8585	60	9612	167	288.601200000000006	31
8585	61	5721	72	716.989299999999957	33
8585	62	6663	288	1220.82670000000007	47
8585	63	9379	31	858.958099999999945	11
8585	64	6630	291	1646.2958000000001	42
8585	65	5432	257	1107.76929999999993	41
8585	66	9140	23	794.977399999999989	27
8585	67	3813	105	591.076400000000035	43
8585	68	2279	285	1117.4541999999999	37
8585	69	6750	292	1415.1998000000001	25
8585	70	3073	26	154.653600000000012	12
8585	71	5955	181	1709.05719999999997	25
8585	72	5543	14	1224.2349999999999	2
8585	73	9930	287	604.940500000000043	15
8585	74	9119	264	1235.27399999999989	24
8585	75	519	213	1168.59059999999999	35
8585	76	9292	110	533.263400000000047	43
8585	77	558	117	1641.1382000000001	2
8586	1	2112	144	1701.02649999999994	35
8586	2	1368	283	1046.36329999999998	49
8586	3	3060	91	87.3602000000000061	36
8587	1	6095	181	192.891500000000008	24
8587	2	4783	223	500.254399999999976	3
8587	3	590	218	396.683699999999988	27
8587	4	9412	139	1492.84799999999996	9
8587	5	7626	92	1849.89069999999992	6
8587	6	827	133	832.790700000000015	2
8587	7	5865	184	1784.3411000000001	6
8587	8	300	36	1112.30989999999997	41
8587	9	3753	147	383.578399999999988	37
8587	10	2949	231	862.98479999999995	49
8587	11	4134	137	1652.5938000000001	31
8587	12	2906	212	138.847800000000007	44
8587	13	4721	123	1131.67720000000008	26
8587	14	713	79	408.977399999999989	44
8587	15	3438	27	1988.96430000000009	1
8587	16	1140	120	1017.33920000000001	41
8587	17	3507	182	801.153500000000008	26
8587	18	5061	155	965.205699999999979	42
8587	19	2833	117	324.388500000000022	9
8587	20	3458	88	90.6337000000000046	29
8587	21	5132	288	1232.22299999999996	28
8587	22	9260	110	1947.3139000000001	32
8587	23	8016	141	1046.44789999999989	48
8587	24	4205	232	755.178700000000049	3
8587	25	7297	159	781.662799999999947	6
8587	26	9931	177	538.963700000000017	8
8587	27	2953	23	311.244000000000028	23
8587	28	8114	168	262.628199999999993	3
8587	29	1055	206	981.211599999999976	29
8587	30	1712	74	711.732999999999947	8
8587	31	5459	167	762.0471	29
8587	32	6442	89	1616.3266000000001	25
8587	33	8012	20	1095.88059999999996	29
8587	34	9670	32	1670.57040000000006	4
8587	35	6423	220	20.1167000000000016	14
8587	36	7500	282	1168.20740000000001	40
8587	37	7566	50	1092.28440000000001	17
8587	38	7146	30	886.859400000000051	46
8587	39	6683	106	1211.32210000000009	33
8587	40	5701	196	540.973299999999995	16
8587	41	5256	204	429.403500000000008	36
8587	42	9255	181	1247.28430000000003	23
8587	43	9003	151	763.439499999999953	23
8587	44	8983	206	727.489000000000033	18
8587	45	3230	9	1421.23559999999998	47
8587	46	9018	261	71.560299999999998	15
8587	47	9246	284	1634.7487000000001	47
8587	48	3156	152	373.589499999999987	46
8587	49	1715	119	163.705800000000011	19
8587	50	5951	220	1436.0127	9
8587	51	9533	118	1497.38570000000004	49
8587	52	5711	216	108.958100000000002	2
8587	53	9406	78	1405.58699999999999	29
8587	54	6257	232	993.887899999999945	27
8587	55	8604	43	152.616700000000009	40
8587	56	4493	98	473.726699999999994	46
8587	57	6870	130	1817.86190000000011	38
8587	58	6365	190	1350.19749999999999	13
8587	59	3192	288	109.5244	40
8587	60	3739	226	1286.81240000000003	34
8587	61	5390	144	1568.2530999999999	16
8588	1	9857	236	1728.97180000000003	11
8588	2	7923	115	1017.93679999999995	42
8588	3	8867	63	1327.41650000000004	31
8588	4	2575	249	102.220600000000005	11
8588	5	9570	17	171.626000000000005	33
8588	6	6867	235	156.644000000000005	43
8588	7	4453	62	827.080199999999991	15
8588	8	2211	16	827.889599999999973	10
8588	9	1013	260	1597.17979999999989	14
8588	10	8258	10	1215.97919999999999	19
8588	11	7034	125	40.4855000000000018	18
8588	12	2	287	1732.39159999999993	25
8588	13	8942	71	1032.62290000000007	19
8588	14	9532	113	1048.84059999999999	31
8588	15	4455	229	635.439399999999978	20
8588	16	3968	101	1092.3735999999999	47
8588	17	666	260	1096.66129999999998	49
8588	18	1113	42	608.763500000000022	37
8588	19	1801	22	1943.21229999999991	27
8588	20	1334	245	1320.52279999999996	33
8588	21	2784	13	1445.05369999999994	22
8588	22	2563	273	1512.81590000000006	15
8588	23	5834	57	1351.11110000000008	11
8588	24	9676	75	368.509299999999996	4
8588	25	5907	31	844.349000000000046	18
8588	26	50	75	560.626600000000053	40
8588	27	3460	167	1581.2530999999999	18
8588	28	2732	90	1051.00649999999996	13
8588	29	3564	139	1745.93810000000008	2
8588	30	316	169	1119.34179999999992	5
8588	31	5758	121	1936.1880000000001	37
8588	32	3056	260	998.621899999999982	9
8588	33	1639	100	834.019000000000005	47
8588	34	4232	201	1292.6382000000001	14
8588	35	2832	10	423.244399999999985	48
8588	36	1591	275	414.360000000000014	43
8588	37	9702	267	94.0169999999999959	14
8588	38	8609	267	466.922300000000007	34
8588	39	6533	74	646.722200000000043	49
8588	40	6680	216	1169.29780000000005	30
8588	41	4085	141	183.323200000000014	24
8588	42	1170	192	525.873399999999947	48
8588	43	1347	26	1862.62799999999993	9
8588	44	6807	91	435.377599999999973	18
8588	45	9731	100	1950.91120000000001	30
8588	46	9704	209	1822.48360000000002	21
8588	47	381	89	1152.62030000000004	27
8588	48	76	143	110.256200000000007	8
8588	49	6909	160	1637.76900000000001	3
8588	50	5724	281	892.269699999999943	30
8588	51	2915	219	1356.43489999999997	5
8588	52	3194	195	691.123399999999947	40
8588	53	5125	214	939.819899999999961	31
8588	54	2795	198	299.17489999999998	39
8588	55	4298	6	990.325600000000009	29
8588	56	3494	109	1849.86830000000009	9
8588	57	4374	290	320.601499999999987	5
8588	58	802	286	1891.15329999999994	29
8589	1	9913	258	816.240800000000036	18
8589	2	1538	259	921.750599999999963	28
8589	3	8645	277	1026.2659000000001	14
8589	4	7723	123	737.303300000000036	25
8589	5	8636	186	1668.68380000000002	20
8589	6	2779	87	1481.82979999999998	28
8589	7	8564	143	1777.3732	23
8589	8	9728	153	1237.83359999999993	49
8589	9	9382	275	777.221000000000004	10
8589	10	2747	241	1744.82079999999996	10
8589	11	7953	296	358.738299999999981	47
8589	12	4472	214	1427.7654	12
8589	13	7570	256	560.968700000000013	21
8589	14	4664	210	967.140999999999963	5
8589	15	4766	282	114.992599999999996	7
8589	16	706	231	555.315500000000043	33
8589	17	8780	220	1505.66640000000007	10
8589	18	3132	202	1296.11640000000011	29
8589	19	5155	30	833.360400000000027	23
8589	20	5826	43	667.279899999999998	33
8589	21	6828	28	1127.74369999999999	8
8589	22	3829	9	57.908299999999997	41
8589	23	9723	31	27.2632000000000012	11
8589	24	3612	2	68.1564999999999941	21
8589	25	6282	293	1382.91910000000007	38
8589	26	2066	238	136.283299999999997	19
8589	27	4442	95	185.978199999999987	27
8589	28	6151	111	1441.15139999999997	25
8589	29	1814	50	1827.91689999999994	33
8589	30	4264	199	1651.86779999999999	39
8589	31	657	21	1886.29410000000007	15
8589	32	6847	166	1325.45399999999995	45
8589	33	4193	247	1575.51909999999998	21
8589	34	7141	117	1804.22209999999995	17
8590	1	2533	272	1476.09699999999998	23
8590	2	432	223	550.336000000000013	49
8590	3	848	95	1866.37609999999995	22
8590	4	5354	122	27.3213000000000008	27
8590	5	5822	149	1509.53829999999994	27
8590	6	2323	106	543.847899999999981	34
8590	7	7890	229	1200.41489999999999	25
8590	8	2250	74	463.68119999999999	27
8590	9	5720	187	1653.56400000000008	28
8590	10	3656	165	66.5926000000000045	18
8590	11	886	169	291.990200000000016	17
8590	12	7578	145	581.805100000000039	4
8590	13	3975	61	1536.25720000000001	8
8590	14	2490	152	320.5154	39
8590	15	3252	282	29.8806000000000012	35
8590	16	9590	20	632.562000000000012	23
8590	17	3269	134	929.72320000000002	13
8590	18	4262	143	1744.01389999999992	10
8590	19	1520	171	1190.76140000000009	11
8590	20	3638	250	215.312099999999987	29
8590	21	7683	126	662.188300000000027	32
8590	22	7396	275	1435.65120000000002	36
8590	23	3689	84	1159.28850000000011	29
8590	24	4463	222	690.394800000000032	47
8590	25	8462	197	1453.95059999999989	2
8590	26	2612	120	540.301100000000019	33
8590	27	9737	90	97.5925000000000011	29
8590	28	4721	103	1684.97829999999999	25
8590	29	6253	8	1885.7349999999999	7
8590	30	60	284	1674.19129999999996	43
8590	31	3179	125	1715.5951	48
8590	32	9302	164	1373.96550000000002	3
8590	33	5302	152	1731.94209999999998	48
8590	34	1264	159	745.536299999999983	15
8590	35	4628	233	1094.12400000000002	48
8590	36	5469	95	843.892100000000028	32
8590	37	1316	62	1694.36159999999995	45
8590	38	8431	143	38.5127999999999986	38
8590	39	5349	201	1243.73749999999995	15
8590	40	1089	283	693.231899999999996	21
8590	41	5841	186	690.725500000000011	45
8590	42	8585	50	1802.11200000000008	32
8590	43	1401	264	1656.1712	25
8590	44	8183	169	1351.46949999999993	15
8590	45	4485	203	836.87639999999999	21
8590	46	5255	214	1566.47689999999989	21
8590	47	9860	36	1421.2672	9
8590	48	3871	184	620.783199999999965	48
8590	49	9503	267	1467.65049999999997	7
8590	50	1341	182	1880.31320000000005	49
8590	51	8085	45	1677.3614	17
8590	52	9864	185	1543.31009999999992	36
8590	53	4049	169	1743.44509999999991	2
8591	1	2599	286	1376.5150000000001	49
8591	2	8023	247	1295.34570000000008	20
8591	3	8006	160	576.796199999999999	23
8591	4	1401	216	1103.83439999999996	40
8591	5	459	6	1817.33649999999989	18
8591	6	621	208	1831.56899999999996	28
8591	7	746	147	172.249599999999987	4
8591	8	6527	206	1909.80899999999997	10
8591	9	1971	79	914.454100000000039	8
8591	10	8314	174	656.616899999999987	32
8591	11	2218	69	541.678099999999972	43
8591	12	2079	15	1607.81130000000007	39
8591	13	3915	196	781.635099999999966	14
8591	14	5959	274	1464.46190000000001	34
8591	15	1899	262	666.284099999999967	43
8591	16	2143	159	605.80499999999995	45
8591	17	7040	63	925.792400000000043	2
8591	18	6853	63	755.112799999999993	13
8591	19	3015	206	1551.2222999999999	29
8591	20	3688	23	1841.23780000000011	12
8591	21	1589	242	1786.01150000000007	43
8591	22	233	64	459.066800000000001	19
8591	23	7284	238	1339.63679999999999	24
8591	24	5200	216	1429.34359999999992	3
8591	25	3850	232	785.696900000000028	39
8591	26	7237	10	1767.46329999999989	34
8591	27	1089	232	505.628199999999993	2
8591	28	5846	283	521.103899999999953	9
8591	29	8218	198	909.666299999999978	37
8591	30	9030	55	914.476300000000037	21
8591	31	3427	91	1258.79019999999991	33
8591	32	5540	211	337.873499999999979	20
8591	33	509	261	1958.94530000000009	20
8591	34	388	296	142.064099999999996	46
8591	35	9299	291	978.93100000000004	6
8591	36	7416	107	1451.44640000000004	23
8591	37	2052	45	1713.97330000000011	18
8591	38	8843	166	171.391199999999998	38
8591	39	8919	255	1302.80279999999993	9
8591	40	8306	192	1123.11830000000009	21
8591	41	992	115	1207.99250000000006	1
8591	42	7373	225	1609.65159999999992	31
8591	43	9210	162	1647.94389999999999	5
8591	44	2830	209	395.786699999999996	18
8591	45	7503	132	1983.90460000000007	41
8591	46	8145	268	1796.70610000000011	11
8591	47	1469	176	853.389599999999973	42
8591	48	9730	147	1276.20059999999989	22
8591	49	3833	80	1961.36760000000004	20
8591	50	90	153	363.096299999999985	10
8591	51	4637	203	1946.21859999999992	8
8591	52	7760	147	67.7820999999999998	22
8591	53	3441	184	78.696399999999997	1
8591	54	1509	285	1412.57210000000009	10
8591	55	5482	265	107.147999999999996	40
8591	56	2237	219	477.497500000000002	35
8591	57	7506	172	1685.43640000000005	4
8591	58	1993	144	1963.41470000000004	43
8591	59	2510	15	1107.63200000000006	39
8592	1	6990	198	139.484000000000009	2
8592	2	4713	18	1657.58169999999996	32
8592	3	9093	242	604.316400000000044	49
8592	4	2831	147	1551.01019999999994	39
8592	5	166	160	1681.85629999999992	18
8592	6	117	130	281.582100000000025	12
8592	7	1822	50	180.969300000000004	26
8592	8	5566	151	815.017900000000054	45
8592	9	819	112	609.083600000000047	29
8592	10	5422	205	1693.67589999999996	43
8592	11	2714	69	1801.56079999999997	6
8592	12	4295	95	799.222099999999955	35
8592	13	5207	258	1170.01479999999992	19
8592	14	3513	99	1499.09519999999998	44
8592	15	18	83	362.081299999999999	21
8592	16	9658	173	1067.64480000000003	31
8592	17	8075	268	1634.72019999999998	6
8592	18	2896	190	1462.93249999999989	13
8592	19	2442	45	1439.97000000000003	17
8592	20	2913	248	327.573699999999974	43
8592	21	4114	170	1874.59799999999996	31
8592	22	8767	46	1924.90940000000001	18
8592	23	7113	162	1292.00109999999995	23
8592	24	3959	294	906.109100000000012	27
8592	25	2699	8	135.81819999999999	43
8593	1	8226	47	1655.06709999999998	29
8593	2	5217	202	606.743600000000015	16
8593	3	9364	16	1792.82390000000009	49
8593	4	4951	15	1753.58899999999994	22
8593	5	1871	80	94.1696000000000026	25
8593	6	182	236	564.724500000000035	26
8593	7	2957	88	821.668300000000045	43
8593	8	1928	62	478.986499999999978	1
8593	9	5738	277	1291.75240000000008	38
8593	10	8217	170	1372.14409999999998	40
8593	11	1272	116	1658.09770000000003	7
8593	12	932	7	1075.44149999999991	12
8593	13	6895	82	1503.63779999999997	42
8593	14	3037	246	1332.09860000000003	5
8593	15	2862	34	1540.5788	41
8593	16	7957	15	1360.01330000000007	28
8593	17	6771	110	1413.99479999999994	10
8593	18	4270	150	610.067199999999957	26
8593	19	8778	64	1002.63170000000002	4
8593	20	3580	157	22.3594000000000008	42
8593	21	8383	274	1344.13149999999996	44
8593	22	7251	86	471.350700000000018	14
8593	23	7112	42	640.924399999999991	6
8593	24	990	169	1505.07089999999994	12
8593	25	9692	138	424.522800000000018	39
8593	26	1721	161	1443.46499999999992	31
8593	27	5306	176	308.380200000000002	21
8593	28	1886	252	572.110099999999989	47
8593	29	4906	104	567.987600000000043	10
8593	30	3433	290	500.840800000000002	32
8593	31	2556	101	974.774999999999977	43
8593	32	130	278	531.772699999999986	2
8593	33	4691	45	784.006099999999947	1
8593	34	8706	12	1290.79919999999993	9
8593	35	7982	50	1091.65210000000002	35
8593	36	4130	2	696.225099999999998	42
8593	37	280	139	1697.57400000000007	11
8593	38	5491	265	1108.2496000000001	34
8593	39	5269	124	876.186199999999985	12
8593	40	5039	284	1686.54199999999992	14
8593	41	6249	107	772.335599999999999	48
8593	42	5223	178	1172.44859999999994	20
8593	43	5111	53	1365.3904	4
8593	44	8965	6	882.195699999999988	41
8593	45	9639	19	1781.42470000000003	19
8593	46	2037	23	1879.87040000000002	33
8593	47	3111	180	1379.39450000000011	15
8593	48	7222	296	131.16149999999999	34
8593	49	537	210	744.245099999999979	26
8593	50	967	47	145.346000000000004	47
8593	51	6866	284	242.2928	25
8593	52	7497	148	389.371199999999988	11
8593	53	963	104	209.762200000000007	46
8593	54	8555	278	210.621299999999991	31
8593	55	3770	61	1071.83220000000006	9
8593	56	5925	143	1071.80040000000008	41
8593	57	3266	252	1879.82940000000008	20
8593	58	9292	82	751.800200000000018	48
8593	59	9478	284	1872.30050000000006	22
8593	60	7606	111	243.6233	33
8593	61	4765	29	1798.53980000000001	33
8593	62	543	199	1755.51279999999997	46
8593	63	504	261	1243.77420000000006	10
8593	64	3430	147	20.1239999999999988	1
8593	65	3116	287	1901.89069999999992	9
8593	66	1403	157	1711.37390000000005	33
8593	67	2919	171	1607.54819999999995	47
8593	68	7517	31	1221.65650000000005	6
8593	69	7910	284	1363.33560000000011	11
8593	70	4385	43	1305.92309999999998	2
8593	71	6194	95	744.444200000000023	1
8593	72	3339	85	1490.7650000000001	20
8593	73	4280	192	1739.55600000000004	28
8593	74	7347	253	448.945899999999995	23
8593	75	5059	37	96.3487999999999971	29
8593	76	6596	241	220.476499999999987	34
8594	1	5863	277	115.662800000000004	11
8594	2	9757	4	448.092499999999973	39
8594	3	69	160	734.050200000000018	18
8594	4	8236	196	403.704499999999996	30
8594	5	8696	0	212.110099999999989	41
8594	6	2378	191	739.531799999999976	49
8594	7	4049	256	1346.21000000000004	5
8594	8	7251	169	1033.40920000000006	24
8594	9	864	112	1096.41660000000002	49
8594	10	3789	143	1208.58850000000007	9
8594	11	4732	265	273.142299999999977	5
8594	12	8464	216	981.794599999999946	45
8594	13	1556	69	188.763000000000005	41
8594	14	8680	62	1113.27029999999991	2
8594	15	5499	296	1174.90259999999989	28
8594	16	4893	236	1737.64550000000008	1
8594	17	9696	9	1100.91290000000004	24
8594	18	9079	69	869.584299999999985	49
8594	19	6965	21	525.386799999999994	18
8594	20	2496	197	374.490700000000004	23
8594	21	2747	69	214.15270000000001	22
8594	22	2534	266	1420.66910000000007	2
8594	23	8613	272	1799.85349999999994	18
8594	24	5543	19	1327.68630000000007	17
8594	25	2778	295	1216.01309999999989	30
8594	26	7804	80	1666.48700000000008	49
8594	27	6080	0	898.734699999999975	34
8594	28	3932	4	1797.43200000000002	10
8594	29	7612	235	86.0611999999999995	22
8594	30	9077	110	254.464400000000012	10
8594	31	1187	5	1294.49180000000001	4
8594	32	4684	144	916.061400000000049	47
8594	33	2414	281	243.612500000000011	32
8594	34	89	267	1810.52009999999996	37
8594	35	9248	180	531.149400000000014	16
8594	36	3439	238	442.592399999999998	31
8594	37	8826	263	1722.57639999999992	21
8594	38	8143	23	738.314200000000028	29
8594	39	8932	245	1400.04140000000007	48
8594	40	937	113	1561.79989999999998	47
8594	41	1326	30	900.327800000000025	12
8594	42	8604	87	1917.46990000000005	31
8594	43	2985	295	641.580799999999954	37
8594	44	5044	136	77.3620999999999981	3
8594	45	9638	117	1545.9722999999999	3
8594	46	8964	74	1711.20499999999993	32
8594	47	8878	74	163.450999999999993	47
8594	48	4294	275	1422.82860000000005	22
8594	49	9624	152	1844.94859999999994	6
8594	50	9024	264	386.996399999999994	21
8594	51	452	134	1975.82060000000001	45
8594	52	177	150	362.904800000000023	11
8594	53	5308	2	1698.21489999999994	25
8594	54	5636	156	1319.64580000000001	26
8594	55	5026	269	1641.84059999999999	25
8594	56	9739	173	1915.69949999999994	34
8594	57	4593	259	889.345400000000041	18
8594	58	9167	83	1762.43249999999989	11
8594	59	6391	226	1747.92309999999998	24
8594	60	378	241	1089.11899999999991	29
8594	61	9398	92	338.654499999999985	8
8594	62	6530	90	1596.39910000000009	30
8594	63	6099	294	995.559200000000033	1
8594	64	4795	5	1976.33799999999997	7
8594	65	4863	37	1547.87850000000003	38
8594	66	9030	174	167.753899999999987	8
8594	67	3402	83	908.792699999999968	34
8594	68	4529	93	1390.30659999999989	21
8594	69	3559	160	941.740599999999972	19
8594	70	3564	198	899.136999999999944	29
8594	71	1706	137	282.069799999999987	16
8594	72	2842	192	653.557999999999993	35
8594	73	5348	74	588.99860000000001	5
8594	74	2516	102	757.051600000000008	18
8594	75	171	259	1135.55050000000006	43
8594	76	1042	110	1887.36879999999996	32
8594	77	9767	254	924.374500000000012	12
8595	1	6496	212	1348.69039999999995	12
8595	2	9821	129	285.16500000000002	32
8595	3	4798	194	186.391600000000011	3
8595	4	9598	120	1493.05210000000011	15
8595	5	9967	246	978.12480000000005	37
8595	6	3284	22	974.436500000000024	36
8595	7	6492	182	438.679300000000012	6
8595	8	8511	12	1527.59310000000005	49
8595	9	645	75	1256.97739999999999	11
8595	10	4968	262	1133.55600000000004	12
8595	11	3482	101	185.835900000000009	48
8595	12	3392	47	1826.9067	34
8595	13	9046	268	1170.9683	28
8595	14	7219	293	497.173800000000028	16
8595	15	7049	225	1096.49469999999997	40
8595	16	6914	282	1397.66450000000009	4
8595	17	4309	196	719.328499999999963	14
8595	18	1656	208	181.668200000000013	4
8595	19	7413	78	230.157399999999996	9
8595	20	9622	247	301.949000000000012	8
8595	21	3854	169	415.391799999999989	3
8595	22	3207	174	1279.27569999999992	39
8595	23	1294	279	718.246399999999994	36
8595	24	5150	279	1167.87969999999996	32
8595	25	6819	164	1393.65740000000005	3
8595	26	6128	278	1105.85429999999997	18
8595	27	8217	83	971.851599999999962	17
8595	28	5667	285	1830.48980000000006	35
8595	29	6580	130	1790.87069999999994	37
8595	30	3431	198	1413.03829999999994	30
8595	31	3906	116	239.231300000000005	30
8595	32	8058	299	1055.61210000000005	34
8595	33	6270	196	180.405100000000004	21
8595	34	6604	2	1748.55909999999994	2
8595	35	9839	117	536.139800000000037	34
8595	36	397	25	1949.60380000000009	10
8595	37	2363	223	1337.53009999999995	40
8595	38	445	285	1729.56150000000002	45
8595	39	8033	123	759.185600000000022	33
8595	40	1923	266	884.383199999999988	30
8595	41	3678	245	1087.66570000000002	36
8595	42	6272	136	892.005899999999997	46
8595	43	6738	33	1661.36460000000011	12
8595	44	9019	126	1104.09920000000011	4
8595	45	7653	34	64.6821999999999946	17
8595	46	2099	230	602.083399999999983	18
8595	47	5538	170	1134.24080000000004	25
8595	48	538	187	1120.86190000000011	44
8595	49	8424	251	1450.74540000000002	16
8595	50	95	60	1479.9677999999999	43
8595	51	2796	168	1522.79299999999989	7
8595	52	6259	183	267.170599999999979	38
8596	1	6618	174	904.319200000000023	19
8596	2	9663	235	575.245300000000043	37
8596	3	2575	76	1689.76309999999989	5
8596	4	5858	131	1240.62869999999998	46
8596	5	6075	231	1977.51099999999997	37
8596	6	2793	136	1825.10750000000007	25
8596	7	9686	213	1023.96400000000006	10
8596	8	9406	143	630.504400000000032	7
8596	9	3837	214	420.806300000000022	49
8596	10	8927	249	1722.92180000000008	9
8596	11	3284	171	1011.18420000000003	19
8596	12	4252	167	1865.7953	44
8596	13	3753	89	334.115200000000016	48
8596	14	7846	272	816.765899999999988	37
8596	15	4708	31	1320.94360000000006	10
8596	16	2635	263	827.396100000000047	27
8596	17	6140	248	1980.75240000000008	35
8596	18	24	206	1664.0154	44
8596	19	7597	195	929.583399999999983	12
8596	20	7449	247	1032.56259999999997	12
8596	21	8660	137	1327.4692	9
8596	22	6988	163	1903.9389000000001	14
8596	23	7777	85	474.338199999999972	29
8596	24	5335	57	21.9663000000000004	6
8596	25	3487	13	636.927000000000021	22
8596	26	7226	51	1396.86860000000001	30
8596	27	234	190	429.158999999999992	7
8596	28	9823	207	1194.8293000000001	33
8596	29	4421	293	690.560100000000034	8
8596	30	7809	42	1415.02649999999994	6
8596	31	474	14	1683.28760000000011	43
8596	32	141	123	1638.57020000000011	17
8596	33	4153	223	535.718799999999987	28
8596	34	2914	58	941.429300000000012	12
8596	35	3278	75	703.931400000000053	6
8596	36	9249	59	1992.22959999999989	13
8596	37	8647	161	310.044600000000003	49
8596	38	2115	217	1357.34889999999996	16
8596	39	317	94	1876.20389999999998	28
8596	40	2577	291	461.930000000000007	2
8596	41	861	52	722.72810000000004	3
8596	42	9742	298	83.5964000000000027	9
8596	43	1139	206	1173.80559999999991	31
8596	44	7546	127	1929.19659999999999	43
8596	45	4882	107	1025.94530000000009	44
8596	46	2785	293	1425.1543999999999	30
8596	47	3727	211	1453.28649999999993	5
8596	48	1565	5	460.624000000000024	42
8596	49	5391	197	1630.85860000000002	16
8596	50	6963	46	1364.07369999999992	17
8596	51	6254	242	1422.47399999999993	40
8596	52	2370	159	563.927999999999997	11
8596	53	4385	26	1213.3139000000001	14
8596	54	8517	272	1866.55659999999989	5
8596	55	4249	150	812.652699999999982	38
8596	56	892	285	1702.47150000000011	21
8596	57	1372	95	238.299700000000001	25
8596	58	7504	54	528.832700000000045	22
8596	59	3879	112	897.373900000000049	42
8596	60	5126	155	706.331400000000031	10
8596	61	159	192	1309.64300000000003	11
8596	62	4013	92	629.635999999999967	4
8596	63	2762	258	638.999500000000012	10
8596	64	4394	10	1598.78739999999993	44
8596	65	5219	47	1017.98689999999999	25
8596	66	3351	2	50.9619	4
8596	67	2096	194	773.299300000000017	49
8596	68	7315	53	811.66089999999997	4
8596	69	2286	119	210.201600000000013	29
8596	70	3450	151	1685.03070000000002	2
8596	71	5324	112	905.046699999999987	24
8596	72	464	130	1072.07449999999994	32
8596	73	8088	15	1725.36830000000009	2
8596	74	1021	146	499.633199999999988	20
8596	75	1799	117	1403.99050000000011	9
8596	76	324	207	1038.72319999999991	6
8597	1	297	108	682.96690000000001	21
8597	2	2858	0	1237.49639999999999	14
8597	3	185	244	247.162700000000001	45
8597	4	7046	225	423.040300000000002	20
8597	5	9322	251	1662.1101000000001	18
8597	6	8716	120	1792.79369999999994	25
8597	7	6809	27	471.9452	16
8597	8	1259	89	1031.4224999999999	32
8597	9	1654	153	1475.07040000000006	21
8597	10	2801	129	887.29729999999995	39
8597	11	3734	180	578.731300000000033	45
8597	12	315	17	1626.31130000000007	10
8597	13	6605	80	1887.0788	24
8597	14	317	22	1364.9375	42
8597	15	2262	40	894.935899999999947	42
8597	16	4614	123	49.9185999999999979	22
8597	17	6155	94	592.428300000000036	8
8597	18	1269	82	1948.9063000000001	47
8597	19	3097	247	401.046600000000012	25
8597	20	7210	26	204.469999999999999	6
8597	21	999	81	1163.70319999999992	31
8597	22	6074	26	1155.54770000000008	48
8597	23	8709	297	852.303199999999947	22
8597	24	9596	60	28.2697000000000003	29
8597	25	4847	103	1467.30240000000003	1
8597	26	1299	216	1395.32379999999989	30
8597	27	2451	100	1114.19650000000001	30
8597	28	7180	161	1011.3415	32
8597	29	4612	261	1282.58150000000001	27
8597	30	1959	269	887.986899999999991	18
8597	31	5766	295	331.857899999999972	19
8597	32	5479	235	1906.91059999999993	9
8597	33	3539	162	1086.27109999999993	19
8597	34	6351	46	1484.44589999999994	47
8597	35	8618	283	111.793899999999994	15
8597	36	4157	298	433.059700000000021	7
8597	37	3083	282	1233.4235000000001	4
8598	1	7976	137	1295.08210000000008	7
8598	2	3238	145	1200.9679000000001	22
8598	3	5167	77	890.268800000000056	38
8598	4	5348	78	1216.3266000000001	33
8598	5	3789	11	1882.05420000000004	18
8599	1	9443	33	1316.85500000000002	17
8599	2	6504	212	1521.97340000000008	34
8599	3	7754	119	1013.87070000000006	48
8599	4	6240	12	1698.05539999999996	15
8599	5	5851	50	522.589699999999993	48
8599	6	4716	180	736.455100000000016	24
8599	7	5519	64	1868.00109999999995	49
8599	8	4240	60	1638.6893	14
8599	9	8559	206	795.186799999999948	24
8599	10	7964	177	1433.38609999999994	24
8599	11	2946	42	1974.82950000000005	3
8599	12	9309	63	1301.35590000000002	44
8599	13	5078	12	1474.86609999999996	2
8599	14	6027	165	254.611400000000003	30
8599	15	278	137	1222.92859999999996	6
8599	16	8913	108	1070.44139999999993	20
8599	17	5525	105	918.901899999999955	2
8599	18	3709	13	1479.21389999999997	10
8599	19	4250	165	326.807999999999993	46
8599	20	3710	168	1844.63760000000002	14
8599	21	8516	220	597.90809999999999	47
8599	22	2861	72	507.478000000000009	7
8599	23	683	88	1197.78770000000009	27
8599	24	8076	101	1363.44399999999996	30
8599	25	6815	138	678.732700000000023	11
8599	26	2407	22	649.980199999999968	10
8599	27	8822	47	568.398099999999999	49
8599	28	2513	75	909.468399999999974	8
8599	29	5746	176	1648.33030000000008	43
8599	30	1454	278	315.918499999999995	42
8599	31	5831	97	532.355500000000006	11
8599	32	4048	180	662.129299999999944	15
8599	33	5839	220	907.345900000000029	14
8599	34	7375	139	358.985099999999989	40
8599	35	3966	20	1328.83969999999999	29
8599	36	5189	140	56.6454000000000022	39
8599	37	7763	188	1633.19720000000007	21
8599	38	7080	226	1561.7324000000001	2
8599	39	9126	223	267.937599999999975	10
8599	40	3058	149	1303.16170000000011	19
8599	41	2198	148	1244.57549999999992	49
8599	42	8207	159	308.641700000000014	27
8599	43	6400	220	992.231300000000033	24
8599	44	9271	114	467.36790000000002	14
8599	45	3506	9	1603.29970000000003	32
8599	46	2211	98	1153.92939999999999	1
8599	47	5629	21	1926.50530000000003	43
8599	48	5764	195	1417.89319999999998	9
8599	49	3880	275	1203.53269999999998	21
8599	50	693	253	594.534800000000018	23
8599	51	208	35	589.252200000000016	11
8599	52	1147	24	72.6903999999999968	10
8599	53	2789	151	1763.48790000000008	6
8599	54	7562	297	1524.1395	43
8599	55	5263	106	1142.85079999999994	31
8599	56	9993	212	365.459900000000005	5
8599	57	4341	118	1719.08670000000006	18
8599	58	1712	261	1036.91830000000004	28
8599	59	6986	290	326.418499999999995	22
8599	60	4069	94	961.815799999999967	17
8599	61	3914	158	20.3593000000000011	47
8599	62	1291	139	1442.57760000000007	15
8599	63	9797	225	1833.06700000000001	10
8599	64	1287	24	1766.06099999999992	28
8599	65	2849	78	230.963300000000004	47
8599	66	2150	242	1493.22849999999994	32
8599	67	7971	280	167.244900000000001	21
8599	68	536	53	329.947299999999984	20
8599	69	8609	162	1453.11110000000008	22
8600	1	973	84	1455.24450000000002	24
8600	2	8602	34	469.105099999999993	39
8600	3	6060	138	794.755700000000047	19
8600	4	1845	235	441.155700000000024	5
8600	5	6676	177	1724.98880000000008	36
8600	6	9208	22	1848.21119999999996	29
8600	7	1872	188	1729.1889000000001	9
8600	8	3640	202	1483.76340000000005	28
8600	9	1811	18	1799.0924	15
8600	10	8634	99	71.7305999999999955	47
8600	11	9990	181	1957.59590000000003	46
8600	12	1815	19	864.688300000000027	5
8600	13	3950	65	1625.19679999999994	2
8600	14	4462	14	1136.2032999999999	2
8600	15	1717	27	398.336999999999989	30
8600	16	7920	35	56.1921999999999997	21
8600	17	5550	51	1436.16480000000001	47
8600	18	1241	80	663.550600000000031	45
8600	19	1830	295	928.838499999999954	47
8600	20	8375	214	1507.5603000000001	40
8600	21	5516	106	743.080199999999991	20
8600	22	7387	292	1400.32809999999995	14
8600	23	5246	75	1733.41650000000004	25
8600	24	3950	264	360.218799999999987	27
8600	25	2734	79	1882.75720000000001	33
8600	26	9864	171	463.552599999999984	41
8600	27	3103	9	1288.51299999999992	34
8600	28	4596	39	1402.53109999999992	12
8600	29	4453	13	1687.41030000000001	39
8600	30	429	165	500.433400000000006	47
8600	31	5692	19	892.013299999999958	14
8600	32	6437	278	1731.66959999999995	20
8600	33	5154	9	1123.1087	27
8600	34	5386	19	1357.82449999999994	30
8600	35	5385	294	1281.11110000000008	32
8600	36	6617	10	586.825000000000045	18
8600	37	2043	121	639.274199999999951	1
8600	38	3549	208	844.471700000000055	2
8600	39	2416	96	110.150999999999996	14
8600	40	8524	221	1060.94049999999993	29
8600	41	3929	9	1185.87660000000005	6
8600	42	3678	176	940.921600000000012	23
8600	43	9408	203	759.37639999999999	19
8600	44	592	154	867.499900000000025	49
8600	45	2758	102	1734.16619999999989	35
8600	46	3111	245	806.261899999999969	41
8600	47	4550	278	1126.83069999999998	6
8600	48	2460	58	211.615299999999991	43
8600	49	6174	102	1088.81770000000006	12
8600	50	614	48	179.835299999999989	18
8600	51	6701	280	1097.91439999999989	34
8600	52	3012	75	1596.40599999999995	16
8600	53	7217	294	1648.3094000000001	45
8600	54	4221	247	1030.90519999999992	36
8600	55	2278	177	814.819799999999987	38
8600	56	6910	150	1923.74880000000007	25
8600	57	5740	244	823.617399999999975	31
8600	58	7103	80	1162.4366	43
8600	59	9671	22	1175.28150000000005	36
8600	60	5726	226	1632.38699999999994	11
8600	61	965	61	1310.83290000000011	3
8600	62	4352	83	1287.58150000000001	20
8600	63	1599	212	671.950799999999958	2
8600	64	7388	22	703.51909999999998	12
8600	65	4884	206	1399.27479999999991	7
8600	66	8585	157	1875.09130000000005	46
8600	67	3217	54	685.032600000000002	47
8600	68	1077	175	745.698700000000031	37
8600	69	8222	119	677.163199999999961	2
8600	70	6632	25	738.652399999999943	49
8600	71	7074	79	539.184200000000033	44
8600	72	9066	294	301.980700000000013	21
8600	73	9465	267	347.108099999999979	25
8600	74	9034	25	186.711299999999994	20
8600	75	8738	274	1781.91489999999999	7
8600	76	8804	199	1843.46659999999997	19
8600	77	3970	56	1680.50559999999996	48
8600	78	2838	175	1609.6418000000001	20
8600	79	605	102	507.455199999999991	17
8600	80	5052	139	1426.97769999999991	41
8600	81	7194	281	1529.96569999999997	3
8600	82	8465	7	853.316500000000019	45
8600	83	9692	150	150.527800000000013	48
8600	84	9315	200	1442.49140000000011	7
8600	85	4049	139	1206.72430000000008	6
8600	86	6441	212	236.106300000000005	4
8601	1	132	96	739.908300000000054	41
8601	2	208	181	699.653999999999996	4
8602	1	5281	270	920.596400000000017	23
8603	1	1466	36	1378.78839999999991	5
8603	2	2492	96	943.790200000000027	17
8603	3	8052	121	1740.90869999999995	37
8603	4	9063	20	133.697699999999998	46
8603	5	282	149	1314.65959999999995	43
8603	6	5153	54	397.402300000000025	12
8603	7	3064	166	1647.2971	28
8603	8	486	56	840.029899999999998	36
8603	9	348	173	1627.86040000000003	32
8603	10	7090	110	650.21550000000002	11
8603	11	2854	94	1049.74649999999997	39
8603	12	4053	58	1590.18910000000005	6
8603	13	6266	131	971.213499999999954	25
8603	14	1654	47	75.3336999999999932	34
8603	15	4372	150	242.795299999999997	47
8603	16	6735	16	624.744299999999953	13
8603	17	303	249	1870.72620000000006	10
8603	18	140	260	128.402999999999992	28
8603	19	9366	155	1768.53690000000006	38
8603	20	9002	217	700.004699999999957	9
8604	1	2057	210	1166.22749999999996	28
8604	2	6426	115	1768.34740000000011	22
8604	3	1	211	551.574700000000007	9
8604	4	2696	161	91.995900000000006	37
8604	5	9191	244	1303.50279999999998	2
8604	6	4168	107	632.488600000000019	49
8604	7	6901	121	1496.12940000000003	24
8604	8	6961	42	156.536200000000008	31
8604	9	5753	38	199.823499999999996	1
8604	10	2282	54	1344.05250000000001	32
8604	11	9019	185	291.057799999999986	1
8604	12	676	4	65.308099999999996	3
8604	13	5569	172	930.857499999999959	20
8604	14	655	89	1236.85770000000002	2
8604	15	1839	278	845.289899999999989	41
8604	16	8756	106	139.720100000000002	15
8604	17	1315	12	1896.76649999999995	25
8604	18	9705	207	1623.17800000000011	31
8604	19	9215	19	1307.62879999999996	40
8604	20	7948	22	1031.51960000000008	5
8604	21	3156	297	197.658600000000007	16
8604	22	5141	124	1281.94550000000004	19
8604	23	4242	243	118.284999999999997	32
8604	24	9936	111	1778.21949999999993	39
8604	25	4414	252	1079.70399999999995	27
8604	26	3290	227	99.0234999999999985	14
8604	27	205	49	1811.80839999999989	2
8604	28	1640	10	1733.65219999999999	30
8604	29	1106	79	1696.00289999999995	16
8604	30	6859	270	248.032499999999999	12
8604	31	1876	58	1350.8882000000001	28
8604	32	9161	210	1457.32220000000007	36
8604	33	7293	125	1986.43769999999995	38
8604	34	9180	146	776.745999999999981	20
8604	35	8096	34	1183.84390000000008	47
8604	36	6122	95	1550.91319999999996	49
8604	37	8427	123	1229.27970000000005	33
8604	38	1743	214	836.418000000000006	15
8604	39	3651	106	1090.84680000000003	25
8604	40	5144	68	1284.76459999999997	6
8604	41	3979	174	48.6300000000000026	34
8604	42	6997	135	914.341800000000035	15
8604	43	8778	15	1043.72190000000001	44
8604	44	4805	153	19.8493999999999993	3
8604	45	3574	138	1661.62609999999995	19
8604	46	9055	256	896.509099999999989	46
8604	47	6274	42	1592.18730000000005	1
8604	48	9783	198	1690.50890000000004	49
8604	49	9307	135	1743.79060000000004	34
8604	50	5567	56	663.501600000000053	30
8604	51	8474	63	1262.9203	42
8604	52	9593	74	557.017399999999952	46
8604	53	8728	240	819.988799999999969	11
8604	54	6913	131	1088.60390000000007	17
8604	55	2008	163	1379.41350000000011	16
8604	56	6535	67	1678.36799999999994	46
8605	1	1274	140	1403.44710000000009	42
8606	1	3383	220	455.225799999999992	41
8606	2	1104	212	199.211000000000013	32
8606	3	9345	132	1732.73129999999992	2
8606	4	9671	137	448.232399999999984	7
8606	5	846	6	1350.27420000000006	20
8606	6	8315	267	1962.66439999999989	49
8606	7	7936	80	1012.33040000000005	31
8606	8	3951	132	1216.04899999999998	43
8606	9	8309	247	1790.9855	3
8606	10	4910	185	1943.30880000000002	33
8606	11	782	89	1605.3257000000001	39
8606	12	7016	13	947.655499999999961	22
8606	13	2282	200	257.801600000000008	48
8606	14	9873	140	1121.08799999999997	29
8606	15	1727	151	1636.0619999999999	2
8606	16	7874	110	1990.57109999999989	10
8606	17	9863	168	1336.4674	31
8606	18	6376	260	1906.05880000000002	35
8606	19	8329	242	1287.7989	10
8606	20	8562	268	143.272400000000005	20
8606	21	8561	90	781.307599999999979	25
8606	22	1319	56	606.99350000000004	8
8607	1	3081	291	342.263800000000003	2
8607	2	3260	182	137.6952	8
8607	3	9407	66	809.176199999999994	23
8607	4	6205	136	38.0146000000000015	45
8607	5	8128	21	1033.04070000000002	46
8607	6	8401	24	1111.98820000000001	38
8607	7	6146	45	770.138500000000022	22
8607	8	2996	153	409.326999999999998	25
8607	9	6408	161	49.5472999999999999	30
8607	10	311	248	1974.8898999999999	36
8607	11	7130	160	1985.93309999999997	34
8607	12	5083	169	1877.32989999999995	34
8607	13	171	170	90.5381	42
8607	14	5776	231	1039.95710000000008	35
8607	15	2202	97	258.230700000000013	39
8607	16	7733	266	1088.47730000000001	28
8607	17	3401	119	1764.13249999999994	14
8607	18	4388	251	431.014999999999986	42
8607	19	3245	155	388.009700000000009	18
8607	20	5216	281	210.640199999999993	16
8607	21	8424	190	864.359699999999975	34
8607	22	9362	145	1848.28410000000008	35
8607	23	5905	199	894.680799999999977	2
8607	24	1715	250	1753.22939999999994	32
8607	25	666	194	1145.49749999999995	2
8608	1	9748	163	765.416600000000017	8
8608	2	3881	249	215.694099999999992	10
8608	3	10	61	335.246600000000001	20
8608	4	4007	55	687.764099999999985	20
8608	5	1358	71	303.147199999999998	31
8608	6	5417	105	1350.88679999999999	19
8608	7	2196	14	1837.69070000000011	10
8608	8	3743	196	1890.39239999999995	26
8608	9	8105	29	1808.57510000000002	25
8608	10	8875	280	1816.95880000000011	43
8608	11	2204	253	1675.94149999999991	11
8608	12	4546	289	531.361999999999966	40
8608	13	242	132	1349.1902	47
8608	14	3729	218	1211.3148000000001	26
8608	15	4019	243	1243.23759999999993	2
8608	16	2145	111	496.647899999999993	30
8608	17	3248	223	917.619100000000003	28
8608	18	4037	124	1965.87609999999995	16
8608	19	1070	43	50.3308999999999997	33
8608	20	3059	132	1017.21119999999996	17
8608	21	2424	246	152.228100000000012	9
8608	22	1421	199	207.182400000000001	9
8608	23	8112	85	673.196699999999964	47
8608	24	9848	192	1008.43809999999996	1
8608	25	401	201	1327.74630000000002	40
8608	26	2667	89	1465.32130000000006	15
8608	27	5717	239	1392.3777	22
8608	28	5821	133	69.7683999999999997	13
8608	29	8919	133	690.264999999999986	12
8608	30	3067	231	1630.37920000000008	8
8608	31	6520	66	240.857100000000003	17
8608	32	5908	7	323.984300000000019	2
8608	33	1286	38	1144.77160000000003	41
8608	34	8917	157	1463.40560000000005	7
8608	35	8333	162	1588.3608999999999	2
8608	36	5736	107	760.266399999999976	22
8608	37	4649	203	1950.38200000000006	10
8608	38	9188	279	618.435399999999959	26
8608	39	6082	128	1067.55870000000004	38
8608	40	6571	191	225.102399999999989	26
8608	41	148	175	138.931000000000012	29
8608	42	7748	93	1889.26129999999989	32
8608	43	9459	262	101.363500000000002	34
8608	44	6114	83	378.174599999999998	32
8608	45	1076	217	1974.06330000000003	13
8608	46	6140	124	249.324900000000014	32
8608	47	3205	215	1390.23109999999997	12
8608	48	4933	118	181.194799999999987	45
8608	49	1839	289	1084.75890000000004	26
8608	50	330	260	333.274200000000008	18
8608	51	6601	221	1253.4819	49
8609	1	7	139	470.680099999999982	10
8609	2	2197	217	1116.11040000000003	11
8609	3	9057	35	1302.03860000000009	38
8609	4	8895	63	799.435899999999947	46
8609	5	4279	26	696.451199999999972	20
8609	6	7828	193	433.533399999999972	37
8609	7	1480	30	344.976699999999994	1
8609	8	3211	153	503.34699999999998	14
8609	9	617	200	641.962200000000053	35
8609	10	7106	104	1932.74070000000006	42
8609	11	3300	206	1939.70460000000003	31
8609	12	1161	9	1254.39049999999997	3
8609	13	1963	91	1906.39779999999996	11
8609	14	3072	69	1274.54369999999994	1
8610	1	4330	222	24.1782000000000004	31
8610	2	6199	89	509.364399999999989	35
8610	3	1438	25	1637.72430000000008	18
8610	4	5391	120	1497.63470000000007	12
8610	5	6176	31	1962.25749999999994	38
8610	6	9568	104	272.236699999999985	27
8610	7	6421	286	1169.37480000000005	16
8610	8	8386	227	69.1052999999999997	3
8610	9	4152	240	1553.60210000000006	36
8610	10	1206	109	1571.9994999999999	12
8610	11	4348	245	390.832299999999975	47
8610	12	2235	42	764.255700000000047	9
8610	13	7920	167	358.705499999999972	1
8610	14	9760	79	894.748900000000049	25
8610	15	5339	230	1104.85410000000002	1
8610	16	1915	199	23.6417999999999999	43
8610	17	8509	130	1023.44870000000003	43
8610	18	9667	192	1517.23350000000005	15
8610	19	4229	15	734.734500000000025	1
8610	20	3418	237	995.227700000000027	48
8610	21	494	128	1279.37220000000002	38
8610	22	5185	297	28.7957000000000001	47
8610	23	1216	135	450.982300000000009	15
8610	24	3206	228	204.023500000000013	13
8610	25	6326	91	411.800700000000006	12
8610	26	5578	91	1957.89470000000006	31
8610	27	5797	294	1998.23109999999997	38
8610	28	760	17	1398.16630000000009	4
8610	29	1179	118	1070.64769999999999	6
8610	30	8644	186	1788.2367999999999	9
8610	31	6039	220	1518.41000000000008	3
8610	32	7758	195	1552.1697999999999	6
8610	33	6888	150	607.907199999999989	6
8610	34	701	282	863.77679999999998	28
8611	1	2979	29	105.230099999999993	20
8611	2	6003	262	894.121599999999944	44
8611	3	9655	219	1210.40409999999997	8
8611	4	7558	59	334.608299999999986	43
8611	5	628	215	385.94380000000001	36
8611	6	4216	95	1272.35529999999994	45
8611	7	4768	23	1231.21389999999997	22
8611	8	1363	192	196.958699999999993	28
8611	9	5214	233	504.99169999999998	5
8611	10	2132	36	111.608699999999999	30
8611	11	4231	219	1271.346	9
8611	12	3472	184	876.841400000000021	45
8611	13	3838	22	1228.39110000000005	19
8611	14	6455	51	1856.82060000000001	3
8611	15	5769	258	314.241199999999992	44
8611	16	2188	140	1241.53189999999995	15
8611	17	7151	261	258.06189999999998	25
8611	18	7512	51	942.716699999999946	24
8611	19	7453	231	1914.8098	34
8611	20	1902	122	1183.11490000000003	45
8611	21	5537	105	1189.57369999999992	43
8611	22	496	158	314.244000000000028	17
8611	23	8617	147	1230.28199999999993	16
8611	24	8401	12	457.868800000000022	21
8611	25	745	40	534.332599999999957	14
8611	26	7149	109	1658.3744999999999	6
8611	27	3403	112	167.1267	41
8611	28	9114	283	768.314499999999953	30
8611	29	3743	249	1729.44479999999999	21
8611	30	955	145	433.052300000000002	6
8611	31	5738	69	841.882399999999961	27
8611	32	2615	251	36.3410000000000011	42
8611	33	6782	190	407.095799999999997	34
8611	34	4805	149	626.858600000000024	26
8611	35	3097	127	1867.82060000000001	2
8611	36	8043	272	1469.14149999999995	49
8611	37	2593	26	117.239699999999999	13
8611	38	3104	113	1290.38270000000011	18
8611	39	6849	132	1654.34539999999993	4
8611	40	3473	264	27.767199999999999	30
8611	41	139	72	457.624099999999999	13
8611	42	7355	98	665.496899999999982	40
8611	43	7956	53	697.553199999999947	17
8611	44	6886	123	224.902800000000013	49
8611	45	4934	36	527.273800000000051	29
8611	46	7396	95	239.758100000000013	25
8611	47	4827	271	824.5702	25
8611	48	1518	238	1530.67720000000008	38
8611	49	5965	195	1318.17509999999993	1
8611	50	7414	26	935.801699999999983	48
8611	51	5778	247	1543.7627	9
8611	52	3192	257	745.325799999999958	20
8611	53	419	184	166.262599999999992	4
8611	54	1280	113	1596.94370000000004	31
8611	55	6342	21	1582.12149999999997	16
8611	56	2760	65	525.635499999999979	49
8611	57	9208	254	1671.20489999999995	34
8611	58	7304	277	1545.62490000000003	24
8611	59	393	237	170.335100000000011	13
8611	60	9716	117	1649.13920000000007	32
8611	61	4407	241	1412.51710000000003	17
8611	62	2001	41	473.205800000000011	26
8611	63	565	212	1791.79690000000005	42
8611	64	7779	69	641.338899999999967	17
8611	65	144	177	1567.37130000000002	33
8611	66	1337	149	740.066299999999956	7
8612	1	2040	186	1043.42570000000001	13
8612	2	923	210	1477.94149999999991	30
8612	3	6621	199	1420.3608999999999	44
8612	4	2617	258	1069.90370000000007	36
8612	5	7872	76	388.961099999999988	22
8612	6	2858	229	1656.16010000000006	19
8612	7	1808	180	790.051000000000045	23
8612	8	6539	91	1324.83079999999995	33
8612	9	9928	181	1633.06750000000011	9
8612	10	1855	255	38.2282999999999973	46
8612	11	9062	148	1177.95749999999998	12
8612	12	6028	27	1219.04320000000007	14
8612	13	1485	280	640.846700000000055	48
8612	14	1956	30	1279.47640000000001	46
8612	15	9622	232	169.732799999999997	47
8612	16	8924	227	466.974800000000016	42
8612	17	5520	223	928.41719999999998	20
8612	18	7880	32	1906.12740000000008	42
8612	19	7692	165	922.752799999999979	33
8612	20	5769	76	1501.37820000000011	23
8612	21	2464	8	1039.42810000000009	8
8612	22	5308	66	1693.01520000000005	22
8612	23	3979	270	1516.99430000000007	1
8612	24	1989	225	1481.39529999999991	18
8612	25	5867	298	404.520500000000027	44
8612	26	9588	185	1934.20309999999995	9
8612	27	7284	104	1735.54770000000008	11
8612	28	8992	255	574.685799999999972	9
8612	29	2222	71	1428.88349999999991	35
8612	30	5746	180	1207.21409999999992	39
8612	31	4682	90	1034.64509999999996	12
8612	32	4739	154	1064.72620000000006	13
8612	33	6075	91	1625.07400000000007	20
8612	34	9760	26	1258.69200000000001	6
8612	35	2005	229	947.700600000000009	10
8612	36	5980	64	1519.63149999999996	24
8612	37	8907	88	207.540500000000009	26
8612	38	4460	38	1702.98260000000005	14
8612	39	9144	229	1212.63220000000001	48
8612	40	8309	9	1850.69540000000006	40
8612	41	6554	60	133.957400000000007	45
8612	42	177	170	1299.83429999999998	4
8612	43	4354	101	721.191100000000006	47
8612	44	2721	113	417.765499999999975	3
8612	45	5730	262	609.432199999999966	13
8612	46	1005	4	1152.19049999999993	33
8612	47	928	63	908.508299999999963	34
8612	48	422	235	1327.77510000000007	20
8612	49	5865	136	1646.76700000000005	10
8612	50	8889	60	1849.67779999999993	22
8612	51	5503	131	1404.70440000000008	24
8612	52	5812	142	1771.46499999999992	33
8612	53	8067	203	1799.81459999999993	31
8612	54	1305	93	503.523300000000006	4
8612	55	8944	155	858.657699999999977	7
8612	56	6868	108	927.661299999999983	1
8612	57	4069	60	1511.67149999999992	5
8612	58	31	131	1817.02839999999992	6
8612	59	877	124	1857.71450000000004	28
8612	60	1749	67	681.068499999999972	47
8612	61	2637	28	1911.03719999999998	2
8612	62	1300	248	334.519600000000025	15
8612	63	7493	79	1821.50389999999993	31
8612	64	2748	223	1307.76990000000001	27
8612	65	24	192	1200.96000000000004	37
8612	66	5566	279	792.390499999999975	19
8612	67	4675	146	1568.52600000000007	17
8612	68	5130	279	1374.6246000000001	34
8612	69	9509	231	1025.52489999999989	3
8612	70	4538	147	911.740599999999972	21
8614	1	9399	146	1911.36439999999993	39
8614	2	1703	293	1993.75759999999991	20
8614	3	2128	208	764.255499999999984	5
8614	4	3218	257	487.450400000000002	4
8614	5	1421	121	29.2744	25
8614	6	9981	294	23.8389999999999986	7
8614	7	5314	159	331.545200000000023	9
8614	8	4717	203	447.868100000000027	28
8614	9	5096	64	1461.09889999999996	40
8614	10	9141	112	1968.3882000000001	2
8614	11	2589	146	758.744400000000041	6
8614	12	8041	156	1738.80919999999992	41
8614	13	8913	198	1093.73039999999992	32
8614	14	5179	151	1164.62329999999997	27
8614	15	8807	106	1047.78939999999989	35
8614	16	7481	1	1546.4061999999999	45
8614	17	7632	248	125.698400000000007	3
8614	18	6811	120	659.533599999999979	27
8614	19	6155	95	1478.1126999999999	41
8614	20	7873	164	640.588700000000017	2
8614	21	4480	55	1551.97790000000009	17
8614	22	4049	201	824.091099999999983	34
8614	23	220	274	1907.55330000000004	43
8614	24	453	90	850.726599999999962	9
8614	25	7750	133	787.269000000000005	42
8614	26	4815	156	752.809499999999957	23
8614	27	106	204	1024.23910000000001	26
8614	28	3086	9	1820.54269999999997	27
8614	29	3072	296	627.105699999999956	35
8614	30	8143	136	1695.90969999999993	28
8614	31	4624	26	1632.05780000000004	29
8614	32	5504	203	1319.62139999999999	40
8614	33	7526	256	1033.625	42
8614	34	2896	51	20.9162999999999997	29
8614	35	992	178	476.426100000000019	10
8614	36	3392	114	1242.71890000000008	13
8614	37	4632	248	306.880400000000009	24
8614	38	4998	133	1676.98039999999992	4
8614	39	8259	227	1892.96329999999989	18
8614	40	2265	280	148.520399999999995	38
8614	41	664	181	147.00569999999999	27
8614	42	178	136	1069.56089999999995	3
8614	43	3897	39	1661.11040000000003	13
8614	44	111	48	1878.87439999999992	47
8614	45	6535	189	1667.57870000000003	34
8614	46	9087	235	1500.49720000000002	25
8614	47	503	5	34.1045999999999978	10
8614	48	764	296	571.770800000000008	10
8614	49	2312	9	237.630099999999999	28
8614	50	8729	204	1985.80760000000009	34
8614	51	7425	253	1914.64840000000004	29
8614	52	3536	72	1921.02870000000007	22
8614	53	381	10	588.747799999999984	21
8614	54	8251	139	677.097999999999956	21
8614	55	9788	32	1726.40419999999995	27
8614	56	69	35	1681.59570000000008	49
8614	57	5577	59	305.651900000000012	19
8614	58	4129	119	1151.69119999999998	27
8614	59	9585	188	839.383100000000013	21
8614	60	5246	197	535.080299999999966	19
8614	61	5140	286	262.451900000000023	45
8614	62	9243	125	1763.49060000000009	18
8614	63	6089	137	841.93119999999999	30
8614	64	7854	166	1863.61069999999995	45
8614	65	1973	230	1018.70540000000005	33
8614	66	6967	7	1070.61239999999998	49
8614	67	9580	275	911.186699999999973	27
8614	68	6758	161	1546.04459999999995	26
8614	69	4086	245	358.991399999999999	6
8614	70	3090	110	1580.24260000000004	30
8614	71	9494	125	386.525100000000009	27
8614	72	4032	116	613.547000000000025	37
8614	73	8680	213	1590.3744999999999	24
8614	74	9887	251	618.740400000000022	9
8614	75	1484	71	932.470400000000041	13
8615	1	2670	243	843.960900000000038	47
8615	2	2142	99	523.26279999999997	11
8615	3	367	49	590.511600000000044	32
8615	4	642	64	1644.58310000000006	24
8615	5	5264	50	463.090300000000013	33
8615	6	6490	106	329.153300000000002	17
8615	7	1560	45	267.420700000000011	5
8615	8	5595	104	733.998399999999947	7
8615	9	1422	25	77.9923000000000002	4
8615	10	7988	235	885.071000000000026	39
8615	11	4355	68	1211.77240000000006	27
8615	12	5541	256	355.275500000000022	33
8615	13	1769	25	390.260800000000017	13
8615	14	9071	146	1328.59670000000006	39
8615	15	9985	39	659.630199999999945	28
8615	16	6729	218	1643.2364	36
8615	17	5044	260	308.253699999999981	45
8615	18	3349	214	1944.64689999999996	4
8615	19	3455	234	676.901700000000005	12
8615	20	9279	26	1725.45119999999997	13
8615	21	6919	142	942.322000000000003	37
8615	22	976	182	157.241800000000012	10
8615	23	2607	230	1202.2835	5
8615	24	8938	122	1559.65509999999995	25
8615	25	7652	236	1688.39930000000004	27
8615	26	1952	115	1410.91920000000005	41
8615	27	5268	218	1400.14689999999996	2
8615	28	5471	0	290.807200000000023	11
8615	29	9456	285	1640.46489999999994	12
8615	30	7856	52	1936.95350000000008	21
8615	31	5538	9	1317.15409999999997	8
8615	32	7728	252	487.024600000000021	11
8615	33	6698	11	1004.61210000000005	42
8615	34	3843	31	1215.3744999999999	46
8615	35	3506	87	1431.77790000000005	37
8615	36	6027	74	905.294200000000046	19
8615	37	2860	267	250.727399999999989	31
8615	38	2806	61	1261.33359999999993	1
8615	39	110	212	1018.69979999999998	46
8615	40	28	33	318.165900000000022	22
8615	41	644	196	1106.48000000000002	37
8615	42	2682	62	1772.20119999999997	18
8615	43	2950	49	1053.02040000000011	34
8615	44	9213	22	243.030200000000008	13
8615	45	1676	273	1474.79500000000007	35
8615	46	4211	168	62.5688999999999993	10
8615	47	6293	14	89.1787999999999954	1
8615	48	271	41	1396.86799999999994	26
8615	49	794	66	1053.1898000000001	40
8615	50	1949	249	317.11160000000001	29
8615	51	4855	243	1947.77680000000009	27
8615	52	9529	16	1119.16339999999991	32
8615	53	7226	6	42.2458999999999989	40
8615	54	2473	135	843.607200000000034	6
8616	1	1017	185	1215.28449999999998	10
8616	2	7576	61	72.9605999999999995	7
8616	3	2020	17	900.509400000000028	14
8616	4	5983	145	496.706000000000017	43
8616	5	7636	165	1177.39460000000008	1
8616	6	1256	263	1864.9846	46
8616	7	3015	287	1435.63439999999991	47
8616	8	9000	102	1001.80799999999999	23
8616	9	5556	20	931.989599999999996	2
8616	10	1830	3	1619.99929999999995	39
8616	11	3373	169	577.413300000000049	22
8616	12	9177	148	1591.15499999999997	10
8616	13	9835	245	778.831000000000017	8
8616	14	1458	210	387.885400000000004	42
8616	15	2943	165	1807.85249999999996	17
8616	16	6865	15	705.866899999999987	48
8616	17	4181	141	1705.39850000000001	11
8616	18	1131	73	1496.48919999999998	37
8616	19	152	75	1563.55539999999996	7
8616	20	6439	23	615.26419999999996	23
8616	21	1053	230	1800.83960000000002	12
8616	22	1893	274	835.681299999999965	11
8616	23	4656	178	1125.32150000000001	46
8616	24	5886	7	1625.30439999999999	35
8616	25	9297	271	318.295099999999991	16
8616	26	5056	243	274.715100000000007	44
8616	27	1956	77	1907.1087	29
8616	28	4373	125	983.545499999999947	34
8616	29	8309	20	628.809700000000021	24
8616	30	3959	122	563.482999999999947	19
8616	31	7589	181	1011.50990000000002	43
8616	32	8353	18	1834.12899999999991	7
8616	33	9366	265	165.053200000000004	15
8616	34	331	172	953.287699999999973	43
8616	35	7749	222	1939.05970000000002	31
8616	36	7093	84	936.889499999999998	39
8616	37	1332	21	1407.28909999999996	37
8616	38	489	29	1352.04119999999989	23
8616	39	9053	151	893.650099999999952	25
8616	40	9760	204	861.652600000000007	30
8616	41	2323	103	746.109000000000037	3
8616	42	3996	191	90.9403999999999968	7
8616	43	6905	78	715.928199999999947	6
8616	44	374	184	1564.16660000000002	2
8616	45	9908	256	1634.1889000000001	38
8616	46	1230	221	1379.22090000000003	2
8616	47	427	172	1381.27359999999999	15
8616	48	4212	177	340.260199999999998	17
8616	49	4035	40	474.29910000000001	48
8616	50	1225	18	194.581500000000005	22
8616	51	4413	236	1815.19129999999996	48
8616	52	3097	69	926.403800000000047	49
8616	53	8450	212	1487.20990000000006	17
8616	54	2664	271	1193.83670000000006	27
8616	55	4186	180	360.858299999999986	28
8616	56	9747	8	1565.87259999999992	6
8616	57	2636	77	1622.35629999999992	21
8616	58	161	200	403.709499999999991	22
8616	59	4624	240	1775.80909999999994	11
8616	60	4524	98	1320.13239999999996	32
8616	61	910	20	1604.24319999999989	17
8616	62	444	131	942.204799999999977	30
8616	63	6719	215	1845.08899999999994	37
8616	64	5831	243	587.257299999999987	2
8616	65	7228	187	337.128300000000024	27
8616	66	1424	69	1823.00160000000005	40
8616	67	944	137	764.392900000000054	47
8616	68	4496	140	901.736999999999966	4
8616	69	5188	274	1905.96540000000005	5
8616	70	3208	284	66.830299999999994	31
8617	1	5360	250	231.026299999999992	34
8617	2	1427	23	1080.02289999999994	15
8617	3	8351	162	1946.99180000000001	5
8617	4	1398	132	173.963200000000001	12
8617	5	2901	150	825.636700000000019	17
8617	6	9965	19	604.005499999999984	3
8617	7	6046	158	523.32650000000001	28
8617	8	43	141	498.809599999999989	16
8617	9	4636	5	1167.39360000000011	26
8617	10	623	250	1839.89850000000001	30
8617	11	9711	67	925.550899999999956	41
8617	12	5083	19	1068.77389999999991	35
8617	13	6183	111	549.111899999999991	19
8617	14	6571	261	1010.57079999999996	49
8617	15	5005	187	1083.85449999999992	2
8617	16	985	228	1293.2822000000001	28
8617	17	2593	142	1740.73820000000001	12
8617	18	5239	168	367.23739999999998	42
8617	19	1861	91	1027.14100000000008	49
8617	20	4082	24	890.767900000000054	13
8617	21	7997	181	1095.06400000000008	15
8617	22	1867	27	802.411600000000021	39
8617	23	9243	97	774.21569999999997	17
8617	24	7062	293	593.528099999999995	41
8617	25	9008	37	258.345300000000009	27
8617	26	7882	147	42.5076999999999998	14
8617	27	275	263	388.827800000000025	25
8617	28	9126	44	173.991500000000002	25
8617	29	6291	65	1672.3735999999999	13
8617	30	7762	194	1960.77089999999998	47
8617	31	5808	165	1254.44219999999996	29
8617	32	6335	13	1718.24150000000009	29
8617	33	7271	182	1121.59169999999995	12
8617	34	4508	120	1822.24399999999991	4
8617	35	869	111	750.152500000000032	2
8618	1	3978	250	653.175500000000056	18
8618	2	7864	77	786.194799999999987	6
8618	3	4445	244	581.219399999999951	27
8618	4	7034	47	1699.08159999999998	32
8618	5	9899	3	1033.71019999999999	48
8618	6	5933	135	153.788999999999987	4
8618	7	5729	124	1841.73980000000006	48
8618	8	9183	241	863.178199999999947	1
8618	9	2920	204	317.362199999999973	4
8618	10	1598	228	321.87700000000001	42
8618	11	4151	89	1698.51919999999996	14
8618	12	2443	183	79.6062000000000012	13
8618	13	6510	38	306.856800000000021	44
8618	14	4185	215	59.3179000000000016	12
8618	15	8640	52	1322.59030000000007	21
8618	16	4532	103	1334.7811999999999	12
8619	1	6070	130	929.843100000000049	46
8619	2	7659	130	1058.17309999999998	21
8619	3	6258	52	594.013199999999983	20
8619	4	986	117	1282.23379999999997	3
8619	5	2762	264	1214.6090999999999	15
8619	6	927	3	147.764999999999986	35
8619	7	5910	0	1707.43990000000008	40
8619	8	759	132	668.175299999999993	12
8619	9	8570	38	731.73720000000003	28
8619	10	4534	242	643.275700000000029	25
8619	11	7429	162	840.134699999999953	39
8619	12	414	105	790.050500000000056	23
8619	13	6631	234	91.9578999999999951	49
8619	14	4456	259	1197.93129999999996	11
8619	15	5002	151	1917.12079999999992	19
8619	16	6771	10	967.058099999999968	9
8619	17	5444	52	1423.39969999999994	15
8619	18	9393	43	1218.93069999999989	37
8619	19	7325	251	1284.37210000000005	7
8619	20	5399	164	1024.88429999999994	36
8619	21	8279	190	51.0339000000000027	46
8619	22	1965	71	180.927500000000009	42
8619	23	271	214	472.564599999999984	12
8619	24	3697	108	164.20750000000001	38
8619	25	855	177	659.786100000000033	20
8619	26	9563	107	1960.6690000000001	18
8619	27	6270	119	1871.0800999999999	13
8619	28	5932	146	1480.56310000000008	26
8619	29	32	291	184.176400000000001	2
8619	30	1756	206	1900.60010000000011	11
8619	31	5858	284	762.934700000000021	34
8619	32	454	75	1019.5788	5
8619	33	6731	118	1637.29230000000007	26
8619	34	5240	34	1971.79919999999993	24
8619	35	9076	53	174.07480000000001	1
8619	36	6964	241	1655.31930000000011	31
8619	37	6820	21	1448.06330000000003	40
8619	38	4421	107	815.315699999999993	39
8619	39	6041	166	736.68119999999999	4
8619	40	1684	244	1265.11640000000011	24
8619	41	4139	203	959.426699999999983	47
8619	42	6666	95	1324.69360000000006	3
8619	43	9723	74	1897.90390000000002	44
8619	44	4626	63	1360.82020000000011	10
8619	45	4571	198	207.356400000000008	31
8619	46	1181	126	984.559899999999971	38
8619	47	3552	46	1925.15949999999998	47
8619	48	6683	240	1991.40049999999997	45
8619	49	6930	194	1403.01119999999992	20
8619	50	3814	64	1485.25960000000009	5
8619	51	8807	190	299.92919999999998	24
8619	52	130	50	1140.12820000000011	4
8619	53	6307	283	1000.87249999999995	41
8619	54	7866	205	620.068200000000047	14
8619	55	1236	200	1188.15380000000005	48
8619	56	8396	14	269.913200000000018	33
8619	57	2562	178	461.618299999999977	41
8619	58	7053	19	500.556899999999985	47
8619	59	7300	202	1919.76549999999997	29
8619	60	277	298	1914.15840000000003	10
8619	61	280	150	1424.73700000000008	12
8619	62	3943	263	464.454700000000003	25
8619	63	3169	185	226.743300000000005	42
8619	64	6166	32	92.1770000000000067	49
8619	65	9047	97	928.282500000000027	1
8619	66	183	36	389.622000000000014	47
8619	67	6356	86	1134.35680000000002	17
8619	68	9120	193	1248.61190000000011	43
8619	69	5235	264	62.7458000000000027	32
8619	70	1508	36	317.471499999999992	23
8619	71	2914	274	1901.8302000000001	10
8619	72	4444	236	953.503000000000043	24
8619	73	8429	107	334.038900000000012	33
8619	74	884	81	931.978799999999978	19
8619	75	5927	250	1864.64660000000003	49
8619	76	6842	32	1231.83480000000009	28
8619	77	4594	31	978.365199999999959	12
8619	78	8061	90	1867.3279	14
8619	79	5186	283	1267.26070000000004	45
8619	80	5087	226	1414.15570000000002	22
8619	81	9106	51	289.176199999999994	2
8620	1	970	81	1752.3755000000001	24
8620	2	8515	277	754.102999999999952	43
8620	3	5840	239	1162.75469999999996	6
8620	4	4957	3	689.100500000000011	22
8620	5	4598	93	172.870000000000005	11
8620	6	1890	88	265.227399999999989	21
8620	7	817	55	1504.36020000000008	10
8620	8	6493	226	473.736699999999985	40
8620	9	201	126	972.392600000000016	30
8620	10	4245	149	1734.28870000000006	40
8620	11	2554	236	1339.74039999999991	10
8620	12	6110	167	329.14749999999998	4
8620	13	1169	29	1646.26559999999995	41
8620	14	2436	271	838.843200000000024	18
8620	15	6903	211	1623.3279	13
8620	16	8759	95	936.675399999999968	18
8620	17	7120	28	1888.26170000000002	6
8620	18	1481	255	341.511700000000019	36
8620	19	5342	184	433.240000000000009	40
8620	20	4111	30	1486.53580000000011	36
8620	21	4609	77	1441.06960000000004	22
8620	22	3559	107	970.293499999999995	32
8620	23	1475	144	1550.09210000000007	20
8621	1	2175	241	933.050899999999956	31
8621	2	4459	15	207.582899999999995	2
8621	3	993	156	1982.2007000000001	46
8621	4	5429	163	175.928899999999999	15
8621	5	3702	268	1551.50569999999993	20
8621	6	5862	60	112.688500000000005	18
8621	7	1144	128	823.259800000000041	3
8621	8	6483	20	572.04989999999998	33
8621	9	2385	281	1813.423	28
8621	10	5558	60	1181.66000000000008	10
8621	11	9703	46	1109.9833000000001	33
8621	12	4890	68	1522.30040000000008	40
8621	13	6299	228	1436.66219999999998	24
8621	14	3973	193	1327.51379999999995	33
8621	15	4985	143	1005.9615	2
8621	16	517	144	1006.75750000000005	36
8621	17	1683	148	788.131700000000023	48
8621	18	8576	288	1045.78539999999998	8
8621	19	4730	203	1539.76420000000007	31
8621	20	5197	92	193.732200000000006	14
8621	21	3482	293	156.395700000000005	32
8621	22	6107	273	279.362199999999973	47
8621	23	1177	171	1271.76860000000011	16
8621	24	5361	173	1111.50459999999998	8
8621	25	7235	236	545.368399999999951	42
8621	26	4115	6	412.016300000000001	21
8621	27	2985	193	938.754699999999957	36
8621	28	8177	216	1412.94569999999999	7
8621	29	2373	283	817.402699999999982	14
8621	30	4225	199	64.0391000000000048	36
8621	31	8808	15	1335.70980000000009	46
8621	32	6183	60	25.1132999999999988	29
8621	33	8421	161	1631.10089999999991	24
8621	34	9834	48	827.98479999999995	13
8621	35	9519	198	680.157199999999989	34
8621	36	2960	251	1541.27050000000008	18
8621	37	6326	162	583.501499999999965	44
8621	38	6641	216	703.930399999999963	14
8621	39	4270	298	1680.69859999999994	36
8621	40	3348	81	927.49860000000001	1
8621	41	9981	224	269.546100000000024	4
8621	42	536	274	494.179399999999987	19
8621	43	6420	165	1449.73199999999997	48
8621	44	1161	173	435.580600000000004	13
8621	45	8607	189	1979.08870000000002	39
8622	1	2706	283	1047.92419999999993	27
8622	2	1973	199	40.7790999999999997	29
8622	3	7645	13	1127.88000000000011	47
8622	4	5087	36	533.790300000000002	30
8622	5	4768	8	1784.5621000000001	36
8622	6	768	107	1875.94569999999999	26
8622	7	2671	280	1170.97000000000003	34
8622	8	217	22	951.52170000000001	15
8622	9	9695	66	1304.4677999999999	48
8622	10	7324	49	270.594100000000026	26
8622	11	7458	44	1208.52109999999993	28
8622	12	4084	68	188.398699999999991	23
8622	13	2493	293	1395.89049999999997	42
8622	14	9628	75	957.254400000000032	27
8622	15	8632	170	1540.87089999999989	7
8622	16	6834	90	1016.06020000000001	8
8622	17	8295	249	1012.15269999999998	20
8622	18	7798	133	837.804499999999962	34
8622	19	4031	125	1342.00340000000006	19
8622	20	3932	133	1874.82950000000005	46
8622	21	326	299	1434.2485999999999	25
8622	22	1293	107	1488.61999999999989	47
8622	23	3762	92	1554.59349999999995	2
8622	24	7481	189	439.059399999999982	37
8622	25	6234	170	336.316700000000026	2
8622	26	2810	264	1521.61799999999994	13
8622	27	7914	35	800.828099999999949	30
8622	28	5107	286	948.116399999999999	44
8622	29	2748	183	1936.67129999999997	4
8622	30	9457	276	1164.59230000000002	46
8622	31	5821	270	59.4129999999999967	6
8622	32	4605	46	1243.54209999999989	48
8622	33	4517	256	1126.94710000000009	30
8622	34	5873	202	392.015699999999981	30
8622	35	1530	110	896.711999999999989	39
8622	36	9567	90	1181.75350000000003	47
8622	37	6598	286	1647.5625	7
8622	38	152	175	476.490900000000011	5
8622	39	4002	126	1834.4994999999999	15
8622	40	6833	35	441.698199999999986	13
8622	41	7648	209	1387.35290000000009	7
8622	42	8214	114	1910.45460000000003	19
8622	43	5239	149	1781.06709999999998	20
8622	44	3678	208	144.0548	34
8622	45	6123	175	483.285300000000007	2
8622	46	9419	40	101.462100000000007	31
8622	47	7681	13	1096.46980000000008	7
8622	48	385	258	1925.10189999999989	23
8622	49	7107	18	177.516600000000011	25
8622	50	8833	219	543.219299999999976	28
8622	51	8313	58	1262.20779999999991	12
8622	52	1387	244	1526.9985999999999	11
8622	53	724	140	700.502100000000041	44
8622	54	196	126	1155.85490000000004	18
8622	55	490	258	352.217399999999998	33
8622	56	2821	211	1276.30590000000007	37
8622	57	1463	178	1126.79299999999989	16
8622	58	9674	83	206.697800000000001	30
8622	59	7671	272	797.633500000000026	3
8622	60	5640	76	780.466800000000035	49
8622	61	7591	242	427.720399999999984	39
8622	62	5861	201	361.822099999999978	15
8622	63	6126	2	1849.33739999999989	26
8622	64	2337	237	1398.09169999999995	44
8622	65	2462	170	958.502899999999954	6
8622	66	8821	212	1104.64940000000001	35
8623	1	8646	266	1408.2038	15
8623	2	1875	183	957.739799999999946	46
8623	3	4458	221	1128.00859999999989	25
8623	4	2077	46	776.466300000000047	47
8623	5	7942	195	1734.23250000000007	21
8623	6	2838	246	630.91579999999999	1
8623	7	2976	201	1693.88789999999995	13
8623	8	7716	230	634.694700000000012	22
8623	9	4198	77	197.347700000000003	12
8623	10	9107	189	110.537000000000006	31
8623	11	7426	223	1365.35580000000004	11
8623	12	4445	81	1798.8741	29
8623	13	3169	282	149.199700000000007	43
8623	14	1503	237	1230.27960000000007	33
8623	15	2016	1	1660.31580000000008	3
8623	16	4678	170	1024.35410000000002	15
8623	17	7565	134	767.252200000000016	46
8623	18	6006	235	1710.24250000000006	44
8623	19	6748	262	697.632200000000012	16
8623	20	5037	238	1518.79269999999997	34
8623	21	2245	265	1095.76950000000011	33
8623	22	5622	165	239.75569999999999	38
8623	23	7515	2	1843.86390000000006	34
8623	24	1092	122	1768.11020000000008	32
8623	25	7262	52	607.392000000000053	48
8623	26	2669	276	28.763300000000001	40
8623	27	7964	286	1902.65900000000011	33
8623	28	8204	183	1532.59349999999995	48
8623	29	8064	56	168.543900000000008	18
8623	30	9191	276	312.12560000000002	40
8623	31	2729	113	1873.26990000000001	1
8623	32	506	255	1077.75289999999995	12
8623	33	4893	69	293.365599999999972	16
8623	34	6324	206	245.995100000000008	26
8623	35	9573	117	777.921500000000037	46
8623	36	3958	207	564.741899999999987	31
8623	37	1555	102	750.70270000000005	42
8623	38	8475	209	1081.21509999999989	27
8623	39	5273	247	1047.8907999999999	14
8623	40	9169	173	1641.06259999999997	40
8623	41	7684	236	468.234300000000019	6
8623	42	8591	176	1340.33120000000008	13
8623	43	3744	216	1398.8152	2
8623	44	7052	256	779.554200000000037	10
8623	45	9872	86	1799.4357	42
8623	46	4784	86	1221.25849999999991	35
8623	47	5789	261	1991.54060000000004	6
8623	48	6416	170	450.870299999999986	4
8623	49	9766	286	1400.89989999999989	5
8623	50	1637	187	1895.20139999999992	48
8624	1	1474	14	1190.14290000000005	14
8624	2	4616	16	31.5606000000000009	36
8624	3	250	114	1106.84079999999994	20
8624	4	7386	57	1223.41859999999997	38
8624	5	1709	115	1523.5489	4
8624	6	5695	12	1997.86359999999991	10
8624	7	1015	243	922.068499999999972	27
8624	8	1417	240	1416.75	31
8624	9	5901	73	642.057900000000018	34
8624	10	9239	69	1332.03960000000006	2
8624	11	4439	128	1327.54469999999992	49
8624	12	940	125	499.262900000000002	4
8624	13	6492	47	1559.0492999999999	41
8624	14	5835	111	1064.31539999999995	28
8624	15	4759	143	1073.80690000000004	34
8624	16	6821	237	583.368299999999977	10
8624	17	807	263	54.547699999999999	17
8624	18	6638	4	1520.69579999999996	29
8625	1	6782	155	145.993099999999998	5
8625	2	5667	10	1641.81760000000008	16
8626	1	4759	116	376.924800000000005	18
8626	2	8938	276	436.282100000000014	13
8626	3	2844	183	216.760099999999994	27
8626	4	5356	103	1932.13799999999992	16
8626	5	5697	294	729.98090000000002	17
8626	6	2078	262	332.913499999999999	21
8626	7	6102	127	1935.32050000000004	33
8626	8	7543	203	1221.02050000000008	2
8626	9	4860	127	1655.30580000000009	2
8626	10	3907	171	1027.61320000000001	47
8626	11	2084	251	811.080100000000016	35
8626	12	9973	27	1585.30610000000001	22
8626	13	1134	170	756.943899999999985	49
8626	14	7918	86	168.447100000000006	26
8626	15	9847	108	1676.7170000000001	8
8626	16	9746	173	1393.61149999999998	22
8626	17	6585	223	1951.30160000000001	47
8626	18	9271	170	937.166900000000055	27
8626	19	2661	83	1108.07420000000002	33
8626	20	1719	218	655.874099999999999	14
8627	1	8132	177	287.680499999999995	30
8627	2	7608	110	1532.1536000000001	6
8627	3	6057	217	1600.64959999999996	16
8627	4	9137	134	830.809499999999957	44
8627	5	6484	19	1420.57179999999994	37
8627	6	4818	134	150.833200000000005	28
8627	7	3868	291	28.9563999999999986	44
8627	8	5571	207	1144.89540000000011	30
8627	9	9786	223	787.823700000000031	15
8627	10	135	122	667.29060000000004	13
8627	11	8260	63	721.419800000000009	13
8627	12	5219	45	553.684099999999944	13
8627	13	7638	229	968.511499999999955	12
8627	14	1192	151	1760.98139999999989	32
8627	15	9046	196	999.680100000000039	29
8627	16	3688	261	195.469999999999999	19
8627	17	9781	179	350.15379999999999	8
8627	18	7643	272	1543.12699999999995	8
8627	19	3236	252	202.932799999999986	36
8627	20	5988	185	274.06110000000001	39
8627	21	8411	168	170.183500000000009	39
8627	22	4598	267	471.451300000000003	24
8627	23	2866	281	1223.35950000000003	4
8627	24	558	30	1622.9054000000001	36
8627	25	4370	122	387.941199999999981	47
8627	26	6136	60	1314.00590000000011	1
8627	27	9754	192	965.005999999999972	34
8627	28	236	299	1839.27050000000008	22
8627	29	6564	165	353.742399999999975	34
8627	30	1311	296	793.972499999999968	27
8627	31	3429	152	1594.18180000000007	36
8627	32	4905	57	1218.48350000000005	21
8627	33	8181	299	1966.10789999999997	19
8627	34	3266	159	670.426299999999969	48
8627	35	5314	161	594.859199999999987	21
8627	36	7742	247	584.594000000000051	33
8627	37	5960	30	1637.67309999999998	7
8627	38	2752	228	1424.47839999999997	48
8627	39	7682	167	1431.36619999999994	24
8627	40	73	252	1370.30210000000011	39
8627	41	7286	80	538.553300000000036	6
8627	42	5065	212	1881.08770000000004	48
8627	43	2889	239	718.86850000000004	40
8627	44	2508	129	626.180799999999977	28
8627	45	5925	209	846.561500000000024	31
8627	46	4072	220	1906.23820000000001	43
8627	47	5482	203	75.8782999999999959	18
8627	48	2610	183	571.418499999999995	31
8627	49	5385	180	161.090599999999995	2
8627	50	3454	184	1578.38940000000002	29
8627	51	2807	6	699.249599999999987	38
8627	52	4366	181	515.185200000000009	12
8627	53	1595	11	384.969800000000021	8
8627	54	3526	284	595.722999999999956	42
8627	55	9450	97	680.722200000000043	13
8627	56	1428	136	1845.51129999999989	39
8627	57	5177	90	1807.38490000000002	6
8627	58	93	293	664.239400000000046	12
8627	59	8670	40	1150.84789999999998	11
8627	60	4883	246	841.654599999999959	38
8627	61	4778	71	636.661799999999971	9
8627	62	8466	23	28.7600000000000016	13
8627	63	8956	154	1200.25450000000001	12
8627	64	9079	93	811.400600000000054	47
8627	65	663	246	451.434500000000014	2
8627	66	3824	229	1937.80230000000006	19
8627	67	2351	184	907.569100000000049	42
8627	68	4563	17	677.910399999999981	29
8628	1	7680	85	1230.48649999999998	19
8628	2	332	271	1637.97980000000007	22
8628	3	1956	133	1769.23250000000007	11
8628	4	4136	291	1600.11069999999995	21
8628	5	9892	215	850.365599999999972	11
8628	6	7921	148	1245.81590000000006	18
8628	7	8337	181	1529.85200000000009	23
8628	8	263	25	1063.31999999999994	37
8628	9	1268	180	1061.57050000000004	45
8628	10	6317	52	122.682599999999994	42
8628	11	8999	278	1597.7206000000001	7
8628	12	5821	205	784.177199999999971	26
8628	13	4178	13	1717.73620000000005	40
8628	14	3805	204	1012.74829999999997	12
8628	15	9771	104	1403.31580000000008	34
8628	16	6720	7	953.02800000000002	15
8628	17	7270	281	1554.93679999999995	25
8628	18	5173	263	1776.9849999999999	38
8628	19	2001	86	964.019599999999969	9
8628	20	6078	36	989.655600000000049	10
8628	21	988	284	1146.2152000000001	33
8628	22	2703	166	1677.18599999999992	48
8628	23	2741	232	223.700700000000012	17
8628	24	812	75	1337.41560000000004	38
8628	25	7707	220	1099.61840000000007	47
8628	26	17	209	1515.42669999999998	10
8628	27	738	132	883.524900000000002	1
8628	28	7482	268	354.815099999999973	6
8628	29	1421	7	1130.41640000000007	21
8628	30	1436	191	702.708099999999945	39
8628	31	6530	146	1423.39699999999993	2
8628	32	506	106	1763.01790000000005	45
8628	33	9682	248	1560.48870000000011	1
8628	34	9063	69	117.049400000000006	35
8628	35	3764	268	1601.2360000000001	45
8628	36	6858	160	776.303700000000049	21
8628	37	2839	215	721.491599999999949	15
8628	38	4144	164	1144.66499999999996	26
8628	39	2409	194	707.69380000000001	44
8628	40	19	136	400.920099999999991	18
8628	41	2853	98	1970.11779999999999	47
8628	42	2797	224	1091.20000000000005	41
8628	43	8496	145	590.839000000000055	1
8628	44	2950	117	198.622399999999999	7
8628	45	7714	200	696.84699999999998	36
8628	46	2331	109	714.522299999999973	15
8628	47	7276	128	1045.8101999999999	4
8628	48	5392	293	1497.2663	3
8628	49	7849	13	1757.52209999999991	4
8628	50	8406	204	1391.2838999999999	39
8628	51	4742	135	944.498399999999947	1
8628	52	531	49	556.158300000000054	45
8629	1	7293	89	649.661699999999996	24
8629	2	5960	159	1229.9206999999999	16
8629	3	6076	192	1471.67869999999994	30
8629	4	8793	283	1895.88220000000001	5
8629	5	8514	47	833.486200000000053	34
8629	6	9802	58	1039.65900000000011	11
8629	7	8582	67	134.913000000000011	47
8629	8	4443	282	1294.19769999999994	40
8629	9	7286	272	488.082600000000014	29
8629	10	7356	161	1168.67959999999994	27
8629	11	4161	199	219.669000000000011	16
8629	12	1901	101	1036.66480000000001	46
8629	13	3639	76	234.382800000000003	15
8629	14	3438	141	153.842999999999989	43
8629	15	478	246	1426.17939999999999	23
8629	16	7221	299	805.24369999999999	33
8629	17	3607	249	933.774499999999989	42
8629	18	5211	114	215.542300000000012	15
8629	19	995	114	1942.9677999999999	13
8629	20	7283	295	1413.63079999999991	47
8629	21	4820	57	1699.3284000000001	5
8629	22	596	173	559.378900000000044	45
8629	23	392	223	481.458900000000028	25
8629	24	1511	235	143.573299999999989	1
8629	25	7672	17	1781.70569999999998	37
8629	26	4712	286	171.09020000000001	46
8630	1	9713	216	414.438400000000001	2
8630	2	7681	127	452.801199999999994	20
8630	3	1243	164	1782.30690000000004	7
8630	4	2431	86	520.801100000000019	47
8630	5	7459	114	936.319399999999973	19
8630	6	3691	196	804.245800000000031	21
8630	7	5841	83	1979.27479999999991	18
8630	8	3225	78	1581.43730000000005	44
8630	9	3813	282	659.822700000000054	30
8630	10	8074	27	1813.11969999999997	49
8630	11	3927	237	420.051800000000014	13
8630	12	4197	135	415.097699999999975	27
8630	13	8148	59	893.398299999999949	34
8630	14	1270	201	456.166299999999978	45
8630	15	5403	162	1483.82079999999996	26
8630	16	3580	189	180.317599999999999	45
8630	17	7991	272	1647.71679999999992	29
8630	18	1440	23	214.503700000000009	32
8630	19	8737	114	1477.42139999999995	10
8630	20	9095	228	1578.88570000000004	6
8630	21	1985	38	1346.03500000000008	2
8630	22	8855	136	770.769800000000032	40
8630	23	7732	61	676.6404	28
8630	24	5570	129	797.549600000000055	3
8630	25	6715	239	1044.39660000000003	28
8630	26	5012	131	1336.22739999999999	29
8630	27	2407	32	1484.21360000000004	38
8630	28	5305	266	1239.36059999999998	42
8630	29	1759	88	646.880800000000022	44
8630	30	3540	255	824.382399999999961	1
8630	31	435	52	617.70799999999997	24
8630	32	1625	159	80.7125999999999948	38
8630	33	6964	112	1547.5748000000001	34
8630	34	8742	198	405.471400000000017	14
8630	35	3544	297	1945.84439999999995	21
8630	36	3844	99	1145.98260000000005	5
8630	37	3722	166	411.223900000000015	37
8630	38	9188	175	38.4712000000000032	7
8630	39	2978	289	490.771500000000003	9
8630	40	5669	130	1770.56860000000006	9
8630	41	6243	168	1422.18239999999992	23
8630	42	8158	132	1618.4088999999999	44
8630	43	8484	274	1157.88290000000006	15
8630	44	9769	154	1612.71749999999997	49
8630	45	7000	134	326.117500000000007	34
8630	46	1887	80	226.380400000000009	39
8630	47	3419	203	736.656600000000026	10
8630	48	5688	58	1658.40689999999995	22
8630	49	6352	292	1109.34410000000003	29
8630	50	3168	65	681.66560000000004	49
8630	51	1346	249	558.537900000000036	49
8630	52	9589	130	1708.3773000000001	46
8630	53	7028	235	86.3110999999999962	1
8630	54	6464	75	635.5625	4
8630	55	6378	141	561.435799999999972	28
8630	56	2949	59	740.284999999999968	34
8630	57	8781	124	914.100400000000036	5
8630	58	3499	160	1216.8925999999999	29
8630	59	9522	161	399.380999999999972	18
8630	60	7808	290	868.301799999999957	29
8630	61	9936	61	1795.41030000000001	43
8630	62	8242	282	825.774300000000039	12
8630	63	8534	129	1328.28819999999996	1
8630	64	3183	268	499.890699999999981	47
8630	65	414	13	1729.81670000000008	40
8630	66	6603	109	242.02600000000001	25
8630	67	4598	293	624.146200000000022	40
8630	68	7361	222	92.7524999999999977	32
8630	69	208	97	1370.46100000000001	32
8630	70	7233	136	381.493100000000027	3
8630	71	8492	154	402.247099999999989	37
8630	72	1358	156	206.456799999999987	45
8630	73	9992	100	1685.71379999999999	10
8630	74	7515	108	1908.61310000000003	9
8630	75	4758	182	1721.89650000000006	22
8631	1	4915	232	138.576099999999997	1
8631	2	5151	294	294.347399999999993	28
8631	3	1053	138	1048.97939999999994	1
8631	4	9779	3	399.5822	25
8631	5	6518	81	918.744500000000016	24
8631	6	9063	249	554.507100000000037	18
8631	7	3204	239	683.441199999999981	19
8631	8	6493	219	1427.81259999999997	10
8631	9	4084	204	1444.3728000000001	48
8631	10	2864	233	446.630899999999997	45
8631	11	4887	231	328.108699999999999	5
8631	12	5785	116	1533.78189999999995	20
8631	13	412	151	1702.97109999999998	29
8631	14	4782	69	1034.21329999999989	43
8631	15	8734	84	1001.86530000000005	36
8631	16	3621	99	1796.21939999999995	20
8631	17	6262	126	1598.30300000000011	11
8631	18	7405	269	1456.26060000000007	45
8631	19	6865	89	529.055200000000013	11
8631	20	8200	31	415.721699999999998	40
8631	21	2047	192	1366.5956000000001	16
8631	22	2574	80	837.143900000000031	18
8631	23	1965	32	1573.75389999999993	7
8631	24	6052	230	1664.46910000000003	21
8631	25	2816	141	1407.33349999999996	39
8631	26	9114	146	815.782900000000041	34
8631	27	4523	290	1707.94239999999991	11
8631	28	2672	277	259.323300000000017	48
8631	29	7636	269	1471.43429999999989	19
8631	30	5102	224	1939.53999999999996	44
8631	31	4157	254	771.728200000000015	26
8631	32	2177	145	1487.80719999999997	47
8631	33	8949	211	291.105999999999995	47
8631	34	8970	90	1094.8447000000001	49
8631	35	4022	218	1191.44409999999993	30
8631	36	4855	279	830.672800000000052	45
8631	37	9936	93	328.479300000000023	17
8631	38	9777	44	531.438599999999951	6
8631	39	2207	9	1949.62529999999992	2
8631	40	9548	266	1652.74260000000004	31
8631	41	9650	21	865.167599999999993	17
8631	42	3564	293	1807.25680000000011	44
8631	43	4399	165	1450.97640000000001	12
8631	44	7673	270	194.375799999999998	34
8631	45	1262	16	1572.13000000000011	28
8631	46	5591	46	152.978000000000009	30
8631	47	5533	78	635.751499999999965	49
8631	48	3708	71	1156.10770000000002	37
8631	49	2350	50	1165.14949999999999	17
8631	50	9101	61	24.5225000000000009	34
8631	51	6463	214	1491.21199999999999	28
8631	52	2896	200	1551.15030000000002	13
8631	53	6346	12	312.903300000000002	17
8631	54	40	215	796.005199999999945	10
8631	55	3524	141	1655.88159999999993	47
8631	56	7659	47	897.116899999999987	39
8631	57	7592	284	1773.96849999999995	44
8631	58	8035	7	1454.60449999999992	16
8631	59	4518	297	390.369899999999973	47
8631	60	6219	214	965.557199999999966	25
8631	61	8026	210	104.902799999999999	6
8631	62	6689	202	1270.26990000000001	33
8631	63	5618	27	1740.63660000000004	18
8631	64	1729	260	1905.5773999999999	20
8631	65	2749	125	1573.61149999999998	20
8631	66	6927	46	992.407500000000027	34
8631	67	8502	49	677.703399999999988	46
8631	68	8533	245	1667.07020000000011	49
8631	69	5069	224	435.473900000000015	49
8631	70	9914	95	1427.03340000000003	22
8631	71	6254	11	25.888300000000001	25
8631	72	1630	143	1656.49099999999999	38
8631	73	5218	176	61.8680999999999983	6
8631	74	843	124	166.235500000000002	13
8631	75	2873	204	676.777699999999982	29
8631	76	7187	18	1244.0177000000001	19
8631	77	7542	125	108.943899999999999	5
8631	78	4903	123	869.663800000000037	47
8631	79	1015	166	51.9710999999999999	2
8631	80	2902	277	710.658999999999992	10
8631	81	9627	78	1553.55799999999999	13
8631	82	2340	104	148.885199999999998	11
8631	83	6964	290	1751.12290000000007	39
8631	84	4284	5	475.263300000000015	24
8631	85	2145	279	1411.26009999999997	3
8631	86	4819	184	533.709699999999998	49
8631	87	7039	103	1998.4387999999999	15
8631	88	7842	1	889.910300000000007	9
8631	89	5684	73	1497.77639999999997	49
8631	90	1349	23	933.193200000000047	49
8631	91	945	60	1433.44710000000009	36
8631	92	4806	149	1189.98910000000001	44
8631	93	7502	45	420.793700000000001	17
8631	94	9362	90	743.340900000000033	11
8632	1	8694	152	1846.53490000000011	37
8632	2	2811	87	1403.06500000000005	35
8632	3	8025	179	1938.30960000000005	18
8632	4	9559	111	345.796899999999994	39
8632	5	1010	56	342.411099999999976	18
8632	6	1421	170	956.956099999999992	21
8632	7	8573	281	1618.37490000000003	29
8632	8	4695	44	206.479299999999995	13
8632	9	9930	8	162.848500000000001	19
8632	10	8307	282	1093.73870000000011	41
8632	11	4310	86	1474.86850000000004	33
8632	12	5206	265	963.461800000000039	24
8632	13	2229	157	912.864299999999957	26
8632	14	4770	24	617.113799999999969	22
8632	15	9512	280	1776.4360999999999	33
8632	16	2966	58	1664.8252	40
8632	17	8335	246	1306.89409999999998	42
8632	18	7996	229	1385.1742999999999	38
8632	19	552	257	173.963099999999997	26
8632	20	5799	82	571.64670000000001	30
8632	21	960	32	157.279300000000006	26
8632	22	8569	90	994.88289999999995	35
8632	23	1493	237	1937.2985000000001	1
8632	24	5302	52	1454.3415	38
8632	25	5410	221	324.893300000000011	48
8632	26	6442	177	1299.75729999999999	18
8632	27	2429	141	1668.7152000000001	13
8632	28	3126	197	1837.07449999999994	3
8632	29	9719	212	107.874300000000005	4
8632	30	8548	215	1889.62239999999997	43
8632	31	4636	109	688.409200000000055	18
8632	32	3301	198	1244.71620000000007	43
8632	33	1367	239	447.166699999999992	9
8632	34	7427	222	1382.41020000000003	21
8632	35	6778	34	1219.01070000000004	7
8632	36	1756	184	1360.92900000000009	37
8632	37	5261	164	537.249299999999948	18
8632	38	9478	27	206.634399999999999	38
8632	39	3934	236	1347.01780000000008	25
8632	40	7699	119	1494.13090000000011	23
8632	41	6168	20	1016.15920000000006	38
8632	42	9444	239	1283.721	39
8632	43	1837	198	1804.13740000000007	36
8632	44	3766	104	1269.13159999999993	3
8632	45	8823	180	179.846300000000014	49
8632	46	1560	129	918.599900000000048	17
8632	47	9592	189	1690.19810000000007	5
8632	48	2242	268	1892.16399999999999	38
8632	49	6123	136	1178.29379999999992	33
8632	50	4059	53	518.121599999999944	8
8632	51	9959	150	1805.9876999999999	45
8632	52	9506	96	1981.35969999999998	16
8632	53	808	169	280.467899999999986	46
8632	54	1177	110	212.864499999999992	39
8632	55	9454	97	1869.61660000000006	1
8632	56	6668	218	508.169399999999996	5
8632	57	8254	249	185.208100000000002	37
8632	58	7783	39	1312.9402	26
8632	59	4915	251	1050.3755000000001	31
8632	60	7244	167	1720.92489999999998	34
8632	61	6037	278	458.432900000000018	35
8632	62	8652	297	1241.63280000000009	2
8632	63	9329	8	1745.0141000000001	48
8632	64	7897	12	1533.04410000000007	43
8632	65	6267	16	383.290099999999995	49
8632	66	4565	258	982.296199999999999	19
8632	67	1061	298	1014.44479999999999	29
8632	68	8960	64	742.273400000000038	41
8632	69	604	73	1583.61850000000004	49
8632	70	9649	85	1716.9384	19
8632	71	9512	72	756.871700000000033	9
8632	72	4183	64	1366.95779999999991	25
8632	73	7208	99	1978.85590000000002	15
8632	74	9979	61	1278.53500000000008	44
8633	1	4579	232	1479.62259999999992	13
8633	2	2407	36	98.5199000000000069	17
8633	3	3313	89	1852.96409999999992	7
8633	4	4923	27	603.847700000000032	32
8633	5	3713	81	690.64790000000005	8
8633	6	4666	235	202.818299999999994	10
8633	7	4555	39	524.813099999999963	2
8633	8	1327	71	1932.45730000000003	20
8633	9	7164	148	525.755800000000022	35
8633	10	5719	205	976.409999999999968	5
8633	11	5957	245	1573.35359999999991	10
8633	12	8960	243	1455.85539999999992	9
8633	13	3061	280	1721.22469999999998	2
8633	14	298	123	164.549499999999995	29
8633	15	6999	185	317.18549999999999	24
8633	16	6835	232	985.072400000000016	17
8633	17	7386	259	244.566399999999987	9
8633	18	43	47	1216.72849999999994	49
8633	19	2149	180	1630.75469999999996	17
8633	20	3389	188	951.233899999999949	29
8633	21	813	17	1003.95050000000003	5
8633	22	1775	166	300.614899999999977	45
8633	23	4371	213	1027.66280000000006	48
8633	24	2943	292	974.14549999999997	40
8633	25	5724	31	1042.28199999999993	49
8633	26	6495	76	1517.91540000000009	15
8633	27	4170	272	1831.23090000000002	9
8633	28	1694	222	1392.93399999999997	19
8633	29	8450	197	1286.31989999999996	47
8633	30	2416	169	1776.59619999999995	32
8633	31	4180	162	212.115100000000012	7
8633	32	3563	139	1405.60670000000005	39
8633	33	8206	228	1668.67020000000002	16
8633	34	8779	252	567.288000000000011	21
8633	35	3234	297	562.615699999999947	49
8633	36	9301	149	176.534600000000012	25
8633	37	7382	67	704.791200000000003	27
8633	38	3237	102	494.92919999999998	31
8633	39	1249	55	1288.9362000000001	32
8633	40	7476	173	1291.32009999999991	32
8633	41	6044	294	1147.79070000000002	34
8633	42	2133	243	1569.43409999999994	28
8633	43	886	262	145.215900000000005	6
8633	44	388	268	761.361300000000028	6
8633	45	430	2	1517.45740000000001	16
8633	46	4625	141	1537.35069999999996	49
8633	47	9722	124	1409.49240000000009	23
8633	48	9679	132	718.835500000000025	43
8633	49	3452	157	1816.62529999999992	35
8633	50	1023	53	408.462199999999996	7
8633	51	6868	38	401.207899999999995	10
8633	52	6913	245	49.3656999999999968	18
8633	53	5940	112	1265.08719999999994	26
8633	54	327	271	1031.23790000000008	42
8633	55	1556	45	657.658199999999965	9
8633	56	3489	205	1193.53600000000006	38
8633	57	9245	139	632.453099999999949	15
8633	58	5800	155	1024.38519999999994	40
8633	59	5985	181	1550.71389999999997	35
8634	1	2525	201	593.227300000000014	39
8634	2	8397	15	1052.36320000000001	41
8634	3	5416	251	1385.4815000000001	8
8634	4	6366	152	864.239000000000033	33
8634	5	2704	87	826.463899999999967	19
8634	6	7989	238	1778.32230000000004	26
8634	7	542	113	1956.47160000000008	39
8634	8	9558	5	1422.86570000000006	28
8634	9	1470	89	698.576800000000048	17
8634	10	4422	127	1739.70039999999995	11
8634	11	2849	106	1324.42419999999993	17
8634	12	5807	135	157.496399999999994	38
8634	13	3769	194	873.142100000000028	1
8634	14	5751	114	777.769800000000032	34
8634	15	4584	144	1561.33420000000001	6
8634	16	5961	293	857.801299999999969	26
8634	17	9945	52	1212.61879999999996	30
8634	18	2656	14	965.687800000000038	12
8634	19	3460	118	1674.25260000000003	49
8634	20	4789	86	473.996500000000026	37
8634	21	8860	169	1455.5802000000001	13
8634	22	2782	28	1619.71559999999999	15
8634	23	8882	18	758.501600000000053	15
8634	24	3275	78	290.474899999999991	4
8634	25	189	277	190.428599999999989	18
8634	26	6352	75	1499.82069999999999	19
8634	27	8234	189	725.198499999999967	7
8634	28	6147	13	665.240499999999997	13
8634	29	4735	143	193.617899999999992	12
8634	30	1083	12	1253.10369999999989	4
8634	31	1460	160	1881.45839999999998	20
8634	32	942	123	1025.45589999999993	43
8634	33	7929	136	71.8682000000000016	16
8634	34	2766	96	55.5711999999999975	29
8634	35	458	111	411.262699999999995	32
8634	36	2010	110	251.253999999999991	8
8634	37	1254	205	675.529099999999971	44
8634	38	9492	93	1650.0933	8
8635	1	7358	175	1676.81189999999992	25
8635	2	1393	282	1491.27980000000002	6
8635	3	1651	279	1208.9876999999999	46
8635	4	1455	238	105.540099999999995	13
8635	5	4594	77	979.358399999999961	49
8635	6	6020	67	1616.46489999999994	12
8635	7	9524	126	908.490099999999984	8
8635	8	6714	8	276.895100000000014	23
8635	9	5004	255	1944.12470000000008	4
8635	10	9285	209	375.674500000000023	18
8635	11	4996	199	27.4210999999999991	16
8635	12	2961	123	1820.47430000000008	27
8635	13	6150	288	336.757799999999975	26
8635	14	8052	263	1031.18419999999992	27
8635	15	3066	193	520.974900000000048	19
8635	16	9028	123	1247.84989999999993	16
8635	17	4717	146	452.312999999999988	1
8635	18	3231	163	65.4318999999999988	27
8635	19	6341	145	443.529800000000023	10
8635	20	5192	146	1420.97810000000004	36
8635	21	1128	135	1296.22090000000003	24
8635	22	8935	156	1667.60030000000006	17
8635	23	2543	61	696.620499999999993	7
8635	24	7627	177	1477.74219999999991	47
8635	25	8876	225	331.255400000000009	26
8635	26	466	136	1377.83400000000006	38
8635	27	6084	167	619.218200000000024	41
8635	28	3942	254	1591.38809999999989	34
8635	29	8884	66	1244.21990000000005	47
8635	30	3124	275	822.876700000000028	26
8635	31	4591	122	1265.87249999999995	38
8635	32	5812	286	865.559300000000007	11
8635	33	7419	90	1113.89290000000005	17
8635	34	1053	197	1288.90570000000002	34
8635	35	7006	64	1990.29999999999995	29
8635	36	2840	72	871.842300000000023	25
8635	37	258	202	727.081900000000019	36
8635	38	2447	22	1039.16200000000003	14
8635	39	545	145	268.977700000000027	31
8635	40	5737	280	1394.61519999999996	7
8635	41	9610	19	369.668099999999981	28
8635	42	2502	225	670.554499999999962	2
8635	43	8376	138	306.834699999999998	8
8635	44	5651	267	383.68889999999999	24
8635	45	5817	31	695.568499999999972	39
8635	46	8824	56	1085.36850000000004	11
8635	47	266	274	494.840300000000013	4
8635	48	6375	107	374.689799999999991	18
8635	49	5718	200	1207.5141000000001	5
8635	50	4967	177	1026.97360000000003	33
8635	51	2704	54	1817.83950000000004	15
8635	52	614	193	27.8103000000000016	15
8635	53	6394	219	1964.87599999999998	1
8635	54	246	56	1075.59819999999991	49
8635	55	1487	56	1561.06770000000006	12
8635	56	9937	126	1380.15480000000002	13
8635	57	3870	96	522.639499999999998	7
8635	58	7094	191	1320.50600000000009	21
8635	59	7850	299	712.896200000000022	38
8635	60	1534	101	71.4055000000000035	36
8635	61	3321	67	292.789699999999982	38
8635	62	9891	220	232.344099999999997	24
8635	63	4609	49	1474.48990000000003	32
8635	64	9201	78	636.551100000000019	6
8635	65	3252	240	982.961999999999989	14
8635	66	7885	168	1868.58400000000006	29
8635	67	4815	107	1300.36470000000008	10
8635	68	9226	251	1488.43069999999989	41
8635	69	1160	56	1667.92779999999993	32
8635	70	9331	57	910.233299999999986	18
8635	71	4549	284	65.1350000000000051	49
8635	72	2386	218	1677.3735999999999	3
8635	73	7663	20	304.675000000000011	7
8635	74	9141	192	688.4452	30
8635	75	4045	38	34.5249999999999986	28
8635	76	5935	102	431.443399999999997	37
8635	77	6415	71	1209.40249999999992	31
8635	78	9357	283	1119.28430000000003	6
8635	79	7298	6	877.596099999999979	3
8635	80	3491	251	393.850399999999979	42
8635	81	205	83	891.703099999999949	18
8635	82	3557	242	1997.61200000000008	45
8635	83	2853	184	1954.21199999999999	33
8635	84	4736	255	1938.43869999999993	45
8635	85	4099	174	1318.14689999999996	24
8635	86	9544	98	920.135700000000043	43
8635	87	2042	168	1523.30700000000002	20
8636	1	8719	286	1050.96550000000002	28
8636	2	3946	54	306.928699999999992	39
8636	3	2	26	1280.08349999999996	12
8636	4	1153	285	1097.45869999999991	27
8636	5	8063	185	189.955000000000013	28
8636	6	2191	219	1597.40969999999993	2
8636	7	1205	112	1872.4532999999999	31
8636	8	7677	111	1016.49869999999999	46
8636	9	4971	49	1766.85390000000007	15
8636	10	965	194	1150.13779999999997	42
8636	11	851	123	1345.49340000000007	20
8636	12	8957	181	80.4672000000000054	18
8636	13	5137	229	1982.11539999999991	49
8636	14	359	258	1840.33940000000007	16
8636	15	9107	257	261.672399999999982	28
8636	16	3105	182	136.079100000000011	49
8636	17	7653	25	1191.34439999999995	29
8636	18	3462	136	84.0951000000000022	9
8636	19	9257	208	1304.56140000000005	6
8636	20	9155	223	315.362300000000005	15
8636	21	629	287	361.522899999999993	14
8636	22	4471	44	1733.70939999999996	10
8636	23	5614	234	1407.7478000000001	12
8636	24	523	157	411.435900000000004	4
8636	25	2855	282	294.356699999999989	46
8636	26	4686	171	1416.42890000000011	15
8636	27	6321	145	1876.99579999999992	23
8636	28	9254	198	683.258500000000026	10
8636	29	1717	19	374.177300000000002	33
8636	30	780	243	1095.88850000000002	33
8636	31	9992	211	1996.59500000000003	31
8636	32	2129	184	505.074299999999994	13
8636	33	2855	73	189.953300000000013	43
8636	34	8785	192	1156.7496000000001	36
8636	35	6773	266	1319.38200000000006	15
8636	36	7809	101	1614.7813000000001	10
8636	37	4701	84	571.028599999999983	28
8636	38	6327	249	1096.95589999999993	27
8636	39	3849	139	557.357499999999959	2
8636	40	9045	59	1114.13290000000006	49
8636	41	8854	288	1903.49369999999999	40
8636	42	4597	16	1899.24839999999995	32
8636	43	2213	293	462.133399999999995	8
8636	44	126	109	1051.13930000000005	21
8636	45	7598	237	1605.49099999999999	32
8636	46	2849	148	611.883000000000038	20
8636	47	9753	79	927.087700000000041	6
8636	48	3090	158	522.268000000000029	18
8637	1	2391	153	1005.83749999999998	1
8637	2	7381	136	272.018199999999979	39
8637	3	6065	59	447.229800000000012	29
8637	4	615	290	1565.57850000000008	47
8637	5	218	204	1375.35189999999989	15
8637	6	7844	149	1152.26569999999992	9
8637	7	9783	35	61.7524000000000015	4
8637	8	1112	60	1501.75209999999993	40
8637	9	6345	277	1150.1241	20
8637	10	7871	116	1291.7011	29
8637	11	9452	212	222.395299999999992	6
8637	12	9746	230	737.924600000000055	7
8637	13	7956	149	1501.31220000000008	35
8637	14	7939	64	1559.57379999999989	39
8637	15	3977	153	87.1243000000000052	43
8637	16	6384	147	920.556400000000053	45
8637	17	1820	51	681.40440000000001	44
8637	18	2153	296	853.775499999999965	47
8637	19	1685	12	1342.96679999999992	23
8637	20	6004	240	595.307599999999979	34
8637	21	7941	70	1894.43069999999989	23
8637	22	7871	238	649.282199999999989	46
8637	23	7998	88	1507.62429999999995	41
8637	24	5213	273	1388.08429999999998	1
8637	25	9044	283	773.913999999999987	6
8637	26	7682	200	661.510300000000029	37
8637	27	7545	234	297.146799999999985	11
8637	28	9499	50	848.912100000000009	13
8637	29	219	36	1444.00479999999993	37
8637	30	1030	290	593.494800000000055	19
8637	31	1111	30	1272.37709999999993	46
8637	32	354	63	820.143599999999992	40
8637	33	2751	106	1026.1733999999999	12
8637	34	7001	194	1319.50999999999999	25
8637	35	4336	160	1612.00839999999994	49
8637	36	2028	196	339.534400000000005	16
8637	37	7712	83	240.859000000000009	23
8637	38	514	174	1484.69699999999989	14
8637	39	106	18	1792.16239999999993	35
8637	40	1048	100	1717.54809999999998	12
8637	41	2189	16	1882.47900000000004	40
8637	42	2219	292	598.421799999999962	43
8637	43	9431	194	1691.77759999999989	30
8637	44	1388	77	833.137899999999945	20
8637	45	3588	181	1705.67620000000011	35
8637	46	1907	106	1092.91419999999994	21
8637	47	5970	166	986.166299999999978	5
8637	48	5335	296	578.463600000000042	2
8637	49	5665	59	820.280899999999974	30
8637	50	3067	226	450.434799999999996	25
8637	51	9172	267	1176.33240000000001	11
8637	52	2129	228	975.924399999999991	1
8637	53	6169	127	170.607900000000001	41
8637	54	9937	143	1132.39319999999998	37
8637	55	5157	64	1038.27749999999992	15
8637	56	1703	241	66.5600000000000023	41
8637	57	6581	118	913.206800000000044	21
8637	58	3021	215	1435.7034000000001	26
8637	59	7171	83	1026.13249999999994	43
8637	60	3254	141	1094.89730000000009	47
8637	61	1068	274	145.81819999999999	35
8637	62	3425	237	1899.13920000000007	31
8637	63	7703	156	881.34190000000001	27
8637	64	9231	81	1031.57050000000004	37
8637	65	5889	187	824.067300000000046	23
8637	66	6439	136	808.11990000000003	19
8637	67	9966	174	1569.26019999999994	15
8637	68	3428	11	1782.89969999999994	23
8637	69	5474	47	1987.70049999999992	37
8637	70	5394	54	1027.02070000000003	30
8637	71	2048	92	789.389999999999986	39
8637	72	6323	73	1189.31439999999998	39
8637	73	4568	16	1767.47610000000009	45
8637	74	9717	281	42.2629999999999981	38
8638	1	8030	276	114.609999999999999	34
8638	2	7562	134	1885.3418999999999	43
8638	3	5098	129	797.543999999999983	38
8638	4	1219	33	240.786200000000008	4
8638	5	789	110	989.278900000000021	43
8638	6	6151	178	819.41700000000003	48
8638	7	1608	25	1644.79259999999999	16
8638	8	2360	139	375.927900000000022	7
8638	9	3212	98	945.915899999999965	33
8638	10	7053	250	1711.72499999999991	47
8638	11	9309	256	1513.08750000000009	25
8638	12	1495	21	1091.15499999999997	41
8638	13	3494	255	211.169800000000009	4
8638	14	4796	93	1058.35329999999999	33
8638	15	5503	173	1559.92589999999996	49
8638	16	7080	252	1487.21710000000007	49
8638	17	2032	174	53.8200000000000003	8
8638	18	4729	201	389.420700000000011	5
8638	19	1276	120	1586.1096	3
8638	20	9324	211	738.01520000000005	5
8638	21	8045	128	1807.14280000000008	39
8638	22	2614	37	592.818099999999959	44
8638	23	4353	275	567.731499999999983	13
8638	24	6810	220	41.042900000000003	7
8638	25	3857	30	1753.00289999999995	39
8638	26	701	270	787.341999999999985	3
8638	27	932	33	379.350099999999998	9
8638	28	2101	90	1554.39630000000011	7
8638	29	2080	7	1828.44749999999999	10
8638	30	3893	160	597.636300000000006	16
8638	31	7999	93	1305.0643	17
8638	32	3795	258	1549.60010000000011	19
8638	33	4379	85	1682.90499999999997	38
8638	34	2588	187	817.776200000000017	35
8638	35	6472	97	1437.50199999999995	42
8638	36	7584	26	1618.73749999999995	10
8638	37	7862	245	851.53449999999998	27
8638	38	3136	183	824.548199999999952	18
8638	39	7966	74	1766.7364	48
8638	40	1485	96	1040.81490000000008	8
8638	41	8560	9	330.369000000000028	28
8638	42	5763	269	1311.70479999999998	24
8638	43	4274	213	138.78649999999999	5
8638	44	2216	4	1366.97569999999996	39
8638	45	2790	162	1054.00880000000006	42
8638	46	5980	110	511.971299999999985	19
8638	47	3453	258	809.407199999999989	36
8638	48	9017	155	100.883300000000006	11
8638	49	38	176	1943.36789999999996	39
8638	50	8409	222	964.286299999999983	17
8638	51	2414	147	1998.84760000000006	28
8638	52	6166	187	318.670500000000004	48
8638	53	4335	5	698.007299999999987	22
8638	54	6981	219	1033.76140000000009	34
8638	55	3973	0	1509.94759999999997	36
8638	56	8240	153	1073.89360000000011	46
8638	57	8852	48	301.828300000000013	45
8638	58	8016	230	563.077099999999973	45
8638	59	5321	23	1469.98859999999991	25
8638	60	6417	94	1005.10429999999997	48
8638	61	2923	225	1385.08330000000001	1
8638	62	140	203	1075.82729999999992	23
8638	63	70	172	1201.09760000000006	20
8638	64	3794	38	1591.67039999999997	49
8638	65	8300	195	1674.48829999999998	42
8638	66	2033	242	1578.07639999999992	33
8638	67	7870	44	1881.82639999999992	12
8638	68	4144	80	1427.20170000000007	4
8638	69	122	76	597.390599999999949	36
8638	70	5354	90	266.492000000000019	46
8638	71	7835	44	272.575600000000009	10
8638	72	1331	296	934.665899999999965	34
8638	73	5245	285	1290.3759	43
8638	74	9965	200	711.541799999999967	9
8638	75	7244	136	511.524299999999982	28
8638	76	8647	44	1889.13640000000009	13
8638	77	5673	123	816.631099999999947	29
8638	78	7407	263	716.417900000000031	4
8638	79	7119	222	397.034600000000012	39
8638	80	6755	166	1162.81700000000001	2
8638	81	1153	275	737.450699999999983	3
8638	82	7468	56	1261.01649999999995	21
8638	83	6866	156	736.71569999999997	47
8638	84	994	3	1779.298	33
8638	85	9859	256	1191.84860000000003	47
8638	86	8263	124	421.147600000000011	46
8638	87	313	214	888.557599999999979	5
8638	88	2441	30	1946.12860000000001	17
8638	89	9322	125	1461.74990000000003	41
8638	90	9562	174	518.771399999999971	7
8638	91	1747	214	1637.77279999999996	28
8638	92	1923	299	1113.53780000000006	7
8638	93	3219	186	712.724399999999946	30
8639	1	2043	218	562.405999999999949	1
8639	2	1626	70	690.0548	18
8639	3	4741	218	1376.86799999999994	36
8639	4	4445	296	1486.61169999999993	45
8639	5	564	17	1566.50620000000004	32
8639	6	1654	165	448.882600000000025	17
8639	7	6595	122	1111.34660000000008	4
8639	8	4570	279	488.601299999999981	12
8639	9	3932	41	1378.42059999999992	39
8639	10	3979	64	1363.81979999999999	33
8639	11	3337	112	1835.51039999999989	15
8639	12	8012	214	1699.37740000000008	24
8639	13	6959	43	387.823699999999974	1
8639	14	9346	283	1789.03629999999998	15
8639	15	1053	11	1684.0123000000001	39
8639	16	1750	181	668.568099999999959	39
8639	17	4078	231	1895.59680000000003	43
8639	18	9930	230	1654.4858999999999	27
8639	19	4253	233	956.926000000000045	28
8639	20	8278	78	1249.09719999999993	32
8639	21	2313	59	491.564799999999991	20
8639	22	9648	248	1402.63619999999992	39
8639	23	9643	175	882.792500000000018	1
8639	24	5984	221	1034.61130000000003	11
8639	25	6932	119	1313.15589999999997	25
8639	26	6858	290	954.402799999999957	12
8639	27	9831	133	495.4572	16
8639	28	4377	249	82.6983000000000033	12
8639	29	9694	62	515.380800000000022	30
8639	30	1432	24	1676.27849999999989	4
8639	31	3277	88	69.9421999999999997	43
8639	32	6685	152	679.695699999999988	20
8639	33	258	144	1744.15249999999992	38
8639	34	4285	211	1005.73519999999996	22
8639	35	936	210	752.293999999999983	47
8639	36	7356	83	1035.12920000000008	11
8639	37	5738	98	1319.16080000000011	43
8639	38	7655	201	1134.27479999999991	22
8639	39	4914	48	1057.63090000000011	27
8639	40	5228	83	1596.03369999999995	46
8639	41	8644	201	1629.94859999999994	33
8639	42	8227	254	684.756799999999998	25
8639	43	7941	5	1396.07809999999995	12
8639	44	8558	40	388.19459999999998	18
8639	45	1765	169	169.375699999999995	40
8639	46	4336	14	1901.29050000000007	15
8639	47	8239	153	739.663499999999999	5
8639	48	7394	23	1056.2050999999999	30
8639	49	3786	232	1884.81079999999997	31
8639	50	2621	182	1686.9842000000001	2
8639	51	5334	269	1720.19270000000006	4
8639	52	2738	299	1269.30150000000003	39
8639	53	8090	272	1459.89439999999991	20
8639	54	3263	43	661.137899999999945	1
8639	55	1410	239	1599.48199999999997	37
8639	56	5808	107	275.397600000000011	21
8639	57	7135	114	1389.48880000000008	28
8639	58	106	53	360.999199999999973	26
8639	59	7906	223	1657.77209999999991	48
8639	60	8573	86	1805.43000000000006	4
8639	61	967	251	227.240000000000009	24
8639	62	5870	68	1407.75540000000001	24
8639	63	4703	34	1502.7165	24
8639	64	3675	52	1043.02279999999996	26
8639	65	2132	268	651.970500000000015	27
8639	66	9330	293	709.673800000000028	5
8639	67	1300	64	120.660799999999995	35
8639	68	1359	140	1639.32339999999999	31
8639	69	5059	46	323.439599999999984	20
8639	70	5998	161	1876.89930000000004	35
8640	1	434	120	1858.45710000000008	13
8640	2	2634	140	1660.44530000000009	7
8640	3	7691	153	775.775200000000041	17
8640	4	7751	258	1229.55659999999989	21
8640	5	3540	68	677.46410000000003	11
8640	6	2237	168	467.126700000000028	27
8640	7	3830	192	439.3596	33
8640	8	3934	174	1075.12069999999994	38
8640	9	3147	203	348.438199999999995	18
8640	10	6719	251	1502.14159999999993	20
8640	11	1131	212	1186.8610000000001	35
8640	12	6093	98	745.267100000000028	33
8640	13	3695	167	1960.07619999999997	18
8640	14	1096	176	1499.91619999999989	7
8640	15	9571	172	1864.83660000000009	48
8640	16	2485	118	204.038999999999987	12
8640	17	6512	40	1260.94720000000007	32
8640	18	9234	239	1440.22180000000003	1
8640	19	9907	169	1912.77230000000009	16
8640	20	8680	123	1588.83150000000001	10
8640	21	6262	208	832.865599999999972	22
8640	22	5306	227	109.885400000000004	33
8640	23	7083	82	175.7012	42
8640	24	2858	233	1609.72000000000003	47
8640	25	3852	253	624.288499999999999	7
8640	26	248	224	60.861699999999999	14
8640	27	6061	201	714.863000000000056	42
8640	28	5176	262	1309.82490000000007	15
8640	29	9250	196	1318.27070000000003	49
8640	30	688	147	858.247399999999971	43
8640	31	8492	85	1948.27669999999989	43
8640	32	2628	53	927.987600000000043	26
8640	33	9216	295	1387.32069999999999	47
8640	34	8730	66	1261.89969999999994	3
8640	35	4328	269	1646.66409999999996	42
8640	36	597	156	67.2105999999999995	21
8640	37	8120	43	731.878799999999956	48
8640	38	6437	202	1568.92789999999991	15
8640	39	1051	45	616.275099999999952	14
8640	40	1254	129	1450.7636	12
8640	41	4704	97	1896.64419999999996	5
8641	1	4482	287	1842.54009999999994	24
8641	2	5014	251	553.934200000000033	21
8641	3	208	119	1537.26780000000008	31
8641	4	5170	212	1565.59300000000007	14
8641	5	6367	33	128.940499999999986	13
8641	6	732	192	22.9285999999999994	4
8641	7	1768	70	634.611800000000017	21
8641	8	5234	289	858.983899999999949	22
8641	9	2833	132	1503.28400000000011	42
8641	10	2207	218	1720.96499999999992	35
8641	11	7673	44	135.90979999999999	33
8641	12	5028	49	73.9945000000000022	47
8641	13	8225	66	1107.73270000000002	36
8641	14	3799	272	352.170900000000017	39
8641	15	6786	102	536.709799999999973	19
8641	16	9104	18	1429.80649999999991	38
8641	17	5052	269	534.406799999999976	28
8641	18	9909	296	1449.26620000000003	7
8641	19	2956	205	1442.49070000000006	19
8641	20	3049	192	1194.10989999999993	18
8641	21	8874	238	454.067999999999984	20
8641	22	4410	20	1552.97389999999996	9
8641	23	3037	118	1050.27189999999996	47
8641	24	8212	162	1182.91599999999994	2
8641	25	2399	286	808.192999999999984	12
8641	26	83	75	1539.03569999999991	27
8641	27	3576	41	90.6092000000000013	33
8641	28	2101	197	838.141700000000014	27
8641	29	8956	19	1066.80410000000006	42
8641	30	4435	273	1854.13979999999992	6
8641	31	3121	102	305.474499999999978	37
8641	32	6290	221	458.924399999999991	10
8641	33	9280	230	775.712400000000002	33
8641	34	3045	123	559.635400000000004	33
8641	35	1861	247	716.79200000000003	5
8641	36	346	93	1819.77520000000004	2
8641	37	2339	16	1546.2213999999999	32
8641	38	148	111	1121.58210000000008	47
8641	39	1975	289	201.68780000000001	15
8641	40	4299	2	1875.58919999999989	33
8641	41	9832	38	567.768000000000029	32
8642	1	6705	269	496.621899999999982	14
8642	2	4716	46	267.776599999999974	11
8642	3	5762	209	1065.89159999999993	35
8642	4	586	264	1759.97839999999997	19
8642	5	4703	99	988.922800000000052	4
8642	6	3397	118	867.934099999999944	36
8642	7	230	267	236.232400000000013	20
8642	8	3844	81	89.4557999999999964	44
8642	9	8169	282	1014.05370000000005	19
8642	10	3133	246	1227.15959999999995	8
8642	11	6912	195	487.218900000000019	21
8642	12	3092	175	1228.19520000000011	16
8642	13	7926	161	1599.1694	1
8642	14	7771	153	882.972899999999981	22
8642	15	2569	233	1927.68630000000007	18
8642	16	7867	180	746.134900000000016	13
8642	17	8510	110	982.831999999999994	46
8642	18	1740	234	1986.22520000000009	34
8642	19	9299	9	628.991300000000024	41
8642	20	3531	169	1284.03250000000003	14
8642	21	5802	180	613.935600000000022	36
8642	22	322	259	221.663800000000009	46
8642	23	8904	299	39.1490000000000009	43
8642	24	1410	140	1860.07279999999992	30
8642	25	8168	96	297.908900000000017	42
8642	26	9537	59	535.864699999999971	36
8642	27	512	206	654.633600000000001	49
8642	28	5750	180	125.586299999999994	46
8642	29	5316	36	582.987899999999968	26
8642	30	7096	236	849.850199999999973	29
8642	31	2413	94	1871.50119999999993	43
8642	32	2405	165	573.893800000000056	33
8642	33	9966	62	400.922399999999982	15
8642	34	414	145	801.295200000000023	47
8642	35	9164	147	1480.04739999999993	29
8642	36	9037	270	835.525800000000004	31
8642	37	5749	268	1892.75700000000006	47
8642	38	1124	125	272.447200000000009	37
8642	39	4184	239	1389.66650000000004	18
8642	40	1340	264	289.999799999999993	36
8642	41	3048	58	999.17999999999995	33
8642	42	6784	170	467.470100000000002	47
8642	43	7801	252	145.502900000000011	27
8643	1	4064	86	843.518699999999967	9
8643	2	8529	227	352.374099999999999	18
8643	3	3248	219	1734.53919999999994	12
8643	4	8104	145	1959.58760000000007	48
8643	5	4667	100	1041.41609999999991	29
8643	6	2426	54	1588.37089999999989	1
8643	7	137	13	1406.68460000000005	24
8643	8	5110	276	1728.29780000000005	6
8643	9	7188	217	1103.32909999999993	9
8643	10	5391	277	506.707699999999988	34
8643	11	7825	142	1556.62120000000004	17
8643	12	4223	117	1765.6244999999999	25
8643	13	7634	175	1634.83490000000006	11
8643	14	1544	143	1796.89229999999998	14
8643	15	4195	4	646.355699999999956	18
8643	16	1463	179	550.77940000000001	46
8643	17	9194	217	1023.51520000000005	26
8643	18	5154	236	742.863200000000006	46
8643	19	1302	247	1415.16030000000001	43
8644	1	9656	290	1802.52819999999997	14
8644	2	6237	168	1850.63490000000002	47
8644	3	6922	116	569.136899999999969	1
8644	4	5358	20	957.733699999999999	48
8644	5	5451	111	1374.47019999999998	48
8644	6	1717	262	432.648300000000006	29
8644	7	6978	117	1490.11030000000005	41
8644	8	4245	9	1688.09140000000002	37
8644	9	4722	113	1764.1427000000001	33
8644	10	3083	148	88.0699999999999932	29
8644	11	2297	111	1083.48559999999998	23
8644	12	5901	8	953.710900000000038	35
8644	13	7062	195	140.692499999999995	22
8644	14	2835	279	1302.26639999999998	1
8644	15	745	74	102.400099999999995	23
8644	16	437	147	1031.72489999999993	1
8644	17	7314	179	471.552900000000022	24
8644	18	1644	80	684.163400000000024	32
8644	19	3158	262	945.62480000000005	48
8644	20	1575	296	1069.17630000000008	16
8644	21	6283	119	418.985599999999977	38
8644	22	9219	168	1532.77479999999991	23
8644	23	5796	96	1731.15969999999993	49
8644	24	874	194	1134.96270000000004	36
8644	25	6187	103	1026.16370000000006	42
8644	26	8765	33	1555.59089999999992	36
8644	27	9908	34	282.630600000000015	33
8644	28	2931	132	1233.93900000000008	16
8644	29	22	172	681.231099999999969	46
8644	30	4799	11	911.690000000000055	34
8644	31	3814	68	329.853999999999985	32
8644	32	7938	282	162.738100000000003	29
8644	33	2946	33	815.692999999999984	17
8644	34	4441	220	1402.26070000000004	20
8644	35	398	276	1341.2505000000001	24
8644	36	7107	26	706.149800000000027	37
8644	37	8032	236	613.696699999999964	46
8644	38	4234	225	1899.51469999999995	10
8644	39	5657	140	702.605699999999956	29
8644	40	4451	36	535.68610000000001	48
8644	41	7030	277	1091.1708000000001	33
8644	42	777	231	353.355200000000025	44
8644	43	7428	288	1281.57369999999992	19
8644	44	3389	250	623.034800000000018	46
8644	45	4408	244	921.072499999999991	24
8644	46	2687	217	657.669099999999958	34
8644	47	9370	236	1360.21430000000009	4
8644	48	4661	173	1331.83680000000004	12
8644	49	6437	24	1834.0489	39
8644	50	9354	229	1707.75070000000005	16
8644	51	6450	284	728.747600000000034	6
8644	52	8201	178	946.302900000000022	42
8644	53	2014	151	1351.41730000000007	2
8644	54	7817	298	696.771100000000047	31
8644	55	7751	263	1236.26289999999995	9
8644	56	2982	1	243.223500000000001	44
8644	57	2448	58	1834.03569999999991	20
8644	58	8817	237	923.700799999999958	7
8644	59	7628	218	632.879500000000007	41
8645	1	1893	218	1588.05989999999997	20
8645	2	2884	299	1963.73710000000005	48
8645	3	8072	100	788.612300000000005	48
8646	1	6241	35	1493.42560000000003	35
8646	2	7727	85	1997.77310000000011	19
8646	3	6179	73	1280.74189999999999	29
8646	4	8533	49	1149.32639999999992	26
8646	5	7729	80	1995.82050000000004	42
8646	6	8282	96	1844.48939999999993	14
8646	7	764	296	1505.05490000000009	46
8646	8	9760	227	54.5934999999999988	2
8646	9	6332	260	1642.7681	22
8646	10	7737	145	1205.33600000000001	22
8646	11	4428	258	1040.93830000000003	39
8646	12	3050	105	1359.09069999999997	32
8646	13	399	270	1635.30999999999995	22
8646	14	5606	62	1941.95139999999992	30
8646	15	5518	28	751.559899999999971	29
8646	16	8693	234	1195.2038	21
8646	17	9882	265	174.63069999999999	16
8646	18	1260	59	1587.8726999999999	34
8646	19	450	278	303.52170000000001	23
8646	20	5410	141	704.815600000000018	30
8646	21	2242	123	1927.58249999999998	39
8646	22	4370	136	1093.30909999999994	37
8646	23	1431	142	88.9805999999999955	31
8646	24	5247	82	1421.00610000000006	27
8646	25	6119	294	1514.21890000000008	35
8646	26	773	166	1022.42110000000002	13
8646	27	4825	56	583.601300000000037	41
8646	28	9477	39	1846.05240000000003	46
8646	29	2656	266	509.296600000000012	34
8646	30	9995	4	848.438499999999976	14
8646	31	6764	185	394.422399999999982	10
8646	32	9855	204	1262.24720000000002	2
8646	33	1888	148	144.922799999999995	24
8646	34	6216	256	1771.4402	17
8646	35	5935	220	982.013400000000047	28
8646	36	9882	139	837.290499999999952	49
8646	37	3594	188	1804.24369999999999	46
8646	38	3755	71	526.327999999999975	27
8646	39	5361	90	1298.34040000000005	14
8646	40	2612	237	930.305600000000027	5
8646	41	645	117	1893.80870000000004	47
8646	42	9606	253	762.655799999999999	2
8646	43	3239	91	1961.94010000000003	33
8646	44	3187	85	1679.04940000000011	4
8646	45	9781	105	1083.90910000000008	5
8646	46	9754	252	743.65160000000003	32
8646	47	762	17	1102.22739999999999	38
8646	48	4823	122	751.421600000000012	43
8646	49	8526	260	967.710699999999974	28
8646	50	3367	28	1575.97029999999995	26
8646	51	4481	208	636.382200000000012	8
8646	52	2200	145	133.153099999999995	42
8646	53	3550	207	1829.88640000000009	36
8646	54	4844	39	1018.89620000000002	15
8646	55	2649	24	668.225599999999986	41
8646	56	8744	71	642.968399999999974	20
8646	57	3651	235	1806.85719999999992	3
8646	58	6614	104	873.069499999999948	28
8646	59	2630	175	1448.94910000000004	40
8646	60	3468	198	585.180700000000002	35
8646	61	8955	284	474.039199999999994	20
8646	62	5030	263	1802.21370000000002	37
8646	63	4227	44	1787.32009999999991	13
8646	64	5081	165	1756.2029	15
8646	65	6438	194	220.686900000000009	45
8646	66	3072	239	235.522899999999993	47
8646	67	9623	177	1283.77600000000007	49
8646	68	4742	95	551.141399999999976	7
8646	69	9097	257	1349.85320000000002	22
8646	70	6406	255	1788.05410000000006	43
8646	71	7597	153	1418.19380000000001	16
8646	72	894	136	237.422500000000014	36
8646	73	4194	53	1495.84359999999992	39
8646	74	4039	18	124.572000000000003	2
8646	75	3759	185	1169.29119999999989	18
8646	76	1251	211	898.045299999999997	39
8646	77	4583	108	146.600400000000008	1
8646	78	3991	173	772.488100000000031	45
8646	79	1420	152	920.205100000000016	16
8646	80	8477	169	1430.28430000000003	9
8646	81	6310	208	1182.34629999999993	2
8646	82	7502	48	869.830100000000016	25
8646	83	6045	215	42.8194999999999979	4
8646	84	6758	14	1593.86830000000009	36
8646	85	3691	110	1196.7641000000001	36
8646	86	6243	101	940.222899999999981	36
8646	87	8089	95	1848.37380000000007	20
8646	88	1478	45	80.9861999999999966	34
8646	89	8196	57	199.664500000000004	21
8646	90	3391	70	480.518500000000017	37
8646	91	1727	7	1341.49369999999999	45
8646	92	3345	101	568.601499999999987	41
8646	93	8547	225	147.141500000000008	12
8646	94	3368	233	1390.66290000000004	38
8646	95	8048	64	797.504000000000019	6
8646	96	5815	75	1595.70270000000005	13
8646	97	7801	230	1747.50649999999996	9
8646	98	4086	243	444.393100000000004	1
8646	99	6161	247	855.644000000000005	34
8647	1	2986	55	955.148599999999988	29
8647	2	3713	147	547.458999999999946	34
8647	3	1184	106	1961.3445999999999	48
8647	4	8380	10	1037.15869999999995	9
8647	5	3063	161	247.742199999999997	44
8647	6	7	162	1066.0030999999999	20
8647	7	5544	95	309.754399999999976	14
8647	8	5258	232	1413.7373	11
8647	9	6156	275	847.635499999999979	20
8647	10	6423	15	382.189999999999998	11
8647	11	6375	250	200.905000000000001	43
8647	12	7374	35	1235.25009999999997	30
8647	13	241	276	186.034099999999995	45
8647	14	9112	199	670.744100000000003	6
8647	15	506	203	1293.53459999999995	37
8647	16	7760	208	1226.80109999999991	35
8647	17	3099	68	1339.59390000000008	19
8647	18	4179	276	798.301199999999994	46
8647	19	8720	219	120.457599999999999	16
8647	20	5489	162	1396.37670000000003	25
8647	21	6665	225	988.463300000000004	19
8647	22	5154	200	615.0779	8
8647	23	1395	8	1709.1409000000001	43
8647	24	9366	213	532.516600000000039	20
8647	25	882	234	1389.7956999999999	28
8647	26	5979	136	1926.70229999999992	3
8647	27	4158	16	773.413499999999999	44
8647	28	3334	277	1687.4692	16
8647	29	6204	98	713.424999999999955	11
8647	30	174	208	319.418200000000013	17
8647	31	1217	138	1239.02999999999997	7
8647	32	4443	267	1539.76819999999998	12
8647	33	5284	191	1803.4523999999999	28
8647	34	7872	48	296.287100000000009	33
8647	35	8306	204	790.186900000000037	18
8647	36	2052	116	1373.15169999999989	45
8647	37	7046	51	1388.39550000000008	45
8647	38	1747	27	938.641499999999951	28
8647	39	2582	184	1392.96049999999991	34
8647	40	2815	142	196.995200000000011	46
8647	41	3994	279	1724.70129999999995	3
8647	42	3347	251	1486.29449999999997	47
8647	43	2720	206	1003.89599999999996	18
8647	44	407	60	702.845199999999977	40
8647	45	6981	63	980.902500000000032	41
8647	46	547	87	137.739399999999989	4
8647	47	6210	238	1632.25759999999991	30
8647	48	142	38	919.715199999999982	39
8647	49	4041	223	455.883600000000001	10
8647	50	8840	108	485.886700000000019	42
8647	51	122	123	1726.60809999999992	30
8647	52	3516	121	1098.90210000000002	48
8647	53	3276	108	950.467099999999959	37
8647	54	6710	241	1074.58200000000011	34
8647	55	1594	143	916.726499999999987	6
8647	56	407	3	816.845400000000041	28
8647	57	2191	52	853.292400000000043	27
8647	58	362	139	559.509900000000016	26
8647	59	9128	271	116.612300000000005	40
8647	60	1035	41	1970.38740000000007	30
8647	61	9817	187	164.250699999999995	6
8647	62	2045	203	151.546999999999997	24
8647	63	5554	66	587.849000000000046	37
8647	64	4880	48	1799.75970000000007	36
8647	65	8282	0	699.189300000000003	27
8648	1	7440	294	1451.6092000000001	23
8648	2	3206	254	1716.93990000000008	16
8648	3	988	150	1121.53160000000003	12
8648	4	3689	12	250.176999999999992	30
8648	5	414	274	1987.19049999999993	29
8648	6	4447	206	1294.77060000000006	43
8648	7	149	261	1975.64689999999996	24
8648	8	5727	76	1560.06490000000008	39
8648	9	6784	61	1892.43290000000002	15
8648	10	9860	256	1078.55199999999991	13
8648	11	9008	267	1468.01900000000001	25
8648	12	2377	87	510.609899999999982	45
8648	13	648	106	210.797500000000014	29
8648	14	6456	157	1221.24890000000005	8
8648	15	6882	238	224.514499999999998	22
8648	16	6329	122	241.186399999999992	36
8648	17	4012	65	1057.70080000000007	5
8648	18	7695	152	1055.28870000000006	38
8648	19	6276	236	1881.51389999999992	45
8648	20	3529	47	589.865099999999984	15
8648	21	2184	232	766.430600000000027	17
8648	22	1885	180	1105.73800000000006	15
8648	23	1127	276	217.10990000000001	35
8648	24	2014	250	81.1236999999999995	38
8648	25	6537	126	499.419399999999996	14
8648	26	5438	192	314.87439999999998	34
8648	27	9581	130	1125.93409999999994	47
8648	28	557	208	834.920399999999972	24
8648	29	1641	157	1017.83910000000003	23
8648	30	707	73	1648.85840000000007	6
8648	31	2928	169	832.481099999999969	18
8649	1	1933	116	644.079799999999977	40
8649	2	5989	249	1728.07760000000007	23
8650	1	36	166	182.819799999999987	4
8650	2	6185	281	191.66579999999999	19
8650	3	85	246	1827.67689999999993	35
8651	1	1499	245	907.466599999999971	5
8651	2	6450	203	1689.83079999999995	17
8651	3	9702	20	334.60390000000001	27
8651	4	8260	73	684.678999999999974	39
8651	5	8051	61	79.2622000000000071	32
8651	6	2767	183	822.952300000000037	40
8651	7	3303	119	303.536900000000003	24
8651	8	3277	10	1585.31410000000005	8
8651	9	5323	153	38.953400000000002	1
8651	10	7639	56	747.513100000000009	9
8651	11	1537	252	1224.83879999999999	3
8651	12	6505	132	85.3980999999999995	19
8651	13	3077	244	1613.43219999999997	30
8651	14	13	140	1249.9819	45
8651	15	4954	108	751.691000000000031	23
8651	16	3274	48	493.963799999999992	32
8651	17	5959	94	574.083899999999971	36
8651	18	9723	149	1894.47839999999997	12
8651	19	759	252	1375.35210000000006	14
8651	20	5464	294	876.04849999999999	47
8651	21	5272	28	1257.05030000000011	10
8651	22	7338	11	338.633199999999988	33
8651	23	1810	22	1208.6857	18
8651	24	8670	207	1445.42149999999992	45
8651	25	1210	127	158.164299999999997	23
8651	26	8339	70	251.427799999999991	40
8651	27	6830	202	1987.21669999999995	37
8651	28	4761	237	1729.53089999999997	6
8651	29	446	61	875.212400000000002	25
8651	30	3917	240	1411.90499999999997	25
8651	31	5306	131	1380.8771999999999	31
8651	32	1237	276	200.530599999999993	22
8651	33	3601	255	1666.36410000000001	42
8651	34	1009	162	915.781899999999951	44
8651	35	4659	37	1312.9067	47
8651	36	1472	91	438.513100000000009	34
8651	37	7603	159	1443.0601999999999	29
8651	38	775	218	1880.37339999999995	17
8651	39	802	76	521.270700000000033	26
8651	40	9409	96	1035.2485999999999	28
8651	41	181	269	1860.46509999999989	39
8651	42	7309	156	60.8654000000000011	46
8651	43	5765	154	260.372299999999996	36
8651	44	2913	215	879.280300000000011	21
8651	45	6655	130	511.838199999999972	44
8651	46	3691	211	287.458100000000002	27
8651	47	8189	288	345.575499999999977	8
8651	48	1372	284	1549.45959999999991	35
8651	49	4486	13	515.410300000000007	18
8651	50	4100	289	798.312000000000012	42
8651	51	6566	18	652.522600000000011	41
8651	52	6270	292	493.178499999999985	11
8651	53	9850	131	1333.70479999999998	22
8651	54	6611	98	406.803299999999979	13
8651	55	6632	71	35.809199999999997	16
8651	56	8459	70	1683.20090000000005	42
8651	57	8115	293	1738.45540000000005	8
8651	58	1643	130	673.671799999999962	31
8651	59	3133	44	1462.68779999999992	2
8651	60	992	299	164.1798	42
8651	61	7156	241	1545.97530000000006	35
8651	62	7921	94	866.004900000000021	41
8651	63	7118	94	1020.37339999999995	9
8651	64	4935	167	1803.87779999999998	19
8651	65	1443	238	1134.96039999999994	13
8651	66	56	192	103.108699999999999	18
8651	67	3452	172	230.192700000000002	35
8651	68	6989	30	1156.80349999999999	46
8651	69	4545	299	1523.86239999999998	32
8651	70	847	264	1739.52459999999996	19
8651	71	5382	248	472.250499999999988	41
8651	72	4423	135	1432.3904	47
8651	73	6867	121	1250.72869999999989	12
8651	74	8593	262	174.309899999999999	48
8651	75	571	166	1954.75610000000006	35
8651	76	9705	103	1964.91399999999999	21
8651	77	4715	151	820.120199999999954	16
8651	78	18	161	1597.73569999999995	19
8651	79	5061	50	644.792400000000043	33
8651	80	2607	137	218.867500000000007	40
8651	81	7483	61	849.18610000000001	47
8651	82	7557	5	1022.03710000000001	2
8651	83	6373	228	871.753799999999956	28
8651	84	6102	70	1299.53819999999996	5
8651	85	454	35	1089.77590000000009	21
8651	86	8805	118	182.634500000000003	9
8651	87	9283	102	964.069700000000012	10
8651	88	6415	30	1500.28089999999997	6
8651	89	1236	15	1728.69920000000002	31
8651	90	9816	158	139.123799999999989	40
8651	91	1615	182	1289.87570000000005	44
8651	92	6628	62	1612.96810000000005	11
8651	93	3241	110	1961.97869999999989	25
8651	94	5172	110	450.927500000000009	44
8651	95	955	19	1282.59089999999992	33
8651	96	1077	84	506.111499999999978	41
8651	97	3878	161	1946.54009999999994	37
8651	98	4999	30	497.681699999999978	13
8651	99	7030	185	859.886200000000031	1
8652	1	7366	196	1609.00299999999993	7
8652	2	5080	231	1117.03569999999991	1
8652	3	844	141	626.686500000000024	18
8652	4	4611	93	527.507200000000012	19
8652	5	3945	1	1165.46419999999989	38
8652	6	515	284	967.103399999999965	12
8652	7	9437	166	464.272600000000011	34
8652	8	3438	115	566.936699999999973	29
8652	9	6717	92	627.557599999999979	18
8652	10	8220	134	1720.04379999999992	11
8652	11	5807	227	1048.65059999999994	1
8652	12	3726	163	1111.16609999999991	30
8652	13	9315	36	279.878699999999981	23
8652	14	7551	149	251.655399999999986	32
8652	15	1641	104	791.742200000000025	25
8652	16	1318	254	378.835399999999993	27
8652	17	1914	232	1527.1558	13
8652	18	8200	284	1324.93949999999995	40
8652	19	1073	94	1788.63079999999991	35
8652	20	7254	19	968.563400000000001	7
8652	21	5574	19	975.401899999999955	7
8652	22	8801	95	855.905999999999949	48
8652	23	9836	92	1566.08449999999993	11
8652	24	4196	78	1943.71139999999991	23
8652	25	5822	98	1097.31359999999995	36
8652	26	3734	19	217.046300000000002	39
8652	27	3249	212	1289.17789999999991	17
8652	28	2430	254	1693.32999999999993	26
8652	29	5994	76	673.513000000000034	38
8652	30	2768	81	492.686800000000005	44
8652	31	2732	1	827.994400000000041	44
8652	32	282	91	1399.40910000000008	1
8652	33	5888	251	57.4502999999999986	41
8652	34	2362	44	978.360900000000015	44
8652	35	9776	283	1817.02080000000001	45
8652	36	9873	294	1608.97219999999993	48
8652	37	7243	281	464.283399999999972	28
8652	38	5297	61	262.198500000000024	14
8652	39	9737	281	1690.9982	7
8652	40	3506	235	621.112799999999993	26
8652	41	2536	184	793.883500000000026	47
8652	42	9180	140	1587.04269999999997	47
8652	43	6789	245	1893.62490000000003	24
8652	44	5398	115	779.150999999999954	28
8652	45	3802	146	1059.84310000000005	20
8652	46	6045	96	1899.14570000000003	6
8652	47	9507	37	1322.46939999999995	43
8652	48	867	259	619.25019999999995	43
8652	49	3526	240	393.345799999999997	40
8652	50	4320	23	1944.92129999999997	17
8652	51	3524	211	1704.64439999999991	25
8652	52	7732	145	1633.596	32
8652	53	7650	177	574.850900000000024	48
8652	54	7720	256	1608.85989999999993	3
8652	55	5009	181	1732.53430000000003	25
8652	56	7598	279	889.481700000000046	26
8652	57	4168	290	140.511099999999999	35
8652	58	8970	290	1995.39879999999994	10
8652	59	9569	180	1701.63799999999992	22
8653	1	1751	81	1144.78089999999997	29
8653	2	2517	219	398.498899999999992	49
8653	3	3897	210	339.438499999999976	43
8653	4	1943	286	1139.99330000000009	3
8653	5	3639	289	42.9772000000000034	12
8653	6	5956	107	1940.93810000000008	42
8653	7	2595	173	1769.38390000000004	16
8653	8	2803	270	1463.60419999999999	41
8654	1	5686	234	218.771999999999991	14
8654	2	2695	296	1539.00500000000011	32
8654	3	7810	222	273.343799999999987	35
8654	4	172	139	1068.74679999999989	11
8654	5	5816	22	159.870699999999999	15
8654	6	8996	21	452.429599999999994	38
8654	7	7788	110	1371.77250000000004	48
8654	8	2362	82	413.609300000000019	46
8654	9	732	80	1053.03089999999997	47
8654	10	2011	197	1681.36419999999998	33
8654	11	681	100	713.508600000000001	15
8654	12	9047	275	903.806799999999953	6
8654	13	3167	269	938.001099999999951	42
8654	14	1244	141	640.269699999999943	48
8654	15	1813	142	1152.7337	37
8654	16	5041	257	1271.65020000000004	8
8654	17	6045	298	952.551399999999944	14
8654	18	6244	224	1074.13419999999996	1
8654	19	6372	139	296.498699999999985	3
8654	20	6911	251	321.695100000000025	7
8654	21	4423	60	1086.44890000000009	16
8654	22	5519	184	912.008799999999951	41
8654	23	464	141	1116.83470000000011	9
8654	24	2756	195	866.746800000000007	6
8654	25	3387	270	1876.20389999999998	36
8654	26	974	153	630.439499999999953	33
8654	27	8529	121	1549.55349999999999	36
8654	28	3638	196	179.89500000000001	25
8654	29	3118	185	240.567700000000002	12
8654	30	5861	243	188.578000000000003	32
8654	31	6008	33	542.856400000000008	38
8654	32	6329	44	681.392399999999952	20
8654	33	3804	224	1771.63660000000004	18
8654	34	3560	264	1653.62329999999997	29
8654	35	5105	43	886.962800000000016	35
8654	36	9546	90	1877.9072000000001	37
8654	37	2906	275	1678.18939999999998	45
8654	38	6966	103	773.546199999999999	6
8654	39	7856	65	1337.74350000000004	29
8654	40	1137	219	610.810399999999959	27
8654	41	4962	235	999.596400000000017	38
8654	42	8271	267	1262.9991	17
8654	43	7534	241	136.069099999999992	42
8654	44	364	179	876.271799999999985	25
8654	45	6701	77	1759.97399999999993	45
8654	46	2110	66	568.483299999999986	29
8654	47	8005	130	949.309799999999996	40
8654	48	3891	194	429.011900000000026	7
8654	49	2924	197	284.515899999999988	37
8654	50	5641	157	1163.37210000000005	13
8654	51	2311	189	1034.01549999999997	48
8654	52	5173	89	766.29060000000004	48
8654	53	6774	280	933.351300000000037	46
8654	54	8401	112	1162.65830000000005	27
8654	55	930	297	1423.83889999999997	35
8654	56	1607	228	33.8992000000000004	33
8654	57	607	27	1216.7007000000001	45
8654	58	2658	185	1693.09580000000005	12
8654	59	583	223	402.877999999999986	29
8654	60	8334	281	1221.17879999999991	3
8654	61	4410	178	233.134800000000013	7
8654	62	997	266	446.446599999999989	3
8654	63	2997	278	142.349500000000006	37
8654	64	5236	33	767.91579999999999	45
8654	65	1787	73	1984.80410000000006	22
8654	66	4361	155	1746.69329999999991	16
8654	67	9082	216	1184.18769999999995	21
8654	68	7373	265	1222.55719999999997	26
8654	69	4170	266	1763.92990000000009	4
8654	70	1853	167	1243.83919999999989	30
8654	71	5509	256	1031.17280000000005	33
8654	72	8753	244	126.000500000000002	12
8654	73	9190	57	574.762200000000007	25
8654	74	5765	147	1889.12400000000002	25
8654	75	9016	76	48.8547000000000011	47
8654	76	8917	4	1220.15940000000001	34
8654	77	764	102	434.996500000000026	45
8654	78	7140	68	1427.39720000000011	29
8654	79	9372	76	1933.05919999999992	7
8654	80	5452	156	1178.50029999999992	5
8654	81	1671	195	441.42149999999998	45
8654	82	6383	290	1143.23710000000005	9
8655	1	5178	298	754.524300000000039	18
8655	2	9024	246	1320.71980000000008	3
8655	3	3501	202	815.016300000000001	32
8655	4	5850	72	984.876700000000028	3
8655	5	3715	25	569.939899999999966	37
8655	6	7636	288	1999.43470000000002	4
8655	7	9091	143	602.893199999999979	44
8655	8	8450	229	173.427099999999996	3
8655	9	9063	246	1981.99639999999999	6
8655	10	2205	176	1050.29790000000003	36
8655	11	3362	273	1797.09699999999998	11
8655	12	1125	149	365.908799999999985	37
8655	13	9245	170	1678.50729999999999	37
8655	14	2207	94	131.795099999999991	29
8655	15	8749	74	899.20659999999998	45
8655	16	6464	100	1718.32259999999997	11
8655	17	6173	244	613.621300000000019	25
8655	18	3720	123	1412.61770000000001	47
8655	19	8217	97	1471.19100000000003	24
8655	20	8641	64	1676.38699999999994	10
8655	21	4247	137	15.0153999999999996	28
8655	22	4749	251	531.444700000000012	18
8655	23	4692	75	1948.86190000000011	46
8655	24	1025	66	1267.48820000000001	43
8655	25	6069	154	900.229400000000055	34
8655	26	4608	84	953.250300000000038	34
8655	27	8456	27	504.325400000000002	10
8655	28	8166	265	1024.70280000000002	9
8655	29	2244	256	1952.91280000000006	36
8655	30	8520	79	1900.95569999999998	25
8655	31	9702	185	1652.56610000000001	1
8655	32	1586	263	123.671999999999997	36
8655	33	6120	124	846.053899999999999	44
8655	34	8881	288	1092.34619999999995	11
8655	35	3674	160	369.233099999999979	17
8655	36	2647	8	274.798000000000002	41
8655	37	3063	258	1972.79340000000002	18
8655	38	220	226	341.952600000000018	29
8655	39	3466	176	111.361099999999993	39
8655	40	864	208	1479.06359999999995	31
8655	41	2162	183	672.582700000000045	39
8655	42	1071	277	473.990900000000011	11
8655	43	2067	299	735.600500000000011	9
8655	44	5845	188	967.547500000000014	49
8655	45	3191	18	1424.03749999999991	18
8655	46	8848	257	64.6036000000000001	36
8655	47	2862	224	1738.64799999999991	1
8655	48	1820	268	1503.94699999999989	19
8655	49	2824	22	655.806699999999978	28
8655	50	8203	51	1534.84210000000007	4
8655	51	3001	49	1792.7487000000001	1
8655	52	2575	210	1579.27800000000002	28
8655	53	130	179	1304.3907999999999	39
8655	54	2867	212	1683.51790000000005	4
8655	55	2599	149	828.041500000000042	35
8655	56	2003	112	1149.16049999999996	9
8655	57	2803	183	1136.23960000000011	12
8655	58	2066	114	1718.14630000000011	27
8655	59	6497	92	132.067900000000009	3
8655	60	6292	62	1628.32199999999989	33
8655	61	9293	143	1301.40949999999998	36
8655	62	9149	130	1351.76980000000003	29
8655	63	289	163	376.235900000000015	49
8655	64	9133	294	1976.3429000000001	29
8655	65	993	122	660.008400000000051	48
8655	66	1911	256	1949.9523999999999	34
8655	67	9236	124	118.764099999999999	38
8655	68	3902	87	1190.46990000000005	14
8655	69	1042	295	998.97709999999995	35
8655	70	9635	189	1658.87740000000008	2
8655	71	5643	72	342.740299999999991	9
8655	72	989	176	1824.32709999999997	3
8655	73	1255	159	1894.46720000000005	27
8655	74	2760	50	1018.64350000000002	18
8655	75	9992	101	1157.23630000000003	38
8656	1	9488	37	134.048100000000005	2
8656	2	2019	30	1158.30199999999991	47
8656	3	2213	144	86.1670000000000016	45
8656	4	999	3	840.705699999999979	43
8656	5	7463	264	1472.17200000000003	10
8656	6	6269	245	1902.42660000000001	34
8656	7	7770	225	305.183299999999974	22
8656	8	5483	242	1144.5136	27
8656	9	5710	79	1020.76130000000001	37
8656	10	3285	259	1816.75379999999996	36
8656	11	856	251	467.784899999999993	45
8656	12	2164	74	1537.92689999999993	32
8656	13	5021	199	519.544899999999984	38
8656	14	2412	186	1241.87789999999995	5
8656	15	6093	97	816.379000000000019	19
8656	16	1116	267	1470.32459999999992	25
8656	17	9086	221	748.864699999999971	11
8656	18	8557	253	493.683100000000024	31
8656	19	7354	19	1420.77629999999999	4
8656	20	1610	190	681.460299999999961	26
8656	21	3911	267	668.486300000000028	23
8656	22	5252	285	168.127999999999986	10
8656	23	9436	147	1818.93679999999995	12
8656	24	9151	46	1742.17229999999995	24
8656	25	9957	81	1602.423	45
8656	26	7958	266	312.661099999999976	45
8656	27	2305	97	415.493499999999983	6
8656	28	4153	154	723.846199999999953	24
8656	29	7876	237	337.829499999999996	13
8656	30	2419	259	671.780799999999999	31
8656	31	3184	54	1428.22610000000009	24
8656	32	2998	98	1215.8297	29
8657	1	9029	77	883.882299999999987	27
8657	2	9580	110	528.623699999999985	13
8657	3	3740	138	857.695100000000025	41
8657	4	9887	55	1230.46430000000009	44
8657	5	51	144	1987.17640000000006	24
8657	6	9808	138	496.881399999999985	2
8657	7	7255	146	404.363299999999981	2
8657	8	9995	46	914.335299999999961	7
8657	9	6360	275	150.240800000000007	35
8657	10	4150	280	1583.50960000000009	28
8657	11	5652	72	295.81389999999999	24
8657	12	3111	46	52.3019999999999996	29
8657	13	1940	65	215.76339999999999	8
8657	14	7821	127	1395.11470000000008	5
8657	15	1667	268	251.505300000000005	28
8657	16	9283	145	1337.73759999999993	45
8657	17	6224	48	1791.73160000000007	10
8657	18	5716	53	1533.07169999999996	49
8657	19	566	196	397.647400000000005	16
8657	20	5708	87	633.860900000000015	33
8657	21	5945	33	163.411300000000011	46
8657	22	7666	180	1419.61470000000008	14
8657	23	8821	88	907.639800000000037	24
8657	24	9347	55	1090.07390000000009	17
8657	25	6514	61	535.684700000000021	33
8657	26	9534	96	1275.35110000000009	1
8657	27	227	203	358.54079999999999	38
8657	28	4593	241	1889.1563000000001	23
8657	29	5612	168	743.538000000000011	43
8657	30	7017	203	446.197000000000003	18
8657	31	8094	38	166.478000000000009	36
8657	32	7301	43	1188.64339999999993	21
8657	33	7400	6	38.5822000000000003	31
8657	34	1649	188	951.365199999999959	45
8657	35	25	69	1525.26549999999997	27
8657	36	3561	182	336.922399999999982	35
8657	37	9055	45	983.570900000000051	45
8657	38	6926	237	333.300200000000018	45
8657	39	1190	20	457.217800000000011	9
8657	40	1504	56	1839.65300000000002	21
8657	41	6234	191	1503.99479999999994	14
8657	42	263	67	1309.51089999999999	22
8657	43	1361	117	1145.66390000000001	33
8657	44	2724	201	1505.85619999999994	46
8657	45	3521	115	1636.702	23
8657	46	7436	243	214.133499999999998	28
8657	47	845	165	1982.81320000000005	27
8657	48	3248	259	317.268700000000024	12
8657	49	8957	19	744.134800000000041	5
8657	50	2622	112	559.250599999999963	39
8657	51	7569	10	467.630800000000022	47
8657	52	7388	87	26.0398999999999994	27
8657	53	8308	150	1227.89879999999994	7
8658	1	4844	35	908.518400000000042	7
8658	2	3574	215	180.799800000000005	14
8658	3	7844	252	458.858000000000004	28
8658	4	2685	207	1139.01980000000003	16
8658	5	5011	150	1941.79379999999992	29
8658	6	6817	150	848.235199999999963	40
8658	7	9665	210	1696.7514000000001	28
8658	8	9595	97	1991.60760000000005	44
8658	9	6959	157	803.013799999999947	38
8658	10	2446	158	703.948800000000006	14
8658	11	6204	170	1394.99029999999993	20
8658	12	3827	225	1372.7322999999999	3
8658	13	256	65	1720.44119999999998	49
8658	14	6938	293	38.6167999999999978	45
8658	15	2651	18	111.553100000000001	23
8659	1	3003	40	1505.74800000000005	29
8659	2	6410	46	803.020099999999957	22
8659	3	6741	144	1339.19260000000008	10
8659	4	6414	94	528.684399999999982	41
8659	5	811	95	1997.62120000000004	10
8659	6	6201	166	1812.68869999999993	30
8659	7	9621	94	796.795700000000011	33
8659	8	9441	39	751.379999999999995	14
8659	9	9964	11	1101.52320000000009	2
8659	10	2497	283	456.495699999999999	41
8659	11	5193	167	1211.20190000000002	14
8659	12	8784	16	552.043800000000033	7
8659	13	7411	53	1764.23389999999995	43
8659	14	1848	52	1100.68630000000007	11
8659	15	6382	171	1237.3737000000001	12
8659	16	7358	101	325.696399999999983	18
8659	17	3062	201	764.40160000000003	4
8659	18	5328	64	187.966700000000003	38
8659	19	4910	162	1736.75700000000006	14
8659	20	6111	177	47.9956000000000031	39
8659	21	202	50	1179.32060000000001	15
8659	22	6393	110	874.686500000000024	21
8659	23	3797	88	1542.21440000000007	16
8659	24	2140	137	828.712200000000053	12
8659	25	5471	61	975.378400000000056	9
8659	26	5803	38	1205.73139999999989	39
8659	27	8486	221	487.173600000000022	45
8659	28	1040	199	476.759599999999978	46
8659	29	1508	226	752.543499999999995	47
8659	30	6912	102	547.02049999999997	3
8659	31	6711	149	1333.56279999999992	37
8659	32	433	94	1943.04999999999995	39
8659	33	9657	190	1470.83879999999999	32
8659	34	4663	235	296.97890000000001	15
8659	35	5676	99	1025.56169999999997	23
8659	36	343	252	1747.8886	5
8659	37	7447	222	676.722800000000007	44
8659	38	6165	156	1176.13120000000004	40
8659	39	4102	212	36.5471999999999966	18
8659	40	1620	52	1214.11969999999997	45
8659	41	3187	26	44.7552000000000021	40
8659	42	1165	116	1996.79690000000005	15
8659	43	86	198	139.010400000000004	44
8659	44	3537	115	1731.41159999999991	23
8659	45	5024	218	363.239599999999996	4
8659	46	9972	269	161.443600000000004	20
8659	47	5461	10	1460.63830000000007	19
8659	48	1891	140	1447.10490000000004	33
8660	1	2591	164	585.329700000000003	40
8660	2	8663	44	1542.51240000000007	9
8660	3	5719	165	1179.03980000000001	33
8660	4	193	166	481.109399999999994	27
8660	5	256	266	1217.50999999999999	36
8660	6	1169	233	414.363800000000026	5
8660	7	4722	162	426.203199999999981	25
8660	8	4277	269	1005.84709999999995	18
8660	9	1432	2	1582.6434999999999	18
8660	10	2715	32	1440.74469999999997	5
8660	11	4886	35	664.085500000000025	20
8660	12	3656	293	1079.45849999999996	48
8660	13	6798	89	1016.73710000000005	33
8660	14	7014	17	456.495600000000024	31
8660	15	1293	38	128.667399999999986	29
8660	16	7571	221	1413.93319999999994	48
8660	17	3347	219	1844.21180000000004	12
8660	18	2268	15	1237.62249999999995	42
8660	19	7000	43	1840.25639999999999	1
8660	20	232	92	232.739000000000004	6
8660	21	3724	122	956.071100000000001	9
8660	22	5253	57	527.637299999999982	14
8660	23	2324	208	1357.09969999999998	13
8660	24	2639	34	507.687599999999975	26
8660	25	4853	75	1348.68419999999992	19
8660	26	664	26	1765.85349999999994	35
8660	27	4009	223	1214.31670000000008	41
8660	28	10	55	656.933200000000056	9
8660	29	702	118	539.448800000000006	4
8660	30	5684	117	1355.98829999999998	48
8660	31	6223	189	437.780799999999999	49
8660	32	3437	75	981.124099999999999	8
8660	33	6434	284	1986.98749999999995	14
8660	34	8152	3	913.798599999999965	34
8660	35	5613	197	1542.1099999999999	34
8660	36	8220	174	1292.97450000000003	35
8660	37	4413	1	923.54849999999999	35
8660	38	65	235	1522.64329999999995	45
8660	39	2207	179	1223.55479999999989	5
8660	40	6888	26	326.425799999999981	23
8660	41	4401	268	653.408000000000015	30
8660	42	6745	221	1660.47319999999991	5
8660	43	4503	94	924.693099999999959	6
8660	44	7497	185	1863.11359999999991	7
8660	45	123	76	603.945100000000025	43
8660	46	2492	241	1001.76279999999997	44
8660	47	8056	170	204.555599999999998	7
8660	48	9159	243	789.937900000000013	20
8660	49	2738	49	1726.38869999999997	8
8660	50	1960	185	505.445400000000006	3
8660	51	5861	162	1514.32850000000008	36
8660	52	6413	149	687.579299999999989	26
8660	53	6168	33	1110.49090000000001	48
8660	54	7760	114	637.013599999999997	28
8660	55	7859	54	335.508699999999976	40
8660	56	7891	98	542.470199999999977	28
8660	57	777	295	1046.27780000000007	4
8660	58	5335	141	1468.47510000000011	8
8660	59	2115	142	488.589699999999993	33
8660	60	2360	106	1531.08169999999996	38
8660	61	8174	123	887.672199999999975	21
8660	62	8093	73	632.798199999999952	2
8660	63	3792	172	1363.95090000000005	15
8660	64	1673	91	901.618799999999965	6
8660	65	2945	212	896.768100000000004	27
8660	66	8856	293	1781.47430000000008	46
8660	67	1895	182	1987.27449999999999	24
8661	1	3652	198	112.523899999999998	8
8661	2	7154	229	1875.84590000000003	41
8661	3	3190	268	1581.14049999999997	2
8661	4	8513	7	23.6255999999999986	13
8661	5	224	234	903.786399999999958	4
8661	6	2639	89	1385.279	19
8661	7	5266	19	947.227600000000052	3
8661	8	8950	259	928.585000000000036	10
8661	9	1559	91	1793.84079999999994	18
8661	10	4105	196	1754.28739999999993	41
8661	11	3310	241	1509.93509999999992	5
8661	12	9173	55	1228.83169999999996	19
8661	13	1803	233	957.944299999999998	11
8661	14	6907	250	23.125	44
8661	15	7840	94	1451.68470000000002	46
8661	16	8798	40	1809.27209999999991	29
8661	17	7519	259	1642.72119999999995	7
8661	18	4617	286	1107.36609999999996	29
8661	19	4636	205	1808.05320000000006	37
8661	20	842	169	1175.97939999999994	38
8661	21	7757	91	1015.39359999999999	43
8661	22	1390	93	500.918700000000001	19
8662	1	1337	270	1280.51639999999998	30
8662	2	5474	146	1739.2328	13
8662	3	3451	31	813.051600000000008	11
8662	4	6296	155	309.144900000000007	44
8662	5	2437	100	1052.75810000000001	41
8662	6	8630	295	912.393199999999979	6
8662	7	4250	260	627.239900000000034	47
8662	8	9761	5	1877.11359999999991	33
8662	9	7751	204	1203.20669999999996	6
8662	10	1887	200	1055.39969999999994	24
8662	11	8151	273	1940.4704999999999	4
8662	12	8529	174	451.480700000000013	35
8662	13	8801	116	930.378000000000043	21
8662	14	6814	247	163.282399999999996	46
8662	15	2023	250	1130.48119999999994	12
8662	16	6867	37	1208.25849999999991	1
8662	17	352	23	287.718099999999993	9
8662	18	8768	289	191.656399999999991	9
8662	19	4665	227	427.176499999999976	11
8662	20	4753	66	1064.90290000000005	2
8662	21	2771	235	731.695799999999963	13
8662	22	1990	270	166.341800000000006	42
8662	23	9328	100	1577.74720000000002	19
8662	24	8598	72	1075.49600000000009	41
8662	25	8386	279	1543.42599999999993	7
8662	26	9367	19	1313.6404	21
8662	27	4249	90	842.609000000000037	37
8662	28	5479	120	1352.62599999999998	15
8662	29	6815	7	492.023199999999974	13
8662	30	6419	239	378.733600000000024	37
8662	31	8696	156	1985.1377	4
8662	32	8424	262	167.755799999999994	39
8662	33	3914	269	1594.40159999999992	7
8662	34	6174	177	1798.58470000000011	9
8662	35	3132	89	265.839800000000025	2
8662	36	8711	91	232.590499999999992	1
8662	37	4991	215	486.791499999999985	39
8662	38	7653	258	727.823899999999981	11
8662	39	5495	204	53.3111000000000033	36
8662	40	7053	170	1456.56600000000003	4
8662	41	3035	169	1628.3726999999999	2
8662	42	4000	184	1548.55469999999991	49
8662	43	2671	280	192.765800000000013	9
8662	44	1397	31	779.845100000000002	42
8662	45	3913	268	563.656700000000001	8
8662	46	1491	276	718.31129999999996	31
8662	47	9450	110	487.35250000000002	27
8662	48	3883	135	1975.78549999999996	10
8662	49	4637	87	319.209400000000016	7
8662	50	9763	96	1422.06700000000001	49
8662	51	1632	31	1888.32940000000008	12
8662	52	3556	91	1741.2985000000001	9
8662	53	4134	219	1251.89550000000008	41
8662	54	734	194	1306.53539999999998	41
8662	55	529	21	1382.60079999999994	32
8662	56	1318	41	1202.71630000000005	20
8662	57	3269	187	1667.41219999999998	44
8662	58	7768	218	1876.67010000000005	43
8662	59	6975	11	906.413699999999949	21
8662	60	184	95	1968.63750000000005	2
8663	1	5426	25	1404.73919999999998	4
8663	2	3746	168	233.595200000000006	9
8663	3	9586	246	969.358100000000036	16
8663	4	5796	0	1351.2183	48
8663	5	1462	74	661.722999999999956	3
8663	6	2399	46	111.153199999999998	39
8663	7	3216	248	758.930399999999963	36
8663	8	3149	3	1463.81539999999995	43
8663	9	6045	7	1255.87429999999995	45
8663	10	2233	24	836.910999999999945	21
8663	11	6031	17	678.498399999999947	15
8663	12	6182	72	600.279999999999973	14
8663	13	5328	236	1266.99420000000009	17
8663	14	2455	11	538.38900000000001	43
8663	15	5156	180	1251.58189999999991	9
8663	16	6727	221	216.768499999999989	22
8663	17	1870	130	77.2198000000000064	24
8663	18	7682	90	1466.33819999999992	48
8663	19	4646	110	1759.24350000000004	11
8663	20	569	222	138.440499999999986	15
8663	21	9436	13	1548.88010000000008	26
8663	22	9713	274	1025.38709999999992	15
8663	23	7333	24	503.457400000000007	4
8663	24	2610	135	954.052000000000021	48
8663	25	498	46	1278.3626999999999	40
8664	1	490	77	1981.33400000000006	36
8664	2	6	63	1180.4081000000001	11
8664	3	4958	226	1017.24069999999995	16
8664	4	408	46	680.333300000000008	5
8664	5	6667	222	1725.3433	22
8664	6	1381	164	1316.25559999999996	17
8664	7	2197	252	1341.60619999999994	20
8664	8	6717	202	707.141700000000014	9
8664	9	7732	287	1202.30790000000002	10
8664	10	8802	160	1685.53050000000007	44
8664	11	5638	155	691.509699999999953	31
8664	12	1984	240	459.154899999999998	17
8664	13	6728	243	1867.7831000000001	42
8664	14	1900	229	1435.19389999999999	23
8664	15	941	168	1738.32940000000008	27
8664	16	7977	160	1333.06840000000011	22
8664	17	1712	255	966.04200000000003	43
8664	18	9526	130	116.238699999999994	30
8664	19	1950	94	1428.17750000000001	12
8664	20	7831	231	314.609500000000025	49
8664	21	644	274	1419.84310000000005	36
8664	22	6572	102	211.699700000000007	42
8664	23	9025	41	1753.79860000000008	39
8664	24	1364	29	1589.97550000000001	2
8664	25	1744	179	1753.43270000000007	11
8664	26	9180	100	146.8108	16
8664	27	8176	112	569.908400000000029	27
8664	28	6258	241	1643.42830000000004	8
8664	29	7677	280	1207.97260000000006	30
8664	30	2481	213	739.047800000000052	2
8664	31	2907	184	901.102600000000052	34
8664	32	1257	284	715.310899999999947	39
8664	33	937	68	381.499500000000012	9
8664	34	1822	193	385.485599999999977	11
8664	35	3481	94	1695.71329999999989	26
8664	36	4559	145	1192.30040000000008	2
8664	37	6743	104	62.6773000000000025	6
8664	38	8318	177	1530.85259999999994	9
8664	39	9562	39	933.980800000000045	38
8664	40	4817	286	796.897399999999948	32
8664	41	902	36	1315.05729999999994	48
8664	42	6430	63	941.732300000000009	13
8664	43	3641	122	136.362300000000005	48
8664	44	8770	276	378.168299999999988	32
8664	45	5593	184	1903.00880000000006	17
8664	46	6148	230	349.333900000000028	10
8664	47	3158	179	1389.9190000000001	49
8664	48	1698	53	249.143599999999992	38
8664	49	449	290	1212.88210000000004	13
8664	50	1510	29	1676.96460000000002	9
8664	51	1435	94	1434.20450000000005	14
8664	52	3197	71	651.031799999999976	3
8664	53	3691	268	906.154899999999998	31
8664	54	9444	264	345.907600000000002	4
8664	55	2454	247	1297.61640000000011	41
8664	56	313	139	88.0334000000000003	28
8664	57	408	110	871.140599999999949	46
8664	58	3621	195	874.942400000000021	20
8664	59	8426	203	1877.06770000000006	2
8664	60	8964	125	1432.42190000000005	11
8664	61	8406	59	933.776200000000017	47
8664	62	9331	184	686.127299999999991	33
8664	63	2014	119	1596.35789999999997	4
8664	64	6515	85	230.586399999999998	39
8664	65	2302	190	610.708999999999946	11
8664	66	4942	289	1457.18239999999992	36
8664	67	3988	253	1072.08760000000007	28
8664	68	1098	103	1144.9864	38
8664	69	958	254	742.199600000000032	45
8664	70	9713	58	488.163299999999992	40
8664	71	6226	59	866.197999999999979	13
8664	72	3174	24	926.555200000000013	43
8664	73	4124	250	973.819899999999961	12
8664	74	8199	17	889.735699999999952	5
8664	75	4030	20	1504.19620000000009	10
8664	76	8215	120	1971.98800000000006	5
8664	77	9361	238	793.965400000000045	22
8664	78	3311	135	1800.11239999999998	15
8664	79	54	220	721.290200000000027	9
8664	80	9987	66	260.813699999999983	32
8664	81	4664	154	885.68100000000004	22
8664	82	5938	145	1381.26520000000005	47
8664	83	3819	9	1985.89879999999994	2
8664	84	5024	167	494.190899999999999	49
8664	85	3377	89	1935.95710000000008	3
8664	86	6276	48	1126.51819999999998	39
8664	87	2618	51	484.061199999999985	38
8664	88	9908	123	1104.00960000000009	48
8665	1	9042	233	102.038399999999996	3
8665	2	5560	64	486.06959999999998	43
8665	3	8955	162	1840.93029999999999	32
8665	4	5303	103	605.860699999999952	17
8665	5	8692	14	1501.09750000000008	41
8665	6	2817	33	891.942000000000007	21
8665	7	6547	106	1000.43259999999998	11
8665	8	7519	225	1121.03510000000006	34
8665	9	2864	234	1517.7364	20
8665	10	3887	62	1042.17239999999993	40
8665	11	6086	107	424.526299999999992	33
8665	12	3759	115	18.5191000000000017	48
8665	13	3813	118	22.5919999999999987	9
8665	14	5934	292	770.347700000000032	36
8665	15	3984	149	1182.18599999999992	21
8665	16	431	164	1302.05649999999991	37
8665	17	7645	83	1620.89550000000008	46
8665	18	7551	6	703.559200000000033	16
8665	19	3934	149	1553.45299999999997	10
8665	20	4480	14	186.943099999999987	39
8665	21	4817	116	751.02660000000003	6
8665	22	1474	26	1590.65609999999992	15
8665	23	5233	133	1382.74150000000009	34
8665	24	3073	189	512.620900000000006	10
8665	25	476	190	1946.04050000000007	12
8665	26	5451	276	1078.5163	13
8665	27	6523	99	1033.12159999999994	4
8665	28	2904	168	1895.75060000000008	32
8665	29	3550	177	573.133500000000026	41
8665	30	3562	59	325.037800000000004	10
8665	31	2526	164	470.210500000000025	29
8665	32	4240	151	1066.33789999999999	22
8665	33	2144	35	247.614699999999999	26
8665	34	4721	67	21.9918000000000013	3
8665	35	368	132	445.521200000000022	41
8665	36	1716	183	1231.72620000000006	31
8665	37	8592	249	519.048099999999977	8
8665	38	381	180	1316.92679999999996	45
8665	39	2731	36	166.619699999999995	31
8665	40	6093	217	243.265299999999996	27
8665	41	5512	133	16.4168999999999983	39
8665	42	2726	233	708.433300000000031	42
8665	43	4670	113	255.792100000000005	41
8665	44	41	26	1328.57549999999992	33
8665	45	2030	243	218.713799999999992	23
8665	46	8294	154	966.458499999999958	28
8665	47	8909	15	606.151500000000055	24
8665	48	12	78	822.961000000000013	21
8665	49	3106	33	73.0930000000000035	8
8665	50	1018	191	180.053500000000014	18
8665	51	2590	260	647.639400000000023	44
8665	52	4481	266	651.722700000000032	15
8666	1	6452	250	1884.78050000000007	49
8666	2	9815	187	145.014299999999992	6
8666	3	2826	117	870.089000000000055	40
8666	4	6584	254	287.040700000000015	47
8667	1	6315	35	1607.35899999999992	19
8667	2	8752	157	1261.8463999999999	2
8667	3	4159	80	704.961199999999963	44
8667	4	189	71	362.102199999999982	4
8667	5	2077	169	1160.11650000000009	20
8667	6	4734	136	1832.2523000000001	32
8667	7	1528	298	1526.66689999999994	30
8667	8	7159	90	1506.98090000000002	10
8667	9	5902	260	1496.00900000000001	36
8667	10	9082	46	1617.98720000000003	44
8667	11	3623	235	1444.62169999999992	6
8667	12	2380	28	1690.31930000000011	40
8667	13	4412	100	129.97399999999999	15
8667	14	4690	121	497.931300000000022	17
8667	15	6796	165	1052.9864	8
8667	16	2606	94	639.880599999999959	31
8667	17	7787	154	704.28309999999999	22
8667	18	4687	190	1598.51350000000002	14
8667	19	5909	29	766.322999999999979	17
8667	20	7494	280	1591.51379999999995	26
8667	21	4056	108	118.850999999999999	35
8667	22	8280	170	255.74969999999999	18
8667	23	8362	213	241.225599999999986	28
8667	24	5526	279	1550.54019999999991	24
8667	25	1474	260	1413.74289999999996	41
8667	26	9956	280	1541.36249999999995	12
8667	27	670	256	595.807300000000055	26
8667	28	5996	110	1462.1567	8
8667	29	588	107	1672.52520000000004	15
8667	30	5340	42	1094.67669999999998	26
8667	31	4544	17	1293.4224999999999	37
8667	32	2966	263	1525.18399999999997	12
8667	33	2990	118	273.355799999999988	1
8667	34	7571	103	1386.87709999999993	18
8667	35	8127	22	816.900999999999954	29
8667	36	9031	61	996.488000000000056	30
8667	37	2063	137	1290.95000000000005	26
8667	38	3176	16	1452.33799999999997	31
8667	39	4956	214	522.939300000000003	13
8667	40	5993	13	908.703499999999963	8
8667	41	5743	159	200.635400000000004	40
8667	42	6019	107	458.311300000000017	36
8667	43	7716	167	572.669999999999959	10
8667	44	6256	220	152.444799999999987	28
8667	45	2639	129	1731.10719999999992	49
8667	46	3968	256	1424.39570000000003	45
8667	47	6549	296	1206.41419999999994	34
8667	48	1758	204	1880.98209999999995	40
8667	49	4543	101	654.701400000000035	2
8667	50	4561	241	712.334899999999948	45
8667	51	6709	12	271.286800000000028	24
8667	52	6193	8	1447.08850000000007	49
8667	53	4829	196	15.0786999999999995	31
8667	54	7490	254	296.089999999999975	1
8667	55	9049	150	352.590399999999988	8
8667	56	949	49	1999.31680000000006	23
8667	57	1388	33	1719.93450000000007	6
8667	58	8599	189	229.821400000000011	38
8667	59	5151	237	374.091600000000028	13
8667	60	3965	298	377.257900000000006	45
8667	61	8065	296	905.514499999999998	36
8667	62	6826	169	1491.77980000000002	3
8667	63	5982	201	1882.93159999999989	2
8667	64	6349	18	1393.92750000000001	10
8667	65	6254	244	685.161200000000008	13
8668	1	4482	230	845.399000000000001	16
8668	2	57	245	777.555500000000052	15
8668	3	841	213	580.632100000000037	49
8668	4	5730	154	1401.96469999999999	42
8668	5	8966	215	1175.82109999999989	12
8668	6	5825	148	461.276299999999992	11
8668	7	7432	262	105.959500000000006	15
8668	8	406	7	1243.12959999999998	23
8668	9	8506	33	668.663199999999961	30
8668	10	721	143	1801.57490000000007	13
8668	11	8560	40	919.488500000000045	35
8668	12	4902	52	372.650199999999984	16
8668	13	2265	191	788.852700000000027	40
8668	14	1828	88	485.312799999999982	47
8668	15	6882	0	1517.85930000000008	34
8668	16	2786	145	1532.17660000000001	11
8668	17	3023	131	867.197499999999991	1
8668	18	3691	25	1094.1552999999999	4
8668	19	3670	5	73.7421999999999969	13
8668	20	9289	214	843.947800000000029	34
8668	21	219	95	1492.00199999999995	38
8668	22	8871	82	472.280799999999999	46
8668	23	8464	90	1019.34029999999996	17
8668	24	1407	151	143.934300000000007	14
8668	25	6903	144	977.666100000000029	34
8668	26	457	231	120.618300000000005	48
8668	27	3986	190	1526.31809999999996	12
8668	28	6678	239	938.182900000000018	44
8668	29	753	66	1226.2328	26
8668	30	2932	97	286.083000000000027	22
8668	31	832	191	1131.81930000000011	41
8668	32	7485	215	509.519600000000025	10
8668	33	3075	49	626.611499999999978	7
8668	34	5069	14	1745.4697000000001	23
8669	1	358	55	475.335800000000006	13
8669	2	2189	60	540.620800000000031	31
8669	3	6329	133	71.8469000000000051	1
8669	4	3683	103	238.38300000000001	33
8669	5	7179	5	1263.9221	32
8669	6	8983	141	851.154999999999973	37
8669	7	8034	84	883.321100000000001	31
8669	8	7435	210	890.691400000000044	12
8669	9	6981	5	1888.60390000000007	32
8669	10	5331	127	114.054100000000005	10
8669	11	1559	66	1353.61120000000005	23
8669	12	9033	88	602.046600000000012	13
8669	13	1025	212	1278.33500000000004	43
8669	14	1713	293	1997.4206999999999	11
8669	15	6156	260	1614.18129999999996	24
8669	16	8833	145	304.118100000000027	15
8669	17	2820	16	1738.13799999999992	30
8669	18	5678	3	1445.90519999999992	21
8669	19	7869	144	1361.97929999999997	12
8669	20	6254	218	1254.78369999999995	9
8669	21	2099	289	27.2811999999999983	34
8669	22	7262	72	1270.66859999999997	5
8669	23	6861	287	721.332400000000007	6
8669	24	2796	28	330.695100000000025	47
8669	25	9219	130	96.4861999999999966	20
8669	26	8427	81	382.843799999999987	6
8669	27	2388	262	1384.53099999999995	35
8669	28	4674	291	1589.94990000000007	3
8669	29	1854	20	723.480000000000018	38
8669	30	1305	50	955.584500000000048	20
8669	31	1854	110	714.273800000000051	13
8669	32	8660	10	1561.10269999999991	6
8669	33	8226	47	402.812000000000012	8
8669	34	8062	230	1822.55749999999989	5
8669	35	5770	212	596.501099999999951	15
8669	36	4975	117	1582.9550999999999	13
8669	37	6654	219	1027.96479999999997	2
8669	38	8412	160	1182.51340000000005	2
8669	39	9819	41	1240.92730000000006	24
8669	40	3369	138	265.469699999999989	14
8669	41	5637	230	1234.29199999999992	46
8669	42	3714	237	1336.15959999999995	43
8669	43	2918	6	1886.34899999999993	10
8669	44	2185	210	932.223899999999958	46
8669	45	3489	215	750.481999999999971	3
8669	46	1002	118	1607.58930000000009	24
8669	47	5703	288	1114.18450000000007	24
8669	48	156	228	487.254599999999982	39
8669	49	7033	191	1972.35930000000008	3
8669	50	1096	99	1324.0030999999999	19
8669	51	9531	111	126.292500000000004	49
8669	52	4702	0	194.129600000000011	41
8669	53	7637	240	894.070100000000025	28
8669	54	8305	84	1626.07020000000011	3
8669	55	7608	71	604.29830000000004	36
8669	56	6746	75	1894.37349999999992	21
8669	57	2010	121	1860.81979999999999	37
8669	58	8888	264	290.450400000000002	10
8669	59	9444	185	136.646899999999988	39
8669	60	5301	107	1428.27080000000001	43
8669	61	1099	55	1379.64529999999991	9
8669	62	2336	186	493.511900000000026	39
8669	63	5320	43	305.125400000000013	39
8669	64	5184	15	352.03649999999999	11
8669	65	5438	155	566.254000000000019	9
8669	66	5617	258	1472.7949000000001	41
8669	67	2333	2	1493.62660000000005	15
8669	68	9718	182	1199.26960000000008	26
8669	69	5443	96	1219.82809999999995	8
8669	70	5639	125	623.371800000000007	8
8669	71	5639	201	836.075900000000047	1
8669	72	9024	285	1057.88959999999997	49
8669	73	3089	155	1564.61419999999998	24
8669	74	1146	71	1872.38560000000007	13
8669	75	7499	131	136.533899999999988	32
8669	76	1266	96	390.632600000000025	20
8669	77	47	17	142.81280000000001	15
8669	78	3856	106	1285.92530000000011	41
8669	79	1187	127	73.2094000000000023	31
8669	80	8272	20	69.1744999999999948	5
8669	81	8705	40	1339.0616	30
8669	82	2227	129	1313.13539999999989	12
8669	83	9543	293	302.490000000000009	33
8669	84	7020	116	394.741100000000017	31
8669	85	9580	116	964.514300000000048	16
8669	86	1245	255	1190.0453	37
8669	87	885	156	247.197000000000003	32
8670	1	3185	98	895.050399999999968	28
8670	2	7538	288	1054.08809999999994	49
8670	3	8827	48	1678.19689999999991	29
8670	4	9418	20	1755.41669999999999	16
8670	5	8228	2	1012.7328	5
8670	6	1665	61	1964.84320000000002	35
8670	7	7674	279	1441.29539999999997	6
8670	8	3474	63	1155.74430000000007	32
8670	9	14	249	287.648900000000026	13
8670	10	4497	255	225.538800000000009	49
8670	11	5971	193	1939.77729999999997	25
8670	12	1305	261	532.329899999999952	5
8670	13	7536	248	600.890800000000013	1
8670	14	4757	39	126.086699999999993	9
8670	15	7785	191	1562.63570000000004	45
8670	16	4680	92	1309.18820000000005	26
8670	17	8489	34	1632.67560000000003	46
8670	18	2052	156	1004.89239999999995	15
8670	19	9578	248	1381.31629999999996	34
8670	20	5494	6	293.728599999999972	24
8670	21	4699	103	1682.96350000000007	3
8670	22	5488	123	1615.9855	42
8670	23	761	187	1199.64930000000004	9
8670	24	106	94	397.257900000000006	40
8670	25	7343	222	173.361199999999997	23
8670	26	6268	118	1905.60069999999996	39
8670	27	7926	24	132.835199999999986	42
8670	28	1519	175	1869.7034000000001	18
8670	29	788	205	1068.61560000000009	21
8670	30	8781	4	1604.86310000000003	30
8670	31	6988	123	1868.14859999999999	23
8670	32	4139	117	56.0944999999999965	24
8670	33	4998	128	1184.18249999999989	5
8670	34	7786	130	1547.02250000000004	21
8670	35	7150	225	1191.74090000000001	33
8670	36	5995	284	969.69380000000001	37
8670	37	5076	73	1095.72929999999997	49
8670	38	8217	48	735.624599999999987	7
8670	39	7466	121	1462.23270000000002	4
8670	40	9580	254	805.917100000000005	38
8670	41	2127	216	40.2308000000000021	48
8670	42	5617	200	529.267900000000054	24
8670	43	3316	127	1036.56060000000002	10
8670	44	4759	76	758.727300000000014	2
8670	45	7803	127	615.569100000000049	28
8670	46	7276	250	398.618400000000008	15
8670	47	761	108	1116.02070000000003	34
8670	48	7023	85	693.828200000000038	17
8670	49	2572	54	687.612600000000043	26
8670	50	8193	252	197.2363	46
8670	51	4865	233	1745.96090000000004	37
8670	52	2857	150	1739.16599999999994	5
8670	53	1906	137	1029.5154	8
8670	54	3375	137	386.260400000000004	39
8670	55	8541	120	1685.30850000000009	17
8670	56	6463	296	610.163699999999949	23
8670	57	4324	204	920.199700000000007	26
8670	58	9165	211	147.906299999999987	18
8670	59	8590	105	627.837300000000027	33
8670	60	8191	185	103.9923	42
8670	61	4380	93	860.820100000000025	31
8670	62	1033	240	298.942999999999984	49
8670	63	4564	268	1114.61239999999998	29
8670	64	389	143	1363.90100000000007	2
8670	65	1228	48	1253.60059999999999	12
8670	66	2794	82	1130.27980000000002	47
8670	67	6316	192	786.142600000000016	47
8670	68	1955	66	897.259599999999978	49
8670	69	907	286	1693.02759999999989	43
8670	70	8254	86	197.089699999999993	29
8670	71	4209	135	1438.00469999999996	8
8670	72	4652	166	1826.60130000000004	35
8670	73	2894	271	656.578800000000001	14
8670	74	4445	71	22.7270000000000003	41
8670	75	1828	223	1792.09999999999991	20
8670	76	4120	104	1150.72319999999991	49
8670	77	178	292	884.493399999999951	20
8670	78	5929	254	1316.32289999999989	15
8670	79	6625	107	1079.1898000000001	13
8670	80	3450	194	1263.48749999999995	39
8670	81	7749	230	1742.63159999999993	6
8670	82	8000	206	1187.80070000000001	29
8671	1	2953	133	622.006899999999973	30
8671	2	4114	154	964.677999999999997	38
8671	3	5664	248	51.8731000000000009	19
8671	4	3117	58	1339.89339999999993	11
8671	5	8114	299	1631.07220000000007	3
8671	6	2605	155	147.879700000000014	17
8671	7	1192	31	1869.50399999999991	48
8671	8	2887	38	943.662900000000036	47
8671	9	1923	32	727.707199999999943	31
8671	10	259	107	1813.5444	32
8671	11	8539	154	1769.29330000000004	2
8671	12	3935	136	1223.49980000000005	45
8671	13	7413	99	177.060300000000012	19
8671	14	713	189	924.318700000000035	7
8671	15	3028	244	1005.47159999999997	11
8671	16	7258	147	617.611499999999978	9
8671	17	7895	252	449.022100000000023	7
8671	18	9535	152	1437.50939999999991	21
8671	19	5729	187	639.508500000000026	15
8671	20	1624	181	1231.38249999999994	44
8671	21	8696	149	76.5127999999999986	32
8671	22	4174	106	1083.61239999999998	2
8671	23	8144	38	109.844700000000003	44
8671	24	4579	94	189.995900000000006	31
8671	25	3209	252	1567.55079999999998	45
8671	26	1088	8	1124.82529999999997	35
8671	27	1351	47	1797.42830000000004	2
8671	28	2693	156	1651.34570000000008	33
8671	29	3780	246	1086.39490000000001	26
8671	30	7627	149	173.309599999999989	45
8671	31	6047	257	1330.95499999999993	8
8671	32	6752	139	673.88760000000002	5
8671	33	9685	56	1149.24050000000011	48
8671	34	6241	66	875.267100000000028	36
8671	35	6787	298	77.2162000000000006	41
8671	36	6284	180	1908.33940000000007	4
8671	37	8381	95	1204.9665	41
8671	38	8436	1	1444.4507000000001	49
8671	39	1596	266	696.807800000000043	48
8671	40	3064	6	178.933899999999994	20
8671	41	5522	224	762.08540000000005	8
8671	42	4570	74	1732.81150000000002	10
8671	43	6861	128	580.60310000000004	41
8671	44	7367	73	1384.98099999999999	14
8671	45	79	287	896.223899999999958	33
8671	46	8436	140	1333.76569999999992	19
8671	47	8565	48	1001.58010000000002	40
8671	48	9613	82	1876.02749999999992	35
8671	49	904	279	809.129699999999957	12
8671	50	3649	299	958.031100000000038	31
8671	51	6015	280	232.048399999999987	1
8671	52	452	238	364.872299999999996	13
8671	53	2815	232	1776.13930000000005	30
8671	54	4351	61	1583.19329999999991	40
8671	55	7059	33	379.867999999999995	21
8671	56	5845	83	1498.79029999999989	49
8671	57	1835	248	1181.61290000000008	2
8671	58	6117	243	478.684599999999989	35
8671	59	4086	39	1602.11640000000011	40
8671	60	9460	229	1287.05400000000009	21
8671	61	7060	231	1610.4985999999999	12
8671	62	3403	213	1486.47669999999994	9
8671	63	4209	47	421.975000000000023	35
8671	64	1721	185	1112.39360000000011	33
8671	65	1151	22	328.403599999999983	7
8671	66	8844	144	1893.92180000000008	20
8671	67	4348	31	1086.0027	3
8671	68	3158	208	1993.73350000000005	24
8671	69	4078	30	1178.70499999999993	3
8671	70	7507	215	768.023599999999988	36
8671	71	4308	290	1449.57909999999993	27
8671	72	7635	43	395.723700000000008	41
8671	73	4690	65	529.597499999999968	46
8671	74	3043	253	209.555599999999998	24
8671	75	8487	99	1201.88589999999999	41
8671	76	158	291	830.924800000000005	48
8671	77	3166	109	972.502500000000055	22
8671	78	318	276	684.772399999999948	43
8671	79	5681	74	891.705900000000042	23
8671	80	6758	107	1249.51479999999992	32
8671	81	4043	181	65.6547999999999945	12
8671	82	691	115	132.042900000000003	37
8671	83	8256	189	789.170799999999986	18
8671	84	4318	25	1381.03140000000008	15
8671	85	5456	189	1835.77729999999997	31
8672	1	1106	109	727.416100000000029	8
8672	2	7767	32	1178.70959999999991	4
8672	3	4060	150	1518.08680000000004	11
8672	4	5347	218	36.189700000000002	31
8672	5	6176	168	766.747499999999945	30
8672	6	8401	41	1988.38650000000007	12
8672	7	4740	134	1487.47649999999999	41
8672	8	9901	78	1730.89509999999996	16
8672	9	3509	213	733.328499999999963	36
8672	10	5618	192	181.016300000000001	31
8672	11	1879	6	1122.95810000000006	26
8672	12	7664	126	708.265599999999949	17
8672	13	3250	79	872.294300000000021	18
8672	14	3048	193	1421.61539999999991	3
8672	15	4402	192	1845.6851999999999	32
8672	16	6635	84	1684.78459999999995	28
8672	17	3704	187	992.958899999999971	5
8672	18	527	149	1705.73970000000008	20
8672	19	7825	185	1056.30140000000006	45
8672	20	2053	285	78.3858000000000033	20
8672	21	2710	0	189.483499999999992	30
8672	22	4780	63	1662.46090000000004	36
8672	23	2234	202	235.01509999999999	26
8672	24	4496	157	1600.1427000000001	2
8672	25	493	11	800.028699999999958	20
8672	26	4806	184	615.715400000000045	47
8672	27	2223	5	1582.59259999999995	5
8672	28	8662	54	1071.72430000000008	7
8672	29	3133	217	1126.85680000000002	26
8672	30	5602	5	388.088199999999972	5
8672	31	9802	43	386.158900000000017	18
8672	32	1376	100	1591.20959999999991	41
8672	33	1003	95	1818.12860000000001	47
8672	34	1476	249	919.782100000000014	45
8672	35	8097	24	139.042000000000002	19
8672	36	3680	168	1218.61760000000004	3
8672	37	3774	177	1946.01340000000005	8
8672	38	1866	75	1099.69370000000004	27
8672	39	6900	259	747.330100000000016	43
8672	40	678	216	1159.7675999999999	48
8672	41	643	257	77.017799999999994	2
8672	42	3995	223	542.716499999999996	34
8672	43	7876	135	433.49290000000002	30
8672	44	37	216	39.8425000000000011	46
8672	45	2837	251	172.4452	45
8672	46	2328	118	198.447399999999988	20
8672	47	9541	167	1685.72620000000006	21
8672	48	5034	152	1562.57559999999989	40
8672	49	6733	64	1416.77350000000001	28
8672	50	117	213	388.734300000000019	31
8672	51	6801	46	521.88900000000001	2
8672	52	9994	178	1260.80919999999992	4
8672	53	5530	209	406.905899999999974	48
8672	54	6593	88	1594.42570000000001	2
8672	55	8886	298	731.275200000000041	12
8672	56	3539	219	1811.69900000000007	11
8672	57	3087	93	829.473499999999945	4
8672	58	5014	248	351.777800000000013	15
8672	59	2833	15	1771.54950000000008	15
8672	60	9611	20	1367.80899999999997	20
8672	61	4956	252	250.455900000000014	18
8672	62	132	187	1337.77130000000011	46
8672	63	2836	68	136.52109999999999	24
8673	1	8618	129	82.9514000000000067	19
8673	2	9580	282	1985.31140000000005	21
8673	3	6886	180	1626.3719000000001	3
8673	4	9223	80	1608.68939999999998	46
8673	5	2761	206	1289.91020000000003	17
8673	6	3566	75	899.537900000000036	43
8673	7	1028	219	406.710699999999974	16
8673	8	9801	149	895.781200000000013	23
8673	9	405	70	524.384300000000053	35
8673	10	5313	12	543.530399999999986	49
8673	11	8218	14	1168.74929999999995	11
8673	12	5292	151	1146.37040000000002	9
8673	13	4441	148	874.962599999999952	30
8673	14	3619	131	1589.2364	29
8673	15	2966	55	1561.56780000000003	38
8673	16	7519	16	1998.32629999999995	22
8673	17	2810	71	323.359300000000019	37
8673	18	4301	212	331.064700000000016	16
8673	19	619	95	215.811599999999999	26
8673	20	418	245	882.680100000000039	38
8673	21	9509	281	513.687000000000012	2
8673	22	7091	171	1595.86819999999989	27
8673	23	8482	18	1138.83200000000011	23
8673	24	8878	45	52.5899000000000001	29
8673	25	8008	55	1571.11670000000004	43
8673	26	5047	244	454.856400000000008	1
8673	27	5899	163	1878.9840999999999	46
8673	28	7600	102	1515.10789999999997	37
8674	1	644	144	579.185799999999972	15
8674	2	3595	23	1008.55899999999997	49
8674	3	7255	252	731.290300000000002	21
8674	4	6018	164	880.670100000000048	7
8674	5	378	35	1171.84249999999997	39
8674	6	2807	280	1804.3424	35
8674	7	6324	283	899.298000000000002	39
8674	8	387	213	457.749700000000018	6
8674	9	2852	83	696.205000000000041	21
8674	10	5329	68	337.104899999999986	14
8674	11	1931	224	1114.62339999999995	34
8674	12	289	212	806.212099999999964	44
8674	13	5613	101	1338.76749999999993	20
8674	14	9098	33	147.35329999999999	8
8674	15	6801	231	1687.02520000000004	20
8674	16	6880	119	1592.12689999999998	11
8674	17	3138	68	1611.00720000000001	31
8674	18	7071	18	586.970199999999977	14
8674	19	84	5	1294.93080000000009	45
8674	20	4255	213	289.308600000000013	7
8674	21	7442	221	1814.56539999999995	20
8674	22	3032	247	431.686800000000005	27
8674	23	5064	279	212.506699999999995	37
8674	24	6621	65	722.104400000000055	31
8674	25	6921	200	1841.93260000000009	49
8674	26	5166	107	1495.77340000000004	13
8674	27	5821	84	1558.47190000000001	37
8674	28	3755	2	968.223600000000033	13
8674	29	6440	142	451.68810000000002	17
8674	30	6991	48	177.172799999999995	9
8674	31	4916	34	536.531399999999962	21
8674	32	5011	48	934.664400000000001	29
8674	33	9046	58	520.416299999999978	1
8674	34	7390	84	901.185600000000022	48
8674	35	4463	181	597.119800000000055	12
8674	36	3955	10	1898.3886	18
8674	37	375	56	357.100799999999992	23
8674	38	4953	191	66.915300000000002	43
8674	39	7755	226	680.912699999999973	6
8674	40	5128	12	1809.21679999999992	11
8674	41	4156	5	1671.12969999999996	32
8674	42	6681	26	1519.40280000000007	22
8674	43	617	77	1775.48630000000003	4
8674	44	7525	285	1550.90689999999995	7
8674	45	858	198	1971.83899999999994	46
8674	46	7247	121	481.945899999999995	47
8674	47	5396	50	243.498700000000014	7
8674	48	2493	118	175.396899999999988	27
8674	49	7879	295	1556.54299999999989	26
8674	50	2835	103	950.545700000000011	12
8674	51	9754	224	1143.46479999999997	47
8674	52	9720	151	1995.57960000000003	48
8674	53	3971	54	887.714200000000005	38
8674	54	7920	227	1008.57989999999995	36
8674	55	6563	295	1542.18290000000002	19
8674	56	1636	10	912.685100000000034	33
8674	57	1286	197	691.51419999999996	18
8674	58	7163	148	1955.56960000000004	5
8674	59	6134	130	1591.71640000000002	37
8674	60	4488	61	260.018300000000011	35
8674	61	7691	201	258.575400000000002	48
8674	62	6956	115	1549.9695999999999	44
8674	63	2896	149	663.493100000000027	48
8674	64	8868	26	1987.8107	35
8674	65	9189	207	618.357999999999947	36
8674	66	7889	174	1312.7512999999999	48
8674	67	6577	119	770.766300000000001	2
8674	68	8662	151	1283.3472999999999	11
8675	1	7519	197	138.776900000000012	17
8675	2	5659	283	1251.52669999999989	2
8675	3	5460	206	389.350900000000024	2
8675	4	5244	267	1020.52660000000003	28
8675	5	6923	47	982.511999999999944	11
8675	6	6869	1	837.272799999999961	46
8675	7	2688	208	1262.45569999999998	46
8675	8	350	223	1089.57449999999994	10
8675	9	8204	217	972.558200000000056	48
8675	10	521	3	1979.31729999999993	2
8675	11	7213	288	102.094499999999996	10
8675	12	42	180	577.183300000000031	20
8675	13	3119	4	1766.0123000000001	30
8675	14	7851	150	996.706800000000044	29
8675	15	5875	178	741.487600000000043	37
8675	16	1617	248	1204.89820000000009	13
8675	17	2653	110	564.459100000000035	9
8675	18	8743	72	704.224299999999971	13
8675	19	499	49	1414.90090000000009	30
8675	20	9407	154	1345.51240000000007	17
8675	21	954	91	1460.51829999999995	2
8675	22	7219	76	1009.51599999999996	34
8675	23	6173	120	839.947900000000004	21
8675	24	2108	209	872.042299999999955	20
8675	25	171	20	1105.85879999999997	13
8675	26	6592	213	1852.56130000000007	15
8675	27	4880	196	1127.16149999999993	14
8675	28	5292	95	1801.55330000000004	37
8675	29	375	34	1675.43720000000008	4
8675	30	5342	128	1766.14869999999996	15
8675	31	6647	170	1029.7016000000001	20
8675	32	1864	108	1094.41779999999994	10
8675	33	9208	9	1511.29700000000003	31
8675	34	1018	131	828.233200000000011	8
8675	35	8986	248	106.263000000000005	3
8675	36	1876	292	709.027600000000007	4
8675	37	9865	61	1237.48440000000005	31
8675	38	8707	135	1843.11789999999996	32
8675	39	5091	175	1566.39699999999993	47
8675	40	303	117	1402.10480000000007	29
8675	41	9408	253	1573.56670000000008	24
8675	42	9464	176	1117.54140000000007	29
8675	43	911	68	744.128500000000031	9
8675	44	9214	91	928.614599999999996	3
8675	45	2516	259	1421.85220000000004	38
8675	46	4796	46	590.29970000000003	8
8675	47	4997	165	1416.05809999999997	1
8675	48	4431	239	147.54910000000001	31
8675	49	2601	146	173.669299999999993	12
8675	50	6547	201	1814.56850000000009	2
8675	51	8482	286	1234.9498000000001	26
8675	52	605	213	1240.85310000000004	22
8675	53	1348	65	425.294600000000003	14
8675	54	662	59	1428.92710000000011	46
8675	55	7202	294	1794.98919999999998	21
8675	56	7572	209	1934.35169999999994	44
8675	57	9965	222	705.887200000000007	7
8675	58	2102	29	1699.31680000000006	2
8675	59	2952	144	129.106799999999993	8
8675	60	2322	181	216.020399999999995	33
8675	61	1517	273	429.322299999999984	26
8675	62	3911	213	34.4887000000000015	17
8675	63	8810	93	910.917400000000043	24
8675	64	6736	210	233.397999999999996	26
8675	65	1696	195	1389.11889999999994	14
8675	66	2343	92	1349.42100000000005	38
8675	67	329	287	830.528599999999983	6
8675	68	2312	97	1225.00279999999998	7
8675	69	5907	63	786.63390000000004	1
8675	70	6565	250	1024.93540000000007	22
8675	71	9506	232	1112.15930000000003	22
8675	72	8462	167	1173.00819999999999	14
8675	73	4810	34	620.814300000000003	46
8675	74	5863	162	1833.49140000000011	47
8676	1	9107	154	493.21629999999999	10
8676	2	8311	53	643.601900000000001	25
8676	3	4079	263	1421.75389999999993	33
8676	4	4268	203	1429.04040000000009	1
8676	5	6407	255	1290.22589999999991	7
8676	6	700	124	267.009799999999984	14
8676	7	4072	280	1469.54649999999992	1
8676	8	1008	33	1360.20610000000011	41
8676	9	4384	86	1993.66049999999996	23
8676	10	4135	98	353.687299999999993	46
8676	11	9804	243	1040.30060000000003	23
8676	12	4441	132	769.462099999999964	42
8676	13	3986	190	932.017900000000054	45
8676	14	8410	187	1672.92939999999999	23
8676	15	9996	201	1495.81189999999992	24
8676	16	1037	168	453.64670000000001	7
8676	17	9037	136	1222.91489999999999	6
8676	18	9351	134	616.880499999999984	28
8676	19	9224	294	1406.50919999999996	18
8676	20	4935	86	1365.33909999999992	43
8676	21	3916	11	1544.21820000000002	23
8676	22	7071	134	379.666600000000017	23
8676	23	6994	56	725.934600000000046	32
8676	24	1245	143	839.781500000000051	14
8676	25	7288	46	925.09559999999999	10
8676	26	4348	69	840.592800000000011	7
8676	27	1352	117	1221.89499999999998	8
8676	28	3537	4	329.722500000000025	20
8676	29	5315	180	1912.70059999999989	4
8676	30	2013	209	420.75709999999998	31
8676	31	3792	179	280.633699999999976	34
8676	32	759	42	1096.16309999999999	15
8676	33	6092	257	1313.8732	24
8676	34	508	103	991.157699999999977	8
8676	35	4611	49	1964.28569999999991	24
8676	36	7516	150	1687.96039999999994	18
8676	37	5165	27	1020.40260000000001	13
8676	38	4601	192	237.850899999999996	31
8676	39	1702	298	866.486800000000017	47
8676	40	56	90	1447.59230000000002	41
8676	41	8534	60	641.503199999999993	43
8676	42	1647	45	1607.34210000000007	3
8676	43	557	251	619.756999999999948	4
8676	44	5014	252	1214.37290000000007	26
8676	45	2377	5	1297.23489999999993	39
8676	46	7412	261	822.369800000000055	7
8676	47	4772	117	1201.60480000000007	46
8676	48	6463	144	243.493799999999993	25
8676	49	3957	73	604.316199999999981	16
8676	50	4234	204	445.885199999999998	28
8676	51	4259	162	1450.70280000000002	47
8676	52	3163	94	483.58359999999999	38
8676	53	7222	216	794.232799999999997	20
8676	54	8354	209	1578.93080000000009	26
8676	55	1458	203	628.748399999999947	29
8676	56	8376	238	976.976700000000051	45
8676	57	4550	36	433.358799999999974	13
8676	58	1664	259	329.434500000000014	20
8676	59	2311	74	1191.07020000000011	45
8676	60	2626	199	1333.64100000000008	5
8676	61	4523	25	468.414300000000026	33
8676	62	6120	127	977.897000000000048	20
8676	63	2581	130	391.710599999999999	6
8676	64	6557	9	1422.11280000000011	10
8676	65	4670	13	1290.68180000000007	33
8676	66	7006	292	932.210699999999974	47
8676	67	5250	15	1391.30709999999999	25
8676	68	8463	255	507.926100000000019	38
8676	69	5290	10	1375.45299999999997	29
8676	70	5459	229	354.679100000000005	3
8676	71	8937	153	1727.57529999999997	36
8676	72	975	193	783.201599999999985	3
8676	73	7049	56	1956.20740000000001	29
8676	74	7250	293	1341.05369999999994	19
8676	75	9739	133	514.518500000000017	42
8676	76	8254	7	843.06129999999996	4
8676	77	3709	241	1496.86320000000001	38
8676	78	1354	148	438.861699999999985	20
8676	79	4940	241	595.161100000000033	24
8676	80	9130	19	1758.35670000000005	28
8676	81	9304	212	1597.7668000000001	4
8676	82	2502	213	804.622700000000009	38
8676	83	2355	217	1391.52230000000009	2
8676	84	5414	255	498.852800000000002	1
8676	85	1477	122	50.0722000000000023	37
8676	86	3928	6	1127.54389999999989	10
8676	87	4364	185	206.580600000000004	18
8676	88	8944	278	909.491499999999974	31
8676	89	6758	87	1892.61550000000011	13
8676	90	4680	45	1295.04860000000008	43
8676	91	7333	283	1111.44360000000006	32
8676	92	1978	218	955.84050000000002	26
8676	93	3459	110	883.761799999999994	9
8676	94	6176	294	660.633500000000026	36
8676	95	6278	79	711.747899999999959	44
8677	1	5884	72	1633.29009999999994	33
8677	2	3866	65	738.75890000000004	7
8677	3	5881	226	413.599699999999984	11
8677	4	5212	69	677.090799999999945	8
8677	5	4477	24	1370.69380000000001	18
8677	6	1314	280	1488.86419999999998	9
8677	7	5416	261	1012.07489999999996	28
8677	8	4961	256	186.209800000000001	15
8677	9	1387	296	1393.08320000000003	17
8677	10	3569	37	1415.66589999999997	16
8677	11	1626	244	190.293299999999988	3
8677	12	6780	83	1677.64200000000005	27
8677	13	7226	32	601.456099999999992	44
8677	14	5111	76	126.762799999999999	35
8677	15	2125	148	1018.56290000000001	44
8677	16	1789	240	356.245600000000024	36
8677	17	8231	38	1751.93959999999993	32
8677	18	3261	253	1663.26800000000003	48
8677	19	7883	186	974.754299999999944	21
8677	20	7028	28	332.064799999999991	36
8677	21	8496	47	1499.67879999999991	23
8677	22	5223	219	1677.89750000000004	12
8677	23	9371	90	719.723600000000033	27
8677	24	6774	127	214.233000000000004	3
8677	25	6585	194	865.641700000000014	48
8677	26	7295	189	183.574099999999987	25
8677	27	7716	140	336.869500000000016	49
8677	28	3640	147	1894.85329999999999	22
8677	29	3887	61	512.136300000000006	2
8677	30	9186	177	1699.9547	31
8677	31	8289	253	38.1578999999999979	15
8677	32	1454	228	1428.85239999999999	21
8677	33	668	49	922.584799999999973	45
8678	1	1399	241	221.385199999999998	13
8678	2	7328	114	1923.86239999999998	15
8678	3	3311	171	1191.59670000000006	18
8678	4	1765	27	1307.83040000000005	41
8678	5	8605	269	1080.06189999999992	28
8678	6	5772	247	336.372599999999977	40
8678	7	5021	61	419.768300000000011	29
8678	8	3013	226	143.667399999999986	46
8678	9	847	231	312.650899999999979	37
8678	10	8441	25	293.439700000000016	30
8678	11	5978	155	1970.60619999999994	10
8678	12	7273	247	364.732100000000003	5
8678	13	7940	276	1721.7204999999999	46
8678	14	427	295	666.009999999999991	46
8678	15	6439	18	1368.27929999999992	26
8678	16	6589	127	532.447900000000004	18
8678	17	733	235	76.3455000000000013	8
8679	1	6298	2	1549.17239999999993	49
8679	2	7590	245	1685.27719999999999	47
8679	3	1570	56	590.127500000000055	9
8679	4	1756	283	197.667399999999986	8
8679	5	1638	239	483.926600000000008	45
8679	6	7837	12	1875.5172	45
8679	7	5510	195	1124.55950000000007	49
8679	8	8733	160	1259.25250000000005	32
8679	9	2180	252	728.830900000000042	10
8679	10	5143	27	1811.32230000000004	4
8679	11	4981	215	1119.86770000000001	22
8679	12	7522	11	1724.57889999999998	19
8679	13	1920	75	1710.35799999999995	28
8679	14	9712	85	1855.55999999999995	1
8679	15	6424	146	1394.73669999999993	43
8679	16	4716	91	1293.66350000000011	25
8679	17	4974	224	963.941500000000019	25
8679	18	2686	1	1926.38959999999997	17
8679	19	9974	18	410.877200000000016	17
8679	20	5548	155	455.786600000000021	13
8679	21	3646	38	777.10450000000003	44
8679	22	6365	231	1889.37950000000001	17
8679	23	2926	31	1994.7953	4
8679	24	2993	107	38.7100000000000009	14
8679	25	3131	71	303.413000000000011	39
8679	26	950	96	1786.67489999999998	39
8679	27	6981	93	1128.72080000000005	38
8679	28	7045	92	27.2895000000000003	28
8679	29	3595	7	881.114599999999996	1
8679	30	4557	212	837.148400000000038	12
8679	31	7163	201	1498.50919999999996	12
8679	32	5879	21	185.3553	43
8679	33	8549	74	209.75200000000001	24
8679	34	9457	282	1593.31600000000003	40
8679	35	3105	148	1367.77870000000007	41
8679	36	564	37	1970.39400000000001	49
8679	37	3805	256	856.862300000000005	31
8679	38	2012	245	301.527100000000019	38
8679	39	402	239	1840.1123	39
8679	40	6242	19	185.418599999999998	19
8679	41	1180	93	304.598099999999988	48
8679	42	3820	239	1474.21350000000007	10
8679	43	5891	164	788.478500000000054	39
8679	44	2643	262	1837.77040000000011	16
8679	45	1286	221	289.899699999999996	43
8679	46	3042	228	434.507000000000005	47
8679	47	3051	297	1345.44160000000011	44
8679	48	474	34	549.918599999999969	28
8680	1	7195	116	1469.23180000000002	29
8680	2	9291	209	1976.86650000000009	33
8680	3	280	107	410.867700000000013	12
8680	4	6105	61	1720.43309999999997	43
8680	5	9542	169	1196.7195999999999	9
8680	6	5699	124	504.446700000000021	7
8680	7	3055	220	1677.35639999999989	35
8680	8	4440	246	279.628899999999987	12
8680	9	1487	152	974.4529	5
8680	10	4653	276	1102.91480000000001	33
8680	11	4495	105	265.379399999999976	40
8680	12	5347	216	482.911200000000008	28
8680	13	6111	194	1208.28680000000008	47
8680	14	7896	227	1526.59269999999992	9
8680	15	3189	286	47.0865000000000009	4
8680	16	7293	220	1926.45129999999995	30
8680	17	1769	98	1136.7940000000001	37
8680	18	2876	162	1537.28179999999998	46
8680	19	5309	256	1226.8128999999999	34
8680	20	6002	278	1106.4511	10
8680	21	6338	43	211.23830000000001	25
8680	22	4389	20	1903.86480000000006	21
8680	23	7863	233	1601.82529999999997	24
8680	24	7927	33	1871.31930000000011	8
8680	25	5575	157	761.993399999999951	11
8680	26	9410	225	1637.2940000000001	15
8680	27	917	101	198.258399999999995	12
8680	28	5866	226	1567.33899999999994	36
8680	29	8193	30	1772.96049999999991	10
8680	30	8670	28	232.901800000000009	43
8680	31	9095	162	1216.73700000000008	27
8680	32	9286	294	598.619199999999978	28
8680	33	4735	177	1799.15349999999989	38
8680	34	2787	193	141.07650000000001	1
8680	35	2979	195	786.115699999999947	18
8680	36	7379	299	44.7738000000000014	45
8680	37	3636	92	334.811599999999999	27
8680	38	5928	43	1467.00170000000003	29
8680	39	3679	259	765.844399999999951	19
8680	40	584	70	945.127399999999966	22
8680	41	824	105	1170.35259999999994	40
8680	42	7491	41	873.296199999999999	6
8680	43	896	291	1676.69010000000003	20
8680	44	9305	273	726.499500000000012	48
8680	45	9336	89	682.746700000000033	36
8680	46	3573	70	1557.41200000000003	18
8680	47	123	91	469.498800000000017	29
8680	48	850	66	396.171100000000024	16
8680	49	9287	269	692.491999999999962	14
8680	50	3193	201	1110.33570000000009	24
8680	51	8889	238	1045.99279999999999	7
8680	52	6046	201	449.858600000000024	4
8680	53	4872	289	1582.79449999999997	25
8680	54	7398	261	1101.66210000000001	35
8680	55	5108	217	523.618000000000052	38
8680	56	3970	217	665.833999999999946	20
8680	57	594	12	944.243200000000002	34
8680	58	949	83	1356.5302999999999	49
8680	59	9182	167	1816.15789999999993	46
8680	60	8160	86	1764.1232	19
8680	61	7648	193	886.544499999999971	43
8680	62	6499	2	159.920600000000007	26
8680	63	9798	46	1175.82379999999989	28
8680	64	6440	204	1663.33500000000004	43
8680	65	7710	119	1518.82629999999995	17
8680	66	2593	176	1151.52040000000011	14
8680	67	2037	89	1361.62969999999996	28
8680	68	7691	1	1155.05649999999991	18
8680	69	8008	91	1300.16239999999993	26
8680	70	6064	44	237.163800000000009	23
8680	71	671	233	1608.1232	9
8680	72	7728	193	224.054100000000005	11
8680	73	9294	14	1192.1400000000001	35
8680	74	5193	103	527.066100000000006	49
8680	75	5665	220	1852.59709999999995	6
8680	76	1280	196	362.132600000000025	46
8680	77	9843	88	1694.58609999999999	40
8680	78	2754	234	778.265499999999975	17
8680	79	9654	294	1826.82770000000005	30
8680	80	7457	180	1746.34249999999997	23
8680	81	8392	13	1873.13719999999989	16
8680	82	5336	125	573.449799999999982	42
8680	83	4466	79	886.468899999999962	35
8681	1	166	166	1960.45309999999995	6
8681	2	2406	186	123.066900000000004	16
8681	3	4085	233	246.881900000000002	25
8681	4	7229	292	1425.67550000000006	49
8681	5	3708	158	846.017000000000053	10
8681	6	5139	214	45.7291000000000025	46
8681	7	1326	106	139.353399999999993	5
8681	8	9525	190	1373.39450000000011	41
8681	9	5544	251	1453.10200000000009	45
8681	10	3941	39	1437.84889999999996	10
8681	11	1879	122	1869.6549	22
8681	12	835	113	1896.9389000000001	25
8681	13	6240	249	1265.94779999999992	38
8681	14	7802	272	489.317600000000027	2
8681	15	651	113	1812.46659999999997	41
8681	16	9349	251	524.091499999999996	36
8681	17	6155	91	418.275100000000009	10
8681	18	6849	117	997.267299999999977	43
8681	19	2926	84	1736.26610000000005	2
8681	20	9117	242	1148.33809999999994	5
8681	21	2170	191	1974.50489999999991	28
8681	22	3242	280	1948.36380000000008	15
8681	23	4423	236	598.075500000000034	6
8681	24	8064	205	1122.18069999999989	43
8681	25	6529	20	770.70659999999998	28
8681	26	3435	293	150.939699999999988	44
8681	27	7584	292	501.283000000000015	46
8681	28	1490	265	1941.23870000000011	27
8681	29	6635	238	921.810500000000047	24
8681	30	3854	203	574.850099999999998	14
8681	31	304	142	183.738900000000001	6
8681	32	4792	140	1730.01950000000011	38
8681	33	2115	273	1158.12779999999998	28
8681	34	3255	120	150.94380000000001	46
8682	1	1417	36	1833.71109999999999	14
8682	2	891	264	1154.00859999999989	3
8682	3	2086	117	1576.4049	10
8682	4	5000	242	679.899400000000014	46
8682	5	5136	113	1349.99759999999992	39
8682	6	4436	149	1877.07600000000002	15
8682	7	2408	0	355.712499999999977	47
8682	8	8398	226	372.039600000000007	32
8682	9	5249	195	876.283199999999965	4
8682	10	6653	25	1280.12480000000005	43
8682	11	4837	41	41.7237000000000009	39
8682	12	9198	120	185.453599999999994	49
8682	13	1539	106	782.270599999999945	18
8682	14	3424	188	840.670299999999997	40
8682	15	5716	43	1957.30279999999993	13
8682	16	4700	209	336.426100000000019	37
8682	17	7081	18	1522.56369999999993	26
8682	18	6827	78	1959.83619999999996	42
8682	19	8050	50	995.311400000000049	28
8682	20	5515	12	728.654499999999985	18
8682	21	6668	12	1703.2645	5
8682	22	6497	80	1854.52739999999994	26
8682	23	7731	78	1600.83439999999996	2
8682	24	7257	100	1827.32709999999997	8
8682	25	2680	77	1773.03870000000006	8
8682	26	7344	176	164.238499999999988	39
8682	27	8518	273	210.23769999999999	10
8682	28	6510	72	1876.63879999999995	38
8682	29	6943	5	565.707099999999969	11
8682	30	1178	142	1705.95370000000003	35
8682	31	8740	270	1918.63229999999999	5
8682	32	5760	90	695.988500000000045	11
8682	33	3826	44	712.740599999999972	19
8682	34	7975	21	340.106800000000021	42
8682	35	65	44	1608.3735999999999	19
8682	36	7379	106	1361.62920000000008	30
8682	37	5439	95	784.322400000000016	44
8682	38	4751	148	1700.72379999999998	4
8682	39	7378	171	1296.75199999999995	31
8682	40	6435	58	1792.67239999999993	23
8682	41	2063	291	278.782600000000002	17
8682	42	9399	121	514.099199999999996	42
8682	43	5329	264	1976.47739999999999	11
8682	44	9210	143	588.056900000000041	35
8683	1	9672	79	347.278399999999976	34
8683	2	5565	177	22.2801000000000009	39
8683	3	1796	6	1542.77449999999999	42
8683	4	4937	90	765.069700000000012	14
8683	5	88	116	1942.37889999999993	2
8683	6	9949	188	445.972500000000025	9
8683	7	4748	241	1443.04199999999992	4
8683	8	3732	202	495.177900000000022	11
8683	9	6569	80	1689.11040000000003	45
8683	10	422	15	1377.6543999999999	26
8683	11	4111	217	576.24860000000001	8
8683	12	4463	77	242.690499999999986	19
8683	13	9967	102	170.008499999999998	6
8683	14	1883	232	1996.68669999999997	23
8683	15	7589	190	1491.05490000000009	5
8683	16	8620	157	1327.73049999999989	24
8683	17	7455	225	358.058899999999994	38
8683	18	2460	124	1946.42270000000008	3
8683	19	9660	39	964.127399999999966	14
8683	20	9501	245	1776.25770000000011	5
8683	21	6184	6	473.304899999999975	25
8683	22	9847	121	130.424000000000007	34
8683	23	879	113	670.235199999999963	38
8683	24	6232	257	928.629699999999957	1
8683	25	748	269	1869.10899999999992	3
8683	26	1998	283	1270.61760000000004	2
8683	27	4406	246	307.876800000000003	37
8683	28	6118	170	80.4898000000000025	37
8683	29	2843	132	1490.24009999999998	24
8683	30	6010	187	345.927599999999984	19
8683	31	3967	45	1074.43290000000002	1
8683	32	7037	195	1006.19619999999998	30
8683	33	7979	264	128.918700000000001	19
8683	34	4697	224	1230.26520000000005	28
8683	35	7042	236	872.372399999999971	40
8683	36	4641	222	402.501899999999978	4
8683	37	2347	76	1780.23800000000006	9
8683	38	5067	299	1796.70700000000011	41
8683	39	1876	216	954.836800000000039	28
8683	40	5642	153	842.630599999999959	5
8683	41	441	150	1401.89899999999989	11
8683	42	4633	194	1310.16509999999994	40
8683	43	8863	9	1299.85719999999992	6
8683	44	1587	77	1038.65930000000003	42
8684	1	6389	188	968.489299999999957	49
8684	2	4840	219	424.83420000000001	12
8684	3	1878	84	873.118299999999977	16
8684	4	3709	249	87.2575999999999965	8
8684	5	2328	260	1775.8291999999999	4
8684	6	7295	189	567.684200000000033	32
8684	7	3843	52	1845.10539999999992	5
8684	8	1019	147	1656.15349999999989	24
8684	9	8760	49	719.951000000000022	36
8684	10	5205	124	257.829099999999983	38
8684	11	8759	269	363.61869999999999	27
8684	12	7542	186	1966.61500000000001	18
8684	13	825	131	698.598700000000008	33
8684	14	5192	176	692.023900000000026	10
8684	15	4160	166	572.011200000000031	27
8684	16	1246	292	1866.16059999999993	38
8684	17	5555	21	414.112700000000018	32
8684	18	9773	154	1005.80650000000003	10
8684	19	1207	27	214.779899999999998	40
8684	20	8449	272	1424.29860000000008	49
8684	21	1834	82	471.921299999999974	24
8684	22	5670	94	446.215399999999988	23
8684	23	7005	36	1525.53970000000004	11
8685	1	1237	196	1785.18399999999997	24
8685	2	5079	173	1384.67540000000008	26
8685	3	9609	219	855.103200000000015	2
8685	4	2882	28	705.319299999999998	27
8685	5	6576	206	1374.44939999999997	44
8685	6	6910	288	1289.24430000000007	32
8685	7	2483	259	475.058699999999988	31
8685	8	7278	65	328.400800000000004	42
8685	9	8792	104	386.441899999999976	44
8685	10	2075	94	613.368000000000052	47
8685	11	8203	289	1495.12020000000007	1
8685	12	8059	66	1221.5027	48
8685	13	261	283	557.52170000000001	31
8685	14	8002	37	1322.89380000000006	26
8685	15	6496	280	1033.64689999999996	7
8685	16	194	102	1119.62869999999998	38
8685	17	1109	182	801.226300000000037	9
8685	18	7231	154	1106.66110000000003	16
8685	19	4215	155	1839.21800000000007	26
8685	20	9722	198	198.116899999999987	46
8685	21	2115	72	1399.68129999999996	15
8685	22	3075	257	132.468500000000006	15
8685	23	7752	76	635.74860000000001	37
8685	24	2659	70	59.2064999999999984	40
8685	25	5174	176	318.075400000000002	20
8685	26	5902	35	1867.88419999999996	16
8685	27	1832	245	1857.70900000000006	47
8685	28	5219	182	424.592899999999986	37
8685	29	2550	121	757.331099999999992	27
8685	30	504	235	394.261300000000006	38
8685	31	5758	263	592.487799999999993	29
8685	32	5659	147	546.662299999999959	15
8685	33	6735	140	651.16070000000002	8
8685	34	4250	123	1757.58979999999997	13
8685	35	1123	288	1084.6889000000001	39
8685	36	619	289	1188.82050000000004	10
8685	37	6667	119	1906.93020000000001	43
8685	38	6496	177	1399.47749999999996	21
8685	39	903	183	1480.63030000000003	24
8685	40	6208	99	549.669999999999959	31
8685	41	3828	21	1293.82429999999999	49
8685	42	8410	263	1467.41930000000002	17
8685	43	4239	265	1822.86619999999994	1
8685	44	2260	161	1777.57030000000009	35
8685	45	4665	53	228.382599999999996	46
8685	46	8214	192	1957.62519999999995	48
8685	47	5571	291	991.266399999999976	1
8685	48	7053	114	456.778500000000008	29
8685	49	5266	246	1572.31320000000005	47
8685	50	5151	68	1141.54220000000009	27
8685	51	8972	217	345.532800000000009	10
8685	52	5414	289	353.198199999999986	27
8685	53	7572	251	1432.98749999999995	8
8685	54	6452	112	169.846499999999992	43
8685	55	2566	152	478.023799999999994	29
8685	56	5070	81	1552.42450000000008	41
8685	57	9319	120	1547.93959999999993	22
8685	58	6322	132	761.399300000000039	45
8685	59	9193	82	1295.88380000000006	26
8685	60	6202	5	86.5242999999999967	15
8685	61	4584	280	1572.69029999999998	44
8685	62	422	278	1172.83770000000004	48
8685	63	6374	165	1026.4858999999999	44
8685	64	3951	64	125.393799999999999	37
8685	65	1119	61	1341.66049999999996	22
8685	66	6140	205	158.194799999999987	13
8685	67	8391	208	799.319600000000037	30
8686	1	5498	295	1701.24849999999992	30
8686	2	6930	40	1153.33979999999997	5
8686	3	1662	200	636.183300000000031	47
8686	4	1723	181	1236.54860000000008	23
8686	5	4095	232	707.487799999999993	20
8686	6	4999	279	939.123699999999985	21
8686	7	4677	70	813.583399999999983	46
8686	8	8605	240	511.792599999999993	33
8686	9	8019	147	465.262999999999977	4
8686	10	9876	142	1312.32989999999995	37
8686	11	2841	107	727.801100000000019	21
8686	12	8596	210	1080.42990000000009	43
8686	13	2485	45	1813.13020000000006	18
8686	14	2176	84	956.30499999999995	34
8686	15	2068	287	926.657799999999952	21
8686	16	3530	186	744.587700000000041	29
8686	17	6285	51	1233.76600000000008	18
8686	18	3771	266	1460.59519999999998	36
8686	19	4064	188	1682.86709999999994	49
8686	20	7687	262	522.352300000000014	28
8686	21	8803	119	1972.6377	41
8686	22	3395	292	476.403099999999995	2
8686	23	9511	247	392.387	17
8686	24	1160	200	1896.19070000000011	15
8686	25	8249	45	374.560999999999979	36
8686	26	9170	70	1542.85239999999999	37
8686	27	1720	38	1024.07940000000008	13
8686	28	4576	23	532.614699999999971	38
8686	29	8189	77	726.652000000000044	44
8686	30	2873	117	771.836199999999963	32
8686	31	3755	175	830.974299999999971	36
8686	32	4585	183	730.024000000000001	13
8686	33	543	257	112.493499999999997	37
8686	34	141	59	1323.41319999999996	13
8686	35	7887	64	63.5217999999999989	30
8686	36	6116	40	1420.29459999999995	43
8686	37	3447	10	736.902600000000007	40
8686	38	8030	69	1431.07510000000002	10
8686	39	1306	190	108.863399999999999	18
8686	40	8522	245	268.366899999999987	45
8686	41	8533	54	907.685399999999959	8
8686	42	8610	171	238.545400000000001	22
8686	43	8312	6	1759.64650000000006	14
8686	44	1727	140	1971.77260000000001	16
8686	45	7031	270	56.3656000000000006	25
8686	46	7229	254	1073.32850000000008	17
8686	47	9040	77	162.171099999999996	49
8686	48	4327	91	1353.22710000000006	16
8686	49	4920	126	1336.04269999999997	11
8686	50	7869	116	768.946500000000015	44
8686	51	9426	7	890.998900000000049	42
8686	52	1582	268	647.158300000000054	12
8686	53	7797	183	1011.94320000000005	28
8686	54	1060	267	823.718299999999999	24
8686	55	8617	49	1377.41429999999991	13
8686	56	4115	147	329.900800000000004	14
8686	57	6618	210	1919.77459999999996	25
8686	58	2250	118	1597.89100000000008	13
8686	59	1634	190	1405.20319999999992	47
8686	60	6472	71	1608.92900000000009	17
8686	61	4992	169	1281.19180000000006	15
8686	62	6244	40	1240.90910000000008	37
8686	63	8624	13	1886.33359999999993	7
8686	64	5752	173	879.295700000000011	43
8686	65	2888	132	1732.60560000000009	39
8686	66	2044	29	1798.6219000000001	13
8686	67	8013	133	259.863600000000019	47
8686	68	3154	268	952.439200000000028	3
8686	69	6443	71	1742.23029999999994	17
8686	70	7879	194	1748.91689999999994	43
8686	71	2823	98	877.444200000000023	49
8686	72	5463	163	1363.42920000000004	28
8686	73	6552	217	1448.8735999999999	33
8686	74	2303	131	1539.3777	30
8686	75	55	231	1587.38000000000011	18
8686	76	5814	207	1275.7677000000001	19
8686	77	5056	134	1705.98839999999996	26
8686	78	9140	202	472.228599999999972	39
8686	79	641	21	1575.73749999999995	23
8686	80	815	11	207.899000000000001	29
8686	81	2842	79	1667.25680000000011	12
8686	82	222	174	1412.47360000000003	7
8686	83	8310	95	503.468900000000019	45
8686	84	4807	265	1571.53829999999994	47
8687	1	1582	245	327.176400000000001	43
8687	2	7154	203	515.684099999999944	4
8687	3	2343	158	832.052800000000047	1
8687	4	7986	229	221.336900000000014	13
8687	5	6979	33	246.299399999999991	34
8687	6	2930	291	632.607300000000009	37
8687	7	3477	229	1771.27849999999989	2
8687	8	7923	299	1696.17020000000002	19
8687	9	7176	298	1236.47350000000006	42
8687	10	2014	144	1495.55160000000001	23
8687	11	4482	30	1825.72689999999989	34
8687	12	2801	143	380.455199999999991	46
8687	13	4469	249	1526.4224999999999	16
8687	14	3382	240	1138.85130000000004	24
8687	15	4267	119	177.800900000000013	34
8687	16	8266	68	862.308700000000044	48
8687	17	406	38	1431.31240000000003	27
8687	18	3736	177	1615.57079999999996	41
8687	19	2646	237	1081.60560000000009	24
8687	20	1396	235	1178.44810000000007	32
8687	21	9903	220	91.9155999999999977	20
8687	22	7687	73	910.644900000000007	41
8687	23	8050	82	1959.88640000000009	7
8687	24	4671	248	874.747499999999945	11
8687	25	2560	271	557.889800000000037	12
8687	26	6744	254	1971.5462	11
8687	27	7669	73	1140.80330000000004	33
8687	28	4802	135	1419.01240000000007	9
8687	29	6891	59	174.445300000000003	33
8687	30	8335	147	209.593799999999987	15
8687	31	4781	90	533.713200000000029	19
8687	32	3283	234	1099.70190000000002	4
8687	33	9901	243	16.1384000000000007	48
8687	34	2335	232	1684.08680000000004	17
8687	35	1271	157	862.471300000000042	6
8687	36	2960	74	1782.16080000000011	31
8687	37	1555	169	1921.4547	3
8687	38	1586	145	1731.34909999999991	36
8687	39	8177	116	564.482700000000023	10
8687	40	2331	215	592.239900000000034	16
8687	41	5722	65	1509.7315000000001	17
8687	42	722	280	835.22950000000003	42
8687	43	8376	88	1148.8592000000001	2
8687	44	7905	261	277.911900000000003	40
8687	45	3792	85	593.395399999999995	37
8687	46	2320	75	327.279999999999973	42
8687	47	3031	246	831.890099999999961	38
8687	48	641	10	154.338999999999999	47
8687	49	6155	223	769.778900000000021	5
8687	50	7223	237	1252.45929999999998	36
8687	51	6109	167	758.746200000000044	4
8687	52	9792	49	1383.00450000000001	5
8687	53	8715	17	603.849699999999984	24
8687	54	3505	284	192.438799999999986	14
8687	55	7346	32	1407.71060000000011	3
8687	56	1731	9	387.722300000000018	34
8687	57	3621	255	1280.96070000000009	26
8687	58	5575	185	1621.74669999999992	24
8687	59	2340	55	1582.61699999999996	49
8687	60	9283	74	1955.69430000000011	2
8687	61	9169	222	343.332699999999988	13
8687	62	9422	132	949.675799999999981	45
8687	63	3634	236	1796.86380000000008	12
8687	64	8055	211	1356.20650000000001	6
8687	65	2801	181	1613.10169999999994	2
8687	66	478	208	127.495000000000005	46
8687	67	5605	209	669.669599999999946	24
8687	68	9394	0	1059.7829999999999	10
8687	69	3869	172	990.961400000000026	9
8687	70	6400	8	579.836699999999951	25
8687	71	5408	210	1797.01369999999997	27
8687	72	8460	184	1467.62989999999991	10
8687	73	5846	64	994.447900000000004	15
8687	74	8651	24	1735.82459999999992	21
8687	75	405	180	294.558699999999988	18
8687	76	2873	138	1522.23039999999992	5
8687	77	9155	40	1871.19759999999997	4
8687	78	2535	6	1040.34220000000005	8
8687	79	9860	215	569.725299999999947	26
8687	80	4219	45	269.035799999999995	46
8688	1	4329	171	1416.61400000000003	15
8688	2	5967	128	1271.4692	13
8688	3	2342	63	141.372299999999996	1
8688	4	3907	270	1112.2319	46
8688	5	5043	57	534.924300000000017	11
8688	6	4004	196	181.490000000000009	33
8688	7	6953	181	1622.29340000000002	37
8688	8	3030	202	525.995199999999954	40
8688	9	2220	238	1020.76750000000004	5
8688	10	7565	249	1232.279	42
8688	11	7097	288	462.658999999999992	32
8688	12	9861	222	1797.10380000000009	8
8688	13	4690	192	395.174800000000005	49
8688	14	3212	127	1485.90000000000009	9
8688	15	9809	273	260.777699999999982	19
8688	16	6652	246	913.776100000000042	18
8688	17	9977	124	1060.298	42
8688	18	3687	117	421.312299999999993	42
8688	19	6365	110	1359.61680000000001	44
8688	20	9645	235	1345.01160000000004	13
8688	21	2249	173	140.428300000000007	35
8688	22	371	167	1865.69589999999994	27
8688	23	5983	280	1153.0797	1
8688	24	9409	92	463.394499999999994	32
8688	25	3452	254	65.2862999999999971	5
8688	26	8093	10	837.376499999999965	21
8688	27	8139	226	1656.85840000000007	49
8688	28	8299	120	564.754500000000007	7
8688	29	2015	260	378.554100000000005	44
8688	30	3182	190	206.06280000000001	43
8688	31	3055	125	530.425700000000006	14
8688	32	742	257	464.668499999999995	13
8688	33	9649	226	601.610199999999963	28
8688	34	6706	208	1311.42969999999991	17
8688	35	4176	223	1117.03929999999991	32
8688	36	8709	221	94.4244999999999948	49
8688	37	1193	12	1854.34870000000001	24
8688	38	9125	271	1178.64720000000011	5
8688	39	4780	124	329.856499999999983	13
8688	40	577	217	238.243200000000002	18
8688	41	9066	86	1970.24459999999999	24
8688	42	3006	215	815.791500000000042	25
8688	43	1281	139	809.94500000000005	27
8688	44	6280	64	560.984699999999975	20
8688	45	1211	219	1514.45499999999993	33
8688	46	6700	288	940.737899999999968	47
8689	1	1039	122	643.462800000000016	10
8689	2	8148	73	1629.7838999999999	2
8689	3	572	131	311.419199999999989	29
8689	4	1103	256	1155.99749999999995	47
8689	5	5395	107	1294.89049999999997	41
8689	6	328	141	611.97320000000002	45
8689	7	8081	78	1708.50150000000008	48
8689	8	4284	290	1417.52839999999992	12
8689	9	4187	144	192.229099999999988	5
8689	10	9214	35	1200.94180000000006	44
8689	11	3467	100	1642.78729999999996	12
8689	12	4811	296	402.911600000000021	46
8689	13	8116	210	72.1235999999999962	33
8689	14	1819	30	583.317099999999982	26
8689	15	2923	183	90.0071999999999974	9
8689	16	742	172	1074.06420000000003	2
8689	17	84	107	902.735900000000015	42
8689	18	950	222	332.461299999999994	28
8689	19	6386	163	904.886700000000019	20
8689	20	1016	157	65.4390999999999963	31
8689	21	3455	285	790.204799999999977	36
8689	22	7969	259	751.761100000000056	42
8689	23	7059	174	1044.52539999999999	32
8689	24	3464	206	1497.7666999999999	10
8689	25	4878	132	278.231100000000026	30
8689	26	7030	252	972.126800000000003	5
8689	27	8252	189	706.880599999999959	42
8689	28	6571	87	1816.11519999999996	35
8689	29	5497	33	23.4000999999999983	22
8689	30	7207	254	512.699100000000044	3
8689	31	3145	40	660.524199999999951	12
8689	32	6606	220	1808.50250000000005	9
8689	33	3276	5	1728.38650000000007	6
8689	34	2259	265	1500.33930000000009	46
8689	35	5205	37	811.524300000000039	47
8689	36	1616	99	72.9181999999999988	40
8689	37	1540	152	530.447099999999978	6
8689	38	3946	181	337.095500000000015	40
8689	39	841	19	1508.18180000000007	49
8689	40	2027	244	772.409599999999955	6
8689	41	3056	145	212.259700000000009	49
8689	42	1540	217	694.148800000000051	46
8689	43	2380	65	1512.69609999999989	18
8690	1	6297	184	1443.48440000000005	2
8690	2	2857	123	1750.84210000000007	16
8690	3	3576	58	1944.62159999999994	13
8690	4	3960	193	1233.22340000000008	42
8690	5	3226	218	579.70920000000001	19
8690	6	6736	83	1042.75590000000011	28
8690	7	1731	26	1299.96530000000007	46
8690	8	7675	30	1446.98479999999995	25
8690	9	5648	2	1624.23870000000011	29
8690	10	5868	81	1303.3746000000001	44
8690	11	5962	274	390.068899999999985	49
8690	12	8418	55	971.806799999999953	1
8690	13	6496	123	387.022800000000018	1
8690	14	5382	218	918.322700000000054	28
8690	15	222	136	1937.95530000000008	27
8690	16	5325	86	1864.90519999999992	15
8690	17	2995	85	602.370900000000006	20
8690	18	6314	96	524.571599999999989	17
8690	19	9633	269	1521.69399999999996	3
8690	20	3943	270	445.858200000000011	16
8690	21	9924	293	1590.69499999999994	47
8690	22	9109	84	790.440900000000056	1
8690	23	6344	60	829.208700000000022	28
8690	24	2104	281	1638.18350000000009	8
8690	25	117	259	1036.36789999999996	44
8690	26	6560	209	660.660600000000045	30
8690	27	1552	199	1198.29590000000007	44
8690	28	7128	135	828.765899999999988	7
8690	29	9633	88	1048.19830000000002	17
8690	30	5219	268	977.028999999999996	2
8690	31	503	260	938.699600000000032	48
8690	32	106	56	694.321599999999989	22
8690	33	494	5	572.163699999999949	2
8690	34	9727	153	1558.96329999999989	1
8690	35	5252	15	1285.33840000000009	12
8690	36	7426	51	724.879299999999944	7
8690	37	4827	34	419.189399999999978	36
8690	38	3956	23	1481.16879999999992	12
8690	39	3903	19	1054.93679999999995	1
8690	40	7122	43	510.373499999999979	45
8690	41	1726	250	1878.84259999999995	5
8690	42	4329	278	1529.73109999999997	32
8690	43	2915	284	1625.21080000000006	29
8690	44	5253	225	1010.32119999999998	33
8690	45	7328	91	1275.86940000000004	17
8690	46	2119	5	1897.20049999999992	11
8690	47	9021	255	1284.36740000000009	40
8690	48	1598	142	639.346700000000055	38
8690	49	3489	60	1714.61989999999992	6
8690	50	7514	284	305.608400000000017	13
8690	51	6542	207	1337.62969999999996	45
8690	52	7219	201	1357.98099999999999	17
8690	53	2637	78	818.172400000000039	4
8690	54	7304	125	271.504999999999995	17
8690	55	4403	284	1908.45730000000003	36
8690	56	9451	296	1965.10930000000008	31
8690	57	2808	235	780.759199999999964	37
8690	58	9117	28	1972.78269999999998	35
8690	59	2939	137	1466.61819999999989	49
8690	60	2909	4	1066.95640000000003	35
8690	61	6812	225	1858.15840000000003	21
8690	62	235	60	1280.18290000000002	33
8690	63	5639	201	725.893900000000031	18
8690	64	2402	204	1221.8456000000001	42
8690	65	6369	248	234.076699999999988	22
8690	66	9863	205	89.009200000000007	46
8691	1	5906	71	637.444299999999998	23
8691	2	3211	120	1578.72489999999993	11
8691	3	8227	104	230.526900000000012	39
8691	4	4383	23	387.177200000000028	10
8691	5	4396	166	1722.82680000000005	29
8691	6	3000	261	349.740499999999997	22
8691	7	2017	148	1919.20710000000008	22
8691	8	4909	226	163.866399999999999	45
8691	9	6787	124	49.0349000000000004	20
8691	10	7469	129	1595.54500000000007	13
8691	11	4435	53	803.27030000000002	49
8691	12	3658	164	1734.99250000000006	21
8691	13	5082	80	877.436400000000049	48
8691	14	4031	285	547.996399999999994	44
8691	15	6505	279	801.726999999999975	41
8691	16	4404	109	1325.92589999999996	17
8691	17	7360	86	1781.57619999999997	11
8691	18	2433	212	1687.68249999999989	5
8691	19	3475	163	792.871800000000007	29
8691	20	5929	94	1216.58279999999991	49
8691	21	4073	143	1176.47029999999995	39
8691	22	59	41	544.878600000000006	11
8691	23	1833	115	1354.59670000000006	13
8692	1	8324	149	436.444799999999987	25
8692	2	1210	140	1940.35599999999999	3
8692	3	9500	268	599.590799999999945	32
8692	4	7526	142	312.385600000000011	41
8692	5	1789	121	1717.64239999999995	6
8692	6	7047	69	710.063099999999963	44
8692	7	5090	109	990.68769999999995	7
8692	8	7444	8	65.6778000000000048	28
8692	9	6878	182	1038.1875	6
8692	10	3172	241	363.238999999999976	20
8692	11	4235	254	1043.13249999999994	18
8692	12	1267	216	1709.51819999999998	24
8692	13	3547	163	1850.89989999999989	4
8692	14	1079	257	500.367000000000019	49
8692	15	7668	220	534.366700000000037	39
8692	16	3752	220	1448.46049999999991	13
8692	17	5421	30	1458.75829999999996	22
8692	18	1363	187	1356.42879999999991	13
8692	19	4658	264	247.481400000000008	44
8692	20	9694	154	140.1267	26
8692	21	6757	110	238.231500000000011	2
8692	22	572	44	367.666499999999985	47
8692	23	5553	69	1404.71540000000005	28
8692	24	2882	240	1127.38969999999995	28
8692	25	970	267	564.502600000000029	46
8692	26	3778	192	605.714600000000019	1
8692	27	4266	209	841.123000000000047	9
8692	28	2565	33	1764.70350000000008	15
8692	29	5117	94	1570.75029999999992	3
8692	30	8016	51	523.821000000000026	12
8692	31	563	229	1905.28800000000001	24
8692	32	8117	285	1902.42229999999995	16
8692	33	5731	69	1169.71229999999991	43
8692	34	8004	265	1124.92869999999994	29
8692	35	3483	187	1712.5286000000001	41
8692	36	234	223	1750.73820000000001	43
8692	37	4161	159	974.705600000000004	48
8692	38	9679	155	710.193499999999972	44
8692	39	9902	175	1438.43069999999989	23
8692	40	4884	56	1509.66129999999998	38
8692	41	9407	83	1794.60030000000006	25
8692	42	8167	43	691.775399999999991	20
8692	43	7415	85	575.776299999999992	7
8692	44	9045	297	1435.01610000000005	38
8692	45	3027	4	1353.77330000000006	26
8692	46	3502	16	1488.67219999999998	39
8692	47	3595	102	713.195799999999963	15
8692	48	3476	9	350.856800000000021	1
8692	49	4372	140	893.906799999999976	16
8692	50	3233	215	164.912700000000001	21
8692	51	1165	143	313.052700000000016	22
8692	52	2316	200	641.25509999999997	18
8692	53	2322	285	522.135599999999954	28
8692	54	9093	117	448.171600000000012	21
8692	55	6077	211	1445.30919999999992	1
8692	56	8900	151	438.962699999999984	24
8692	57	2471	35	1471.9344000000001	8
8692	58	933	209	191.044000000000011	25
8692	59	5925	242	1543.44560000000001	19
8692	60	6766	205	1113.39589999999998	46
8692	61	4298	144	1247.09619999999995	1
8692	62	8848	104	1360.78449999999998	4
8692	63	1374	91	1763.48829999999998	44
8692	64	3288	111	1078.82459999999992	7
8692	65	4236	271	1989.10879999999997	10
8692	66	9763	206	1898.7949000000001	32
8692	67	2110	268	309.940899999999999	1
8692	68	844	219	732.94500000000005	17
8692	69	6910	97	1801.48389999999995	6
8692	70	3001	32	1364.16889999999989	34
8692	71	7998	143	155.674200000000013	40
8692	72	125	129	916.455100000000016	9
8692	73	7604	107	1497.62259999999992	12
8692	74	1687	265	1150.8877	10
8692	75	898	119	369.612599999999986	6
8692	76	4808	1	1831.28559999999993	14
8692	77	9567	226	701.761200000000031	24
8692	78	6620	283	1879.37599999999998	29
8692	79	3475	9	470.566100000000006	48
8692	80	4883	192	1315.49800000000005	40
8693	1	9205	1	68.2895000000000039	28
8693	2	1469	71	542.667900000000031	9
8693	3	7956	206	872.633699999999976	8
8693	4	128	238	599.57140000000004	32
8693	5	1064	298	94.7116000000000042	16
8693	6	1752	127	1379.17440000000011	33
8693	7	6081	124	1964.52279999999996	23
8693	8	3500	285	1224.93020000000001	23
8693	9	2975	244	1991.43209999999999	44
8693	10	238	118	1397.30899999999997	9
8693	11	2477	43	1696.70689999999991	35
8693	12	7937	121	794.154300000000035	14
8693	13	9628	235	1900.14470000000006	35
8693	14	7123	256	370.237799999999993	49
8693	15	2775	208	1493.00260000000003	3
8693	16	2725	194	58.9577999999999989	19
8693	17	8637	127	211.380899999999997	39
8693	18	8093	20	1247.20800000000008	8
8693	19	821	82	1709.53490000000011	2
8693	20	4061	88	1893.80479999999989	11
8693	21	7793	28	1401.30340000000001	12
8693	22	5937	279	352.826399999999978	45
8693	23	7964	283	149.604800000000012	7
8693	24	7399	175	356.387699999999995	25
8693	25	8522	294	1798.21489999999994	23
8693	26	7804	28	1674.14470000000006	4
8693	27	5784	161	1956.67129999999997	31
8693	28	4608	142	1871.27189999999996	37
8693	29	538	44	1875.7967000000001	25
8693	30	7005	110	1230.56649999999991	23
8693	31	5905	221	898.15160000000003	23
8693	32	3048	186	1252.7813000000001	1
8693	33	9103	188	1120.9855	25
8693	34	8295	43	1129.42579999999998	41
8693	35	4128	261	972.408699999999953	29
8693	36	6785	275	1543.49119999999994	4
8693	37	6060	152	1572.17890000000011	38
8693	38	9730	131	1512.93290000000002	14
8693	39	639	136	977.614799999999946	41
8693	40	2521	212	515.760099999999966	28
8694	1	916	90	1103.1389999999999	7
8694	2	4531	181	1808.19129999999996	24
8694	3	4847	159	723.400999999999954	38
8694	4	7031	8	241.879500000000007	40
8694	5	6920	173	407.687799999999982	27
8694	6	9172	158	1872.99569999999994	34
8694	7	6045	1	453.659800000000018	7
8694	8	8559	149	1218.85619999999994	13
8694	9	7622	87	522.852800000000002	18
8694	10	5743	181	1713.71460000000002	34
8694	11	9447	210	1741.49350000000004	3
8694	12	633	234	962.726499999999987	47
8694	13	7897	166	1245.17890000000011	17
8694	14	5615	89	870.421100000000024	8
8694	15	7994	139	536.905099999999948	49
8694	16	9998	155	1599.32580000000007	11
8694	17	8899	192	173.540899999999993	41
8694	18	9648	39	523.571500000000015	14
8694	19	3241	39	1081.6581000000001	38
8694	20	7953	32	1125.40769999999998	8
8694	21	8352	211	1915.60380000000009	15
8694	22	8594	221	1986.70990000000006	21
8694	23	1444	209	1347.31420000000003	27
8694	24	5144	197	865.532900000000041	30
8694	25	272	273	284.546299999999974	17
8694	26	6768	158	351.70659999999998	18
8694	27	6581	283	1344.14300000000003	9
8694	28	4231	108	1175.90920000000006	42
8694	29	3410	156	836.152600000000007	6
8694	30	8059	97	1562.86779999999999	34
8694	31	7167	19	1219.34539999999993	32
8694	32	2959	196	1629.33410000000003	35
8694	33	5500	134	384.204799999999977	8
8694	34	511	241	653.212499999999977	19
8694	35	8330	46	309.195299999999975	27
8694	36	9676	182	1068.93769999999995	34
8694	37	4867	214	564.523500000000013	27
8694	38	9805	297	650.929499999999962	12
8694	39	7623	218	1052.01870000000008	25
8694	40	6129	159	936.459299999999985	15
8694	41	218	184	702.560699999999997	27
8694	42	4866	207	903.41459999999995	12
8694	43	6114	113	1825.05950000000007	11
8694	44	1593	119	835.286699999999996	39
8694	45	5515	39	1553.16750000000002	17
8694	46	1398	241	712.614100000000008	14
8694	47	1244	136	670.024999999999977	21
8694	48	175	298	961.772600000000011	1
8694	49	1717	274	505.737199999999973	13
8694	50	2909	261	162.391300000000001	9
8694	51	327	178	1423.32400000000007	16
8694	52	3366	224	620.755400000000009	14
8694	53	9245	81	627.832400000000007	21
8694	54	5242	60	1554.71450000000004	27
8694	55	9909	96	1991.44470000000001	14
8694	56	6878	171	926.645599999999945	9
8694	57	5405	252	1361.62239999999997	39
8694	58	4367	141	277.935699999999997	37
8694	59	4175	189	1683.36449999999991	10
8694	60	1386	61	1774.55709999999999	3
8694	61	578	126	846.226400000000012	41
8694	62	8026	157	311.113600000000019	4
8694	63	1467	92	948.589000000000055	28
8694	64	5725	227	1934.46409999999992	31
8694	65	4609	200	992.186000000000035	11
8694	66	2589	120	1773.19389999999999	17
8694	67	4111	190	1148.35349999999994	30
8694	68	9088	118	1979.16889999999989	47
8694	69	9311	147	497.056300000000022	31
8694	70	3693	56	721.41700000000003	41
8694	71	3312	273	1082.92550000000006	21
8694	72	6114	267	538.042599999999993	3
8694	73	6201	185	823.408999999999992	21
8694	74	2874	101	189.514299999999992	30
8694	75	2832	272	1411.22730000000001	15
8694	76	6065	148	326.625299999999982	7
8694	77	2708	130	969.33299999999997	32
8694	78	7683	129	32.2612999999999985	48
8694	79	915	79	1563.21479999999997	19
8694	80	2034	291	285.290700000000015	20
8694	81	9085	205	593.689899999999966	6
8694	82	5040	68	689.263799999999947	38
8694	83	2396	220	402.427200000000028	19
8694	84	1195	268	1976.62100000000009	31
8694	85	5209	200	1714.5603000000001	17
8694	86	1586	61	618.669499999999971	18
8694	87	2482	226	189.295700000000011	21
8694	88	9870	42	404.190099999999973	27
8694	89	5464	143	1132.43900000000008	43
8694	90	4662	293	1424.87860000000001	31
8694	91	4398	59	469.578899999999976	22
8694	92	7303	196	1154.03320000000008	8
8694	93	9039	246	1025.7657999999999	45
8694	94	2200	197	218.923300000000012	1
8694	95	3585	121	1309.38560000000007	24
8694	96	242	272	1370.99440000000004	6
8694	97	4132	93	1560.32619999999997	36
8694	98	212	214	200.053599999999989	29
8694	99	269	94	674.120999999999981	9
8695	1	7036	139	1805.7681	49
8695	2	8608	238	573.15930000000003	40
8695	3	8843	200	696.325399999999945	3
8695	4	3102	156	482.994599999999991	7
8695	5	7287	68	1319.05520000000001	7
8695	6	3703	103	903.041900000000055	19
8695	7	9130	231	1226.65159999999992	41
8695	8	5719	86	1271.3762999999999	16
8695	9	9488	264	20.4433000000000007	44
8695	10	5697	25	102.346199999999996	18
8695	11	6393	141	830.245999999999981	45
8695	12	7514	78	410.918999999999983	14
8695	13	3177	160	320.092399999999998	28
8695	14	5463	71	515.420299999999997	28
8695	15	6959	134	1330.08470000000011	16
8695	16	9949	269	1476.19190000000003	19
8695	17	1131	73	1205.76790000000005	6
8695	18	5556	115	460.404600000000016	27
8695	19	6369	170	1131.48160000000007	7
8695	20	9008	250	1768.37750000000005	11
8695	21	9112	112	308.096099999999979	27
8695	22	826	282	435.397199999999998	39
8695	23	2685	127	89.5699999999999932	17
8695	24	8498	42	1199.25880000000006	32
8696	1	7818	107	1861.2186999999999	40
8696	2	9625	56	723.21040000000005	48
8696	3	3064	110	471.867099999999994	26
8696	4	559	24	895.418000000000006	5
8696	5	3322	53	1682.26250000000005	31
8696	6	3509	158	1546.06449999999995	10
8696	7	5175	213	936.827300000000037	43
8696	8	7651	76	118.415499999999994	12
8696	9	6433	248	1771.88560000000007	42
8696	10	4873	179	160.963099999999997	30
8696	11	5266	45	522.809499999999957	40
8696	12	8421	210	368.543999999999983	5
8696	13	7774	265	760.298099999999977	20
8696	14	2465	236	293.08159999999998	10
8696	15	9595	45	432.341999999999985	43
8696	16	1413	103	125.558000000000007	20
8696	17	1967	148	1851.24399999999991	42
8696	18	181	106	1309.19630000000006	38
8696	19	2065	216	1457.22350000000006	37
8696	20	4469	199	1661.8918000000001	23
8696	21	1541	124	1912.41879999999992	12
8696	22	7477	271	550.756399999999985	21
8696	23	6037	83	1376.05269999999996	33
8696	24	3166	58	501.301899999999989	24
8696	25	1407	81	1067.18280000000004	49
8696	26	5860	174	236.75139999999999	7
8696	27	2529	141	405.595799999999997	34
8696	28	6886	281	406.371600000000001	48
8696	29	4599	109	550.992600000000039	5
8696	30	8213	143	788.377299999999991	37
8696	31	3850	5	160.13669999999999	20
8696	32	304	284	1343.34050000000002	24
8696	33	3579	294	906.655399999999986	38
8696	34	722	277	656.887200000000007	26
8696	35	7840	21	228.270700000000005	9
8696	36	4196	31	106.676900000000003	48
8696	37	3154	248	1416.05459999999994	21
8696	38	717	102	463.365900000000011	36
8696	39	2413	167	1516.18020000000001	44
8696	40	2224	91	646.839600000000019	49
8696	41	5873	168	1360.73800000000006	9
8696	42	9095	242	34.2676999999999978	46
8696	43	3657	145	1080.30420000000004	29
8696	44	2572	112	1295.80809999999997	15
8696	45	2177	52	1533.21710000000007	17
8696	46	5241	72	1581.20740000000001	23
8696	47	4587	150	1421.40159999999992	5
8696	48	8227	74	1610.02070000000003	14
8696	49	9054	31	1762.53659999999991	32
8696	50	5596	175	668.914700000000039	14
8696	51	5692	37	716.330400000000054	33
8696	52	8947	133	1240.8264999999999	30
8696	53	1581	53	1879.20350000000008	39
8696	54	1514	239	16.7631000000000014	20
8696	55	929	153	1931.39120000000003	3
8696	56	5041	160	357.257799999999975	3
8696	57	9659	214	387.445899999999995	23
8696	58	1716	182	1032.18540000000007	9
8696	59	4494	53	1471.53189999999995	40
8696	60	1380	74	1431.46219999999994	22
8696	61	4092	141	1604.67309999999998	17
8696	62	8172	1	1815.26019999999994	26
8696	63	655	173	348.584299999999985	18
8696	64	3622	10	1652.33649999999989	23
8696	65	5800	178	1244.2998	25
8696	66	4371	71	1843.46039999999994	43
8696	67	812	271	601.855699999999956	12
8696	68	7976	264	1163.54500000000007	26
8696	69	6104	75	489.405399999999986	4
8696	70	9699	160	1849.63300000000004	4
8696	71	3254	138	539.571100000000001	15
8696	72	2122	42	1663.70399999999995	30
8696	73	1826	8	185.350799999999992	24
8696	74	3192	261	1733.77050000000008	17
8696	75	2267	82	559.386200000000031	20
8696	76	2163	109	1381.6887999999999	33
8696	77	5131	1	121.200299999999999	34
8696	78	5801	200	244.238	42
8696	79	8986	226	945.465900000000033	23
8696	80	6711	289	1581.91769999999997	16
8696	81	4014	169	25.3771999999999984	18
8696	82	753	96	1168.54719999999998	47
8696	83	7514	188	882.255199999999945	48
8696	84	1230	146	257.042700000000025	5
8696	85	996	173	270.054399999999987	12
8696	86	4378	197	1446.6721	28
8697	1	7007	155	1536.45620000000008	30
8697	2	2766	71	167.634800000000013	44
8697	3	2240	86	653.791699999999992	30
8697	4	9847	110	735.618200000000002	36
8697	5	4627	292	1253.05899999999997	6
8697	6	6661	70	1832.53279999999995	9
8697	7	2731	124	1716.95309999999995	40
8697	8	6902	285	662.952800000000025	10
8697	9	3757	121	1981.74299999999994	33
8697	10	7195	259	1766.90429999999992	45
8697	11	3941	192	557.599299999999971	3
8697	12	8592	239	1580.50520000000006	45
8697	13	4292	175	1790.83310000000006	36
8697	14	2110	132	683.863600000000019	22
8697	15	8803	160	1928.4360999999999	46
8697	16	4609	169	389.528700000000015	4
8697	17	4740	102	962.133400000000051	4
8697	18	3057	287	338.48599999999999	25
8697	19	1677	117	1518.99260000000004	36
8697	20	3387	115	915.864900000000034	34
8697	21	3376	279	1411.01919999999996	41
8697	22	1678	73	428.083900000000028	44
8697	23	1027	44	1800.89059999999995	31
8697	24	4398	220	780.302000000000021	16
8697	25	663	189	1890.61410000000001	45
8697	26	8468	227	1668.79880000000003	17
8697	27	1769	23	1274.88679999999999	10
8697	28	1008	211	242.513800000000003	21
8697	29	6915	209	1967.75369999999998	41
8697	30	6652	73	1811.23649999999998	35
8697	31	3543	227	1810.37179999999989	10
8697	32	249	191	480.85390000000001	18
8698	1	9824	126	1939.17810000000009	49
8698	2	3468	30	41.8753000000000029	43
8698	3	2323	235	1445.29420000000005	13
8698	4	3451	162	567.499599999999987	37
8698	5	2234	71	453.067600000000027	19
8698	6	5826	31	629.872600000000034	9
8698	7	6758	100	175.851799999999997	33
8698	8	5539	223	1460.19710000000009	32
8698	9	2227	195	424.761700000000019	20
8698	10	514	243	1366.74880000000007	43
8698	11	5565	169	1017.72969999999998	48
8698	12	289	239	1565.43409999999994	43
8698	13	2482	253	1631.1887999999999	37
8698	14	1564	193	145.759899999999988	43
8698	15	3968	260	494.439999999999998	32
8698	16	8090	29	383.003600000000006	39
8698	17	30	49	497.694200000000023	24
8698	18	2353	196	643.534700000000043	3
8698	19	2393	178	1399.41409999999996	32
8698	20	6926	265	180.889700000000005	31
8698	21	7124	162	1816.24579999999992	7
8698	22	8817	208	1892.39580000000001	21
8698	23	5300	47	1420.38670000000002	19
8698	24	8806	160	673.248399999999947	3
8698	25	4433	149	1667.9858999999999	19
8698	26	2895	161	696.253199999999993	10
8698	27	9354	48	1779.61470000000008	30
8698	28	9176	292	1206.81369999999993	10
8698	29	7365	246	196.975500000000011	36
8698	30	8914	56	1456.88059999999996	11
8698	31	4513	124	1323.31909999999993	27
8698	32	7591	299	1005.34190000000001	20
8698	33	2327	10	779.080900000000042	33
8698	34	3191	69	1627.85470000000009	14
8698	35	5552	79	412.765100000000018	14
8698	36	9923	82	589.79200000000003	6
8698	37	6989	60	231.923300000000012	23
8698	38	8091	79	1345.28340000000003	3
8698	39	3510	267	1766.54819999999995	34
8698	40	2165	69	1735.55250000000001	17
8698	41	3431	132	1891.57639999999992	6
8698	42	1261	233	271.974699999999984	21
8698	43	7528	11	238.473899999999986	25
8698	44	8727	210	461.865999999999985	32
8698	45	3164	50	791.136100000000056	27
8698	46	3065	216	1526.94929999999999	31
8698	47	1342	29	548.954899999999952	29
8698	48	6751	85	1408.17270000000008	22
8698	49	7388	272	1394.54960000000005	22
8698	50	47	175	733.876999999999953	10
8698	51	3253	137	1643.63059999999996	3
8698	52	5282	57	573.591199999999958	13
8698	53	3528	261	442.341000000000008	3
8698	54	3122	230	799.111300000000028	8
8698	55	6013	9	464.551499999999976	46
8698	56	9057	281	868.927299999999946	27
8698	57	3142	19	1823.89200000000005	42
8698	58	1071	234	818.207199999999943	43
8698	59	539	172	792.019900000000007	12
8698	60	9560	193	881.245099999999979	2
8698	61	6896	51	1897.4369999999999	32
8698	62	8454	290	595.626300000000015	30
8698	63	7082	102	360.162800000000004	11
8698	64	133	179	1605.55709999999999	1
8698	65	8242	87	731.77660000000003	39
8698	66	7651	251	377.470899999999972	22
8698	67	645	101	1260.24369999999999	5
8698	68	6277	218	1774.3103000000001	33
8698	69	9771	176	1771.69859999999994	30
8698	70	6134	119	115.528199999999998	39
8698	71	2502	271	146.184899999999999	23
8698	72	4879	87	1466.96450000000004	11
8698	73	9718	84	1522.05960000000005	28
8698	74	6691	232	1226.06729999999993	21
8698	75	5265	85	814.711400000000026	12
8698	76	9866	56	585.020899999999983	15
8698	77	7109	84	940.836400000000026	48
8698	78	2260	214	1577.82320000000004	19
8698	79	4086	76	763.004099999999994	22
8698	80	4540	170	1293.02009999999996	26
8698	81	6283	138	1245.50299999999993	25
8698	82	987	242	552.893299999999954	16
8698	83	8049	296	823.153900000000021	28
8698	84	3769	30	1194.7179000000001	19
8698	85	4414	62	528.956300000000056	32
8698	86	3674	198	988.114100000000008	26
8698	87	7195	129	1837.8438000000001	36
8698	88	2936	74	169.970100000000002	16
8698	89	1467	180	897.626099999999951	39
8698	90	9425	144	1474.07500000000005	25
8698	91	1039	220	939.791699999999992	33
8698	92	5358	109	1290.32300000000009	32
8699	1	3387	273	1475.9242999999999	48
8699	2	7493	143	417.844200000000001	14
8699	3	1453	116	1774.61059999999998	31
8699	4	8148	6	556.569700000000012	45
8699	5	868	272	1740.37310000000002	8
8699	6	2818	36	656.625900000000001	4
8699	7	8832	201	453.642400000000009	37
8699	8	8354	36	1821.95920000000001	12
8699	9	9340	159	1189.54189999999994	30
8699	10	6491	261	191.034500000000008	40
8699	11	9039	181	1752.89699999999993	17
8699	12	3193	159	803.259900000000016	16
8699	13	186	278	1903.91679999999997	39
8699	14	8730	260	261.553899999999999	16
8699	15	2512	100	832.021499999999946	47
8699	16	2883	22	650.241800000000012	39
8699	17	9755	181	1395.98489999999993	35
8699	18	8906	87	117.912000000000006	5
8699	19	8957	35	491.557799999999986	3
8699	20	8548	148	1619.96370000000002	40
8700	1	4484	166	1689.69470000000001	34
8700	2	1587	105	1400.9045000000001	20
8700	3	2100	269	1316.49679999999989	36
8700	4	3680	65	1569.89769999999999	39
8700	5	6165	122	445.463099999999997	49
8700	6	9000	236	487.310600000000022	44
8700	7	6331	214	1848.20450000000005	19
8700	8	2569	246	1729.56870000000004	24
8700	9	6059	235	479.870699999999999	30
8700	10	5848	117	313.93689999999998	14
8700	11	5755	76	1990.51099999999997	48
8700	12	9718	83	286.894999999999982	32
8701	1	5303	120	490.467800000000011	4
8701	2	9373	190	188.807400000000001	38
8701	3	2075	11	787.586300000000051	28
8701	4	2212	138	1914.90020000000004	37
8701	5	2214	152	455.664199999999994	13
8701	6	4266	125	1048.91630000000009	4
8701	7	678	136	920.623399999999947	20
8701	8	8409	123	1492.92979999999989	3
8701	9	6341	156	1365.83220000000006	38
8701	10	6647	259	1934.90699999999993	12
8701	11	1371	235	1204.3744999999999	17
8701	12	3490	180	1962.52019999999993	23
8701	13	9182	244	266.5702	28
8701	14	9005	44	1890.33639999999991	27
8701	15	1073	0	965.474299999999971	39
8701	16	2785	118	1159.76659999999993	4
8701	17	186	296	1053.4076	20
8701	18	3959	88	920.608399999999961	1
8701	19	1140	29	135.244799999999998	8
8701	20	7652	93	971.921799999999962	5
8701	21	488	252	1665.66679999999997	44
8701	22	5864	274	241.149300000000011	2
8701	23	204	115	966.556600000000003	44
8701	24	2392	156	695.510200000000054	14
8701	25	1627	23	1000.9606	6
8701	26	4666	222	1890.16280000000006	44
8701	27	7793	292	297.129399999999976	8
8701	28	5002	102	685.181699999999978	1
8701	29	3554	211	1515.36959999999999	35
8701	30	3532	172	404.530199999999979	46
8701	31	5208	158	43.5228999999999999	27
8701	32	2939	162	1205.4822999999999	40
8701	33	3668	32	190.810300000000012	29
8701	34	5532	180	657.34190000000001	1
8701	35	5541	126	1245.30909999999994	3
8701	36	4481	142	80.3512000000000057	16
8701	37	2385	248	711.514699999999948	26
8701	38	2270	82	784.846000000000004	16
8701	39	1986	264	1659.37670000000003	43
8701	40	9225	134	707.043599999999969	8
8701	41	8828	269	909.791299999999978	47
8701	42	7328	142	1085.73440000000005	35
8701	43	5582	55	718.552099999999996	38
8701	44	8183	35	523.065399999999954	2
8701	45	6416	108	804.829500000000053	4
8701	46	3399	253	1864.16419999999994	40
8701	47	5520	261	1253.53449999999998	20
8701	48	3328	274	1709.99250000000006	4
8701	49	3092	33	1968.11239999999998	42
8701	50	9204	192	912.343700000000013	25
8701	51	5383	65	845.408199999999965	19
8701	52	9633	128	550.143000000000029	28
8701	53	5668	212	159.048300000000012	8
8701	54	1873	270	1979.94250000000011	14
8701	55	9903	238	815.518299999999954	26
8701	56	2482	167	911.745800000000031	11
8701	57	4939	171	775.580799999999954	23
8701	58	450	158	965.549600000000055	39
8701	59	6045	84	1266.66799999999989	21
8701	60	5957	0	713.537799999999947	47
8701	61	5890	11	1303.86750000000006	22
8701	62	3179	90	1941.72919999999999	10
8701	63	6607	186	1964.37820000000011	3
8701	64	1644	259	1219.27579999999989	27
8701	65	437	244	884.715799999999945	31
8701	66	3432	28	543.467899999999986	27
8701	67	5759	265	1854.5501999999999	32
8701	68	971	221	883.084699999999998	33
8701	69	9438	192	1168.06179999999995	26
8701	70	5172	154	1049.72600000000011	41
8701	71	1422	49	106.638199999999998	23
8701	72	2919	277	804.77819999999997	40
8701	73	4485	143	915.959100000000035	7
8701	74	9109	225	1208.96250000000009	26
8701	75	250	49	741.321800000000053	16
8701	76	1382	56	1731.55780000000004	44
8701	77	8922	216	1560.25630000000001	13
8701	78	6410	141	1754.27919999999995	11
8701	79	2726	232	635.485000000000014	28
8701	80	4669	115	1818.66000000000008	42
8701	81	6601	238	506.120299999999986	19
8701	82	6376	260	115.496099999999998	3
8701	83	8701	69	104.506100000000004	44
8701	84	8942	137	1373.6404	2
8702	1	4583	127	1059.0467000000001	36
8702	2	2851	233	1337.74160000000006	33
8702	3	430	34	1649.81359999999995	13
8702	4	3422	17	1303.1427000000001	2
8702	5	1861	180	369.769000000000005	11
8702	6	9358	51	1644.56940000000009	4
8702	7	7066	298	1050.61599999999999	42
8702	8	5064	64	1704.34719999999993	30
8702	9	5248	74	599.96410000000003	25
8702	10	4517	230	1418.34670000000006	49
8702	11	4182	105	334.172000000000025	9
8702	12	3467	38	238.396899999999988	27
8702	13	4971	76	1955.96659999999997	41
8702	14	8253	100	17.7102000000000004	13
8702	15	1532	225	827.347800000000007	13
8702	16	3140	10	1143.61310000000003	22
8702	17	1580	71	249.760199999999998	18
8702	18	9639	41	1089.45900000000006	28
8702	19	6350	175	1040.66910000000007	12
8702	20	3995	173	705.128299999999967	48
8702	21	3139	82	388.62439999999998	28
8702	22	8414	89	986.508299999999963	19
8702	23	4369	63	1991.78829999999994	10
8702	24	4025	68	861.645700000000033	24
8702	25	2697	131	1627.6069	19
8702	26	2437	80	62.0260999999999996	29
8702	27	8509	116	1190.58840000000009	42
8702	28	4400	259	1192.16239999999993	13
8702	29	756	24	415.002400000000023	5
8702	30	7940	20	1087.06950000000006	17
8702	31	5956	202	18.1372	17
8702	32	1841	205	1486.4097999999999	22
8702	33	1379	226	1992.4670000000001	19
8702	34	6654	29	723.069499999999948	46
8702	35	6490	150	1011.02819999999997	23
8702	36	2392	153	1279.1101000000001	37
8702	37	8516	115	850.520399999999995	1
8702	38	6342	49	1783.67859999999996	24
8702	39	5200	194	1377.41190000000006	34
8702	40	1720	199	1758.46489999999994	26
8702	41	934	48	1989.19000000000005	5
8702	42	7975	81	462.755499999999984	35
8702	43	462	184	302.045799999999986	16
8702	44	9792	26	1046.51060000000007	3
8702	45	7797	272	1413.97160000000008	34
8702	46	8632	129	258.745499999999993	16
8702	47	3795	132	656.766399999999976	6
8702	48	1291	186	1595.86249999999995	15
8702	49	2768	273	862.023500000000013	4
8702	50	7736	193	1481.19689999999991	15
8702	51	1487	92	614.686000000000035	4
8702	52	3307	174	1283.95900000000006	48
8702	53	1610	9	1624.38449999999989	37
8702	54	9614	284	1446.0954999999999	16
8702	55	6167	93	806.029899999999998	42
8702	56	283	136	565.326199999999972	2
8702	57	5949	206	917.692400000000021	39
8702	58	6142	287	132.226699999999994	9
8702	59	2728	213	1877.21010000000001	38
8702	60	5839	250	101.194100000000006	39
8702	61	5081	292	1763.20800000000008	28
8702	62	7226	112	1737.79500000000007	27
8702	63	4662	47	1446.21419999999989	6
8702	64	5103	143	87.0156000000000063	34
8702	65	7436	256	1993.73559999999998	42
8702	66	7858	217	1303.3264999999999	34
8702	67	1364	171	1088.88390000000004	21
8702	68	366	21	634.130899999999997	37
8702	69	3518	187	1147.74019999999996	7
8702	70	3670	182	256.963399999999979	18
8702	71	2739	28	807.386499999999955	16
8702	72	7831	156	1340.60269999999991	9
8703	1	8521	208	1094.96730000000002	15
8703	2	8632	24	1085.42789999999991	11
8703	3	8950	97	1946.89560000000006	26
8703	4	3820	22	1442.50500000000011	26
8703	5	5971	272	1618.91689999999994	12
8703	6	1468	290	796.430899999999951	42
8703	7	5618	146	1066.43759999999997	29
8703	8	2968	154	16.7960999999999991	37
8703	9	8211	207	945.825000000000045	32
8703	10	2075	134	1677.13470000000007	46
8703	11	4701	35	1200.48289999999997	47
8704	1	7450	222	1330.3771999999999	37
8704	2	1447	46	864.790700000000015	33
8704	3	3646	225	1754.35400000000004	12
8704	4	5660	54	533.460900000000038	49
8704	5	2749	101	204.645299999999992	9
8704	6	6593	57	354.013199999999983	21
8704	7	2975	187	1335.75559999999996	21
8704	8	1238	231	521.343799999999987	40
8704	9	5736	56	1282.30259999999998	23
8704	10	1964	117	882.520700000000033	41
8704	11	9983	187	970.733100000000036	17
8704	12	4446	6	1985.27610000000004	16
8704	13	4076	79	327.211900000000014	14
8704	14	8659	39	1546.63850000000002	17
8704	15	380	94	919.880199999999945	32
8704	16	1659	191	584.594500000000039	5
8704	17	7443	261	1895.63930000000005	16
8704	18	950	190	68.1868999999999943	17
8704	19	5925	215	1953.44000000000005	35
8704	20	7736	116	1398.75109999999995	34
8704	21	1252	70	1733.65239999999994	7
8704	22	3463	291	1340.4851000000001	30
8704	23	2737	234	1602.38270000000011	27
8704	24	9843	127	358.195499999999981	20
8704	25	5310	5	1991.83879999999999	37
8704	26	8911	182	176.719500000000011	43
8705	1	1111	98	1266.33680000000004	38
8705	2	3355	54	1639.68299999999999	47
8705	3	4155	203	379.556899999999985	23
8705	4	9095	205	637.257100000000037	25
8705	5	4314	149	1323.2183	39
8705	6	86	13	773.836000000000013	17
8705	7	8335	140	1283.43299999999999	49
8705	8	159	23	1295.79189999999994	14
8705	9	4240	54	747.322300000000041	4
8705	10	9407	70	1432.99440000000004	14
8705	11	3033	29	1945.63040000000001	38
8705	12	6204	252	54.2150999999999996	32
8705	13	1969	171	1238.45460000000003	42
8705	14	2717	41	34.4344999999999999	20
8705	15	4700	274	1444.11359999999991	20
8705	16	7331	82	1891.86999999999989	4
8705	17	8420	17	1313.26710000000003	21
8705	18	2787	194	1901.42810000000009	24
8705	19	2876	238	1975.0936999999999	31
8705	20	7501	114	920.399300000000039	27
8705	21	6589	19	762.06389999999999	35
8705	22	7808	223	737.634500000000003	5
8705	23	6969	101	898.448300000000017	44
8705	24	7978	187	1632.45180000000005	47
8705	25	9993	48	709.403800000000047	10
8705	26	3812	201	226.50139999999999	39
8705	27	2658	288	269.096400000000017	32
8705	28	7484	275	88.4921999999999969	7
8705	29	5419	283	832.527299999999968	40
8705	30	8154	79	520.952599999999961	42
8705	31	3309	108	1068.0003999999999	40
8705	32	1032	199	1475.57780000000002	45
8705	33	8348	106	846.486099999999965	23
8705	34	8779	118	1391.14400000000001	19
8705	35	5685	51	232.369699999999995	22
8705	36	9144	159	1076.80639999999994	18
8705	37	9315	291	1291.35349999999994	35
8705	38	6731	148	1527.7965999999999	49
8705	39	3083	238	552.970900000000029	5
8705	40	2009	167	1505.6228000000001	43
8705	41	4213	146	1939.59999999999991	35
8705	42	5057	184	1236.33870000000002	16
8705	43	4341	7	680.844200000000001	34
8705	44	9680	136	503.251599999999996	3
8705	45	7370	85	101.843500000000006	41
8705	46	7274	169	1503.18090000000007	17
8705	47	171	289	996.074600000000032	41
8705	48	6975	11	1242.33549999999991	1
8705	49	9660	170	1640.17100000000005	45
8705	50	7952	191	1590.84930000000008	26
8705	51	5817	31	1598.02759999999989	27
8705	52	9625	160	1739.8137999999999	14
8705	53	6679	25	1066.23690000000011	2
8705	54	8891	8	1155.62580000000003	20
8705	55	2598	96	1422.12509999999997	36
8705	56	3711	131	1143.50849999999991	20
8705	57	3233	254	1821.72769999999991	39
8705	58	7321	29	221.938999999999993	43
8705	59	6280	82	150.228399999999993	14
8705	60	5532	99	62.2667000000000002	36
8705	61	5191	89	824.975299999999947	21
8705	62	7256	198	916.567400000000021	29
8705	63	5640	27	943.779800000000023	22
8705	64	8590	163	1976.75070000000005	4
8705	65	9569	133	1854.84050000000002	4
8705	66	1518	127	1627.02359999999999	47
8705	67	7804	16	1221.32369999999992	8
8705	68	37	258	1924.07009999999991	1
8705	69	8870	178	848.75	45
8705	70	7528	159	857.117200000000025	35
8705	71	3508	295	1065.38629999999989	5
8705	72	4759	263	656.912100000000009	5
8705	73	1380	228	591.885899999999992	5
8705	74	7694	284	341.856299999999976	18
8705	75	4984	37	95.1299999999999955	23
8705	76	8385	111	1794.36529999999993	3
8705	77	4652	260	1979.38049999999998	11
8705	78	3086	109	582.496800000000007	31
8705	79	142	65	119.666399999999996	41
8705	80	2730	73	1617.52019999999993	46
8705	81	3970	200	1899.4516000000001	24
8705	82	852	117	283.654100000000028	9
8705	83	4208	171	413.358299999999986	26
8705	84	4813	228	68.1473000000000013	17
8705	85	1709	147	1394.75479999999993	19
8705	86	222	232	733.133100000000013	47
8705	87	5011	280	1293.53839999999991	45
8706	1	2053	187	714.296500000000037	12
8706	2	8248	242	55.1595000000000013	25
8706	3	6641	39	1334.33809999999994	36
8706	4	9790	116	503.673999999999978	12
8706	5	4406	4	664.664200000000051	24
8706	6	4830	97	1391.07449999999994	43
8706	7	3892	76	1728.49510000000009	17
8706	8	4971	129	77.4364000000000061	4
8706	9	4436	248	1956.25	21
8706	10	6684	219	1375.23659999999995	44
8706	11	3686	294	1106.35509999999999	26
8706	12	5080	47	251.668399999999991	37
8706	13	5268	228	1124.6579999999999	35
8706	14	5065	199	1396.50680000000011	12
8706	15	469	273	1277.92229999999995	25
8706	16	2665	169	1542.26479999999992	44
8706	17	4848	141	552.029899999999998	19
8706	18	6978	108	517.800600000000031	4
8706	19	685	274	136.3767	42
8706	20	7114	275	1269.94470000000001	19
8706	21	5795	200	1396.24050000000011	30
8706	22	8642	178	823.005599999999959	37
8706	23	6251	61	711.494800000000055	23
8706	24	8207	22	403.286099999999976	36
8706	25	3682	104	755.386999999999944	11
8706	26	2998	153	518.056500000000028	36
8706	27	2511	104	1839.20399999999995	21
8706	28	9064	253	1978.39709999999991	21
8706	29	3578	183	37.1569999999999965	9
8706	30	6607	214	1511.56449999999995	6
8706	31	7643	23	1201.91869999999994	46
8706	32	692	178	1560.50029999999992	6
8706	33	792	236	1985.18389999999999	10
8706	34	2848	136	1128.94550000000004	22
8706	35	6167	221	273.776900000000012	37
8706	36	7077	69	1073.11609999999996	49
8707	1	4559	146	1619.75510000000008	8
8707	2	6811	200	1253.46340000000009	9
8707	3	9290	278	318.844499999999982	23
8707	4	5674	233	1886.26189999999997	37
8707	5	2416	265	265.503199999999993	49
8707	6	1516	228	1039.77420000000006	16
8707	7	6584	238	842.436799999999948	22
8707	8	1211	98	794.972999999999956	44
8707	9	8005	260	1149.09850000000006	32
8707	10	8194	219	545.218700000000013	48
8707	11	850	45	223.511799999999994	39
8707	12	4918	48	1920.34519999999998	8
8707	13	3307	40	755.745599999999968	35
8707	14	4813	194	1037.18589999999995	26
8707	15	2631	185	104.372299999999996	42
8707	16	879	252	976.302099999999996	29
8707	17	3762	106	1307.43560000000002	25
8707	18	5146	292	244.393100000000004	14
8708	1	7203	174	1098.68090000000007	2
8708	2	1898	277	682.367600000000039	28
8708	3	5794	247	1419.18669999999997	27
8708	4	6105	44	1815.55569999999989	38
8708	5	9592	35	538.54060000000004	47
8708	6	2141	40	395.102599999999995	27
8708	7	1318	218	647.289300000000026	20
8708	8	2335	224	148.452200000000005	20
8708	9	1621	85	1513.91869999999994	8
8708	10	1357	44	1831.0159000000001	28
8708	11	1042	284	293.630400000000009	11
8708	12	5113	60	1615.60359999999991	34
8708	13	6805	231	1386.6717000000001	3
8708	14	4464	43	461.908399999999972	30
8708	15	1993	43	1823.12689999999998	11
8708	16	8946	136	1746.03459999999995	21
8708	17	2391	140	1095.27340000000004	25
8708	18	4356	159	1794.17869999999994	35
8708	19	3829	179	359.003699999999981	5
8708	20	1372	61	1285.33989999999994	7
8708	21	1505	279	979.815900000000056	9
8708	22	8288	109	1314.71199999999999	40
8708	23	4505	156	1863.88619999999992	42
8708	24	5181	84	1216.74440000000004	3
8708	25	9530	166	1944.74309999999991	36
8708	26	7040	1	513.886899999999969	42
8708	27	8972	4	686.185399999999959	18
8708	28	2892	275	1639.01150000000007	13
8708	29	2046	89	159.61330000000001	13
8708	30	1812	3	891.20659999999998	16
8708	31	2653	165	139.163800000000009	38
8708	32	6403	61	1957.55559999999991	14
8708	33	4761	196	1806.59040000000005	36
8708	34	2082	170	254.897999999999996	11
8708	35	8391	136	1081.09529999999995	8
8708	36	8097	232	1264.84780000000001	1
8708	37	9533	288	113.0398	37
8708	38	6227	35	1188.25770000000011	41
8708	39	1028	209	1606.25549999999998	18
8708	40	1737	90	1621.55529999999999	45
8708	41	7027	16	907.89530000000002	5
8708	42	9925	116	1814.61729999999989	45
8708	43	3862	115	892.208999999999946	46
8709	1	4264	83	1760.92450000000008	32
8709	2	7015	264	1523.00810000000001	26
8709	3	1824	140	1866.41489999999999	42
8709	4	9142	238	1411.13719999999989	1
8709	5	6723	272	1006.17970000000003	18
8709	6	3562	246	395.942700000000002	22
8709	7	7315	149	99.9159999999999968	34
8709	8	2692	47	51.2162000000000006	36
8709	9	5106	247	901.086800000000039	4
8710	1	2032	128	1096.53719999999998	49
8710	2	7304	129	776.982700000000023	44
8710	3	1462	281	1047.0809999999999	22
8710	4	8338	227	235.347499999999997	6
8710	5	5853	252	1597.79050000000007	8
8710	6	6336	150	1580.26250000000005	12
8710	7	2196	25	1104.41000000000008	9
8710	8	1013	195	644.641100000000051	11
8710	9	8892	55	986.998699999999985	49
8710	10	9381	144	1050.88879999999995	32
8710	11	8150	228	1482.49350000000004	16
8710	12	1755	78	1030.7319	9
8710	13	3752	107	150.251000000000005	38
8710	14	5017	279	549.122200000000021	4
8710	15	4891	152	1621.11329999999998	17
8710	16	5438	23	56.4318000000000026	3
8710	17	6603	25	1237.72859999999991	5
8710	18	6823	246	618.857300000000009	37
8710	19	3037	192	524.036500000000046	23
8710	20	9441	273	716.086900000000014	41
8710	21	1856	265	1485.96450000000004	36
8710	22	5487	289	367.93889999999999	47
8710	23	3736	136	16.9330999999999996	10
8710	24	6781	280	1023.14490000000001	46
8710	25	505	129	1074.80829999999992	36
8711	1	4414	56	1998.75690000000009	41
8711	2	6197	58	111.170000000000002	15
8711	3	9687	120	1982.76559999999995	31
8711	4	286	98	1944.03160000000003	48
8711	5	1914	107	1011.82730000000004	18
8711	6	5641	116	852.298700000000053	38
8711	7	6674	191	1612.59339999999997	32
8711	8	7371	250	976.196900000000028	44
8711	9	980	15	54.9375	4
8711	10	2117	16	1759.84750000000008	42
8711	11	9468	245	282.884299999999996	37
8711	12	4044	240	1761.7793999999999	40
8711	13	1082	60	799.634900000000016	41
8711	14	9561	239	480.144400000000019	48
8711	15	6726	113	1440.1549	12
8711	16	5436	96	1291.31700000000001	48
8711	17	8235	237	958.368399999999951	9
8711	18	6931	174	973.478899999999953	19
8711	19	9862	57	1821.56510000000003	38
8711	20	8073	167	969.413599999999974	22
8711	21	7187	279	1998.60290000000009	10
8711	22	9382	186	1271.74880000000007	34
8711	23	7090	13	1290.29430000000002	28
8711	24	3271	270	1411.77539999999999	38
8711	25	2205	80	262.189200000000028	46
8711	26	4925	231	845.375499999999988	7
8711	27	5313	146	1689.36650000000009	16
8711	28	2617	76	873.244299999999953	29
8711	29	5657	285	1328.79469999999992	46
8711	30	1841	22	672.86099999999999	31
8711	31	4769	241	306.930299999999988	32
8711	32	7149	242	1070.94319999999993	45
8711	33	3209	154	650.057699999999954	8
8711	34	5558	114	1731.18129999999996	47
8711	35	567	217	1289.96239999999989	31
8711	36	9099	133	817.343700000000013	45
8711	37	7647	118	860.514499999999998	29
8711	38	9434	96	263.281000000000006	12
8711	39	9921	275	1170.54140000000007	31
8711	40	8920	31	1216.9822999999999	6
8711	41	4272	165	1981.36719999999991	35
8711	42	8982	43	811.305899999999951	31
8711	43	9618	171	885.010999999999967	4
8711	44	5086	105	969.227499999999964	48
8711	45	7101	11	242.297200000000004	30
8711	46	8607	237	85.0888000000000062	26
8711	47	1552	299	1149.41080000000011	38
8711	48	9971	116	896.197800000000029	30
8711	49	8822	202	1557.41889999999989	1
8711	50	7462	148	1714.37910000000011	13
8711	51	6967	145	1538.32159999999999	30
8711	52	2336	176	1002.83939999999996	21
8711	53	6012	35	1113.89859999999999	27
8711	54	2528	164	702.928099999999972	21
8711	55	6312	10	928.021100000000047	22
8711	56	7599	258	862.710000000000036	2
8711	57	8695	140	1203.47880000000009	28
8711	58	8435	298	813.641200000000026	13
8711	59	3778	46	988.218600000000038	49
8711	60	6921	61	505.831999999999994	6
8711	61	8026	115	979.354600000000005	3
8711	62	4656	237	1132.48559999999998	32
8711	63	4975	242	876.6173	8
8711	64	446	163	1133.98859999999991	32
8711	65	1158	27	974.346099999999979	8
8711	66	3781	228	1739.25410000000011	25
8711	67	7784	143	1428.44749999999999	26
8711	68	9036	24	287.992200000000025	39
8711	69	3	105	1740.73810000000003	44
8711	70	8399	113	792.267200000000003	13
8711	71	5707	202	1561.7799	37
8711	72	8786	285	147.753700000000009	44
8711	73	5492	167	717.770999999999958	39
8711	74	3369	202	1513.97849999999994	32
8711	75	840	131	1237.01420000000007	49
8711	76	9703	97	909.350900000000024	49
8711	77	5918	116	267.246399999999994	40
8711	78	6969	220	109.105599999999995	40
8711	79	8395	150	1647.79349999999999	12
8711	80	4588	155	563.943200000000047	1
8711	81	8475	225	1830.11500000000001	5
8711	82	9900	66	1072.90079999999989	30
8711	83	8383	105	878.724799999999959	14
8711	84	8059	194	1633.90020000000004	2
8711	85	6936	186	245.895399999999995	39
8711	86	4807	30	689.114000000000033	29
8711	87	889	244	1717.20839999999998	23
8711	88	7271	69	1843.57870000000003	20
8711	89	2935	165	1986.46080000000006	32
8711	90	668	281	1702.95869999999991	23
8711	91	7610	128	625.746300000000019	6
8711	92	9758	297	1522.33110000000011	44
8711	93	7590	236	445.668799999999976	2
8711	94	5193	113	485.135100000000023	2
8712	1	1871	17	149.052400000000006	5
8712	2	5222	118	147.76570000000001	42
8712	3	8686	256	1993.06799999999998	25
8712	4	4203	137	1183.6277	28
8712	5	849	295	820.698600000000056	5
8712	6	824	92	1159.9994999999999	31
8712	7	3452	83	968.776200000000017	46
8712	8	8348	138	1200.49129999999991	37
8712	9	2965	74	1398.89509999999996	3
8712	10	5793	117	819.538199999999961	37
8712	11	3558	229	1520.2985000000001	8
8712	12	4567	157	307.730999999999995	49
8712	13	3496	175	174.217099999999988	31
8712	14	7418	28	609.475400000000036	8
8712	15	556	94	1635.37079999999992	35
8712	16	6673	150	966.395399999999995	35
8712	17	8456	245	438.281600000000026	18
8712	18	6137	119	578.559899999999971	36
8712	19	3230	121	498.882999999999981	13
8712	20	8043	181	663.324299999999994	2
8712	21	6991	215	87.2182999999999993	3
8712	22	4528	219	538.670899999999961	9
8712	23	2920	274	1913.62220000000002	6
8712	24	6641	276	394.108400000000017	37
8712	25	5396	14	363.179399999999987	21
8712	26	6825	269	372.061800000000005	14
8712	27	9133	35	818.235300000000052	8
8712	28	8087	15	613.646200000000022	48
8712	29	6257	37	34.0009000000000015	13
8712	30	4275	151	709.990599999999972	1
8712	31	6679	290	1704.14509999999996	41
8712	32	2962	86	1607.35349999999994	40
8712	33	1092	198	1181.1570999999999	27
8712	34	3343	244	929.417100000000005	40
8712	35	3460	54	1610.35719999999992	45
8712	36	2201	243	1887.14480000000003	15
8712	37	2720	29	714.105599999999981	43
8712	38	6861	196	807.962700000000041	4
8712	39	9782	66	712.831999999999994	46
8712	40	6890	270	1864.73849999999993	2
8712	41	1284	105	784.003100000000018	42
8712	42	7757	2	1901.58510000000001	40
8712	43	3403	255	1060.58770000000004	13
8712	44	6617	192	1786.24009999999998	32
8712	45	8236	224	1537.46630000000005	24
8712	46	148	208	301.424199999999985	8
8712	47	9961	236	606.674999999999955	27
8712	48	9013	178	791.439100000000053	15
8712	49	8990	78	1100.14210000000003	45
8712	50	5523	100	599.344299999999976	10
8712	51	3351	258	883.234299999999962	21
8712	52	685	285	1881.81860000000006	5
8712	53	2379	128	1315.2478000000001	18
8712	54	7086	85	1884.83709999999996	29
8712	55	5219	111	636.106300000000033	1
8712	56	3158	173	921.482499999999959	19
8712	57	1117	293	1481.71149999999989	40
8712	58	7058	162	1221.8152	26
8712	59	432	58	1303.14059999999995	7
8712	60	784	223	1827.37100000000009	28
8712	61	2674	104	1503.8155999999999	23
8712	62	574	240	1592.45489999999995	44
8712	63	3905	235	1478.39280000000008	14
8712	64	5720	235	1695.71890000000008	24
8712	65	8379	10	231.683699999999988	4
8712	66	1222	42	1185.91139999999996	27
8712	67	8629	298	1692.18389999999999	24
8712	68	1336	26	118.430099999999996	33
8712	69	1134	281	1105.5157999999999	27
8712	70	5847	278	937.334299999999985	41
8712	71	9300	39	495.555099999999982	34
8712	72	9264	52	1917.57680000000005	6
8712	73	1955	127	950.450900000000047	33
8712	74	2910	11	392.819000000000017	32
8712	75	6335	66	1174.91820000000007	15
8712	76	7284	136	1201.67990000000009	47
8712	77	8144	285	1966.46149999999989	44
8712	78	1693	42	1294.18429999999989	41
8712	79	2552	101	210.702200000000005	7
8712	80	1055	274	1904.8759	23
8712	81	1502	206	1409.46280000000002	28
8712	82	7381	34	1192.47939999999994	24
8712	83	6141	93	450.745999999999981	27
8712	84	100	77	1580.35239999999999	20
8712	85	2195	103	204.018400000000014	40
8712	86	5351	223	1827.26690000000008	49
8712	87	6643	173	1985.11950000000002	41
8712	88	9899	149	710.613100000000031	46
8712	89	5953	146	790.225299999999947	18
8712	90	9181	216	466.291099999999972	7
8712	91	3696	119	1180.77659999999992	7
8712	92	4305	93	582.668999999999983	38
8712	93	4254	167	1631.08030000000008	30
8713	1	53	59	1940.15900000000011	21
8713	2	8053	66	1415.21730000000002	12
8713	3	8223	125	268.875	45
8713	4	1615	33	1741.09140000000002	13
8713	5	1059	174	44.0681000000000012	30
8713	6	4474	263	702.182699999999954	35
8713	7	1791	3	432.192700000000002	16
8713	8	5000	142	1660.05379999999991	21
8713	9	5820	88	769.658900000000017	21
8713	10	5863	104	1140.36310000000003	3
8713	11	9675	280	791.91070000000002	8
8713	12	2853	260	1778.2971	3
8713	13	2871	137	874.254900000000021	20
8713	14	9687	149	1376.75960000000009	3
8713	15	7730	151	1299.35200000000009	49
8713	16	6019	63	874.398400000000038	31
8713	17	4277	64	1546.4387999999999	1
8713	18	3724	253	28.8858999999999995	38
8713	19	5960	21	1535.20540000000005	40
8714	1	5298	7	1755.71489999999994	44
8714	2	12	113	484.738600000000019	8
8714	3	8771	99	503.373699999999985	27
8714	4	7757	267	1071.05379999999991	49
8714	5	9870	21	607.71410000000003	41
8714	6	9548	98	974.509300000000053	3
8714	7	9367	270	1367.86349999999993	8
8714	8	1222	291	839.087300000000027	39
8714	9	3486	183	382.939999999999998	11
8714	10	8363	57	98.392399999999995	43
8714	11	7915	35	281.988400000000013	22
8714	12	1489	223	1141.9556	46
8714	13	7491	31	1254.84529999999995	18
8714	14	5641	182	1826.57670000000007	6
8714	15	8092	100	317.797000000000025	43
8714	16	7285	244	1774.89709999999991	21
8714	17	6678	212	962.967399999999998	9
8714	18	3205	151	1646.00720000000001	9
8714	19	6498	289	1798.0938000000001	35
8714	20	9867	227	676.992899999999963	31
8715	1	2553	37	67.718199999999996	25
8715	2	2223	39	1447.45720000000006	8
8715	3	9820	67	1623.06889999999999	23
8715	4	8802	160	1736.34979999999996	48
8715	5	1055	11	775.438499999999976	10
8715	6	320	202	1685.23839999999996	20
8715	7	1375	40	56.3093999999999966	38
8715	8	7735	156	444.40300000000002	29
8715	9	671	283	235.377800000000008	18
8715	10	1402	271	1989.71149999999989	44
8715	11	5681	186	852.263599999999997	27
8715	12	7985	180	1844.96569999999997	44
8715	13	8436	168	1946.4552000000001	14
8715	14	356	81	1372.952	22
8715	15	8788	56	1151.49849999999992	8
8715	16	6248	251	1835.31439999999998	4
8715	17	2632	292	1562.76350000000002	30
8715	18	6297	247	792.908000000000015	22
8715	19	5826	86	840.819399999999973	8
8715	20	5896	97	1502.96309999999994	10
8715	21	4362	217	978.964799999999968	21
8715	22	7771	141	790.67470000000003	34
8715	23	7021	5	1111.24299999999994	37
8715	24	6961	293	1678.09410000000003	8
8715	25	4781	224	1240.9067	23
8715	26	8002	86	1640.90090000000009	4
8715	27	4951	39	1517.43209999999999	31
8715	28	9072	108	1702.56420000000003	19
8715	29	2945	241	1680.79549999999995	27
8715	30	7347	76	1388.50980000000004	45
8715	31	1667	107	512.040300000000002	10
8715	32	6287	143	148.227100000000007	47
8715	33	5028	246	1825.60470000000009	4
8715	34	69	138	281.605999999999995	16
8715	35	3848	271	327.959000000000003	42
8715	36	1301	49	734.593399999999974	17
8715	37	132	198	1683.77700000000004	20
8715	38	8024	236	1764.8291999999999	41
8715	39	9703	214	1243.6724999999999	14
8715	40	3285	41	1610.05189999999993	16
8715	41	3667	237	196.452499999999986	34
8715	42	6560	183	1917.08780000000002	9
8715	43	6764	247	499.755899999999997	16
8715	44	6892	203	57.0608999999999966	11
8715	45	1671	297	1763.17849999999999	22
8715	46	6648	70	1761.6887999999999	18
8715	47	8957	194	643.559399999999982	18
8715	48	1298	127	244.287700000000001	23
8715	49	9762	212	1548.38640000000009	40
8715	50	3671	265	1954.74700000000007	40
8715	51	9666	2	1220.59989999999993	27
8715	52	9656	295	1831.38560000000007	19
8715	53	9093	166	1889.40110000000004	5
8715	54	9016	0	1012.61320000000001	15
8715	55	8964	204	1415.2050999999999	45
8715	56	8563	57	673.083700000000022	24
8715	57	7868	212	1173.82259999999997	23
8715	58	8215	287	30.6887000000000008	26
8715	59	8437	262	1557.64470000000006	9
8715	60	9967	151	1662.04690000000005	32
8715	61	3299	292	1158.25540000000001	24
8715	62	4434	52	665.185500000000047	4
8715	63	4863	291	138.143900000000002	44
8715	64	4729	90	977.61990000000003	8
8715	65	243	290	669.537699999999973	7
8715	66	582	224	1467.65609999999992	38
8715	67	8537	270	165.159500000000008	26
8715	68	6860	152	963.132200000000012	39
8715	69	5737	7	1819.42890000000011	15
8715	70	8742	143	1578.66170000000011	44
8715	71	1985	299	1076.35179999999991	46
8715	72	18	294	786.783300000000054	48
8715	73	7438	128	1253.70830000000001	25
8715	74	7577	275	1620.29289999999992	33
8715	75	6932	295	613.548900000000003	1
8715	76	3415	189	707.719299999999976	46
8715	77	4535	245	1721.21060000000011	27
8715	78	6980	53	570.990699999999947	31
8715	79	4664	227	860.265800000000013	37
8715	80	2251	82	1683.63629999999989	38
8715	81	892	25	428.012400000000014	36
8715	82	5578	193	424.853799999999978	31
8715	83	1511	235	1129.85269999999991	36
8715	84	2321	73	1058.52199999999993	34
8715	85	183	93	705.700000000000045	9
8715	86	7959	89	1840.08829999999989	8
8715	87	9993	236	1800.18679999999995	43
8715	88	7058	106	1118.31089999999995	36
8715	89	5692	65	1711.81850000000009	16
8715	90	8434	128	885.482099999999946	42
8715	91	3943	43	1932.40349999999989	36
8715	92	5752	9	661.654499999999985	25
8715	93	5793	278	1567.36460000000011	28
8716	1	7198	131	1818.33799999999997	41
8716	2	3504	100	1505.8418999999999	41
8716	3	533	79	1861.98139999999989	28
8716	4	1047	72	1093.94290000000001	42
8716	5	1013	61	1627.78179999999998	36
8716	6	5314	235	958.143000000000029	6
8716	7	1417	44	1035.94710000000009	44
8716	8	8045	185	127.359099999999998	34
8716	9	7025	3	395.141099999999994	3
8716	10	147	222	781.411799999999971	12
8716	11	4620	5	164.162700000000001	3
8716	12	9766	25	384.5274	29
8716	13	436	48	734.259099999999989	43
8716	14	9695	34	1938.70849999999996	44
8716	15	678	168	1487.9063000000001	47
8716	16	6541	40	180.476400000000012	1
8716	17	330	55	1878.16930000000002	16
8716	18	1912	168	326.250999999999976	10
8716	19	7725	163	397.618499999999983	18
8716	20	571	183	85.4766999999999939	26
8716	21	3251	172	1622.41810000000009	47
8716	22	4420	98	1934.39709999999991	14
8716	23	8095	292	826.260499999999979	29
8716	24	3816	48	1313.74090000000001	39
8716	25	6218	60	1945.95309999999995	16
8716	26	8867	283	537.909999999999968	22
8716	27	4580	62	1590.5806	38
8716	28	9865	88	633.021399999999971	15
8716	29	184	246	1682.7478000000001	16
8716	30	2554	265	1431.26420000000007	47
8716	31	7259	239	347.07589999999999	45
8716	32	4062	221	476.577699999999993	34
8716	33	7457	274	1836.48939999999993	15
8716	34	5970	10	132.8279	5
8716	35	8141	142	199.503700000000009	31
8716	36	8063	208	1803.24659999999994	26
8716	37	3462	135	159.206299999999999	14
8716	38	1171	103	609.878199999999993	44
8716	39	5454	38	572.088899999999967	45
8716	40	4870	179	1484.68200000000002	46
8716	41	5993	262	1236.74019999999996	11
8716	42	4051	238	1776.95640000000003	45
8716	43	2750	224	1119.22569999999996	9
8716	44	5300	75	253.682099999999991	48
8716	45	2117	110	699.310399999999959	29
8716	46	5765	267	1398.78449999999998	3
8716	47	468	77	825.794300000000021	23
8716	48	3617	88	439.279999999999973	25
8716	49	5248	252	745.36080000000004	24
8716	50	4747	282	680.72199999999998	33
8716	51	1191	271	302.388199999999983	22
8716	52	3515	210	1090.74000000000001	7
8716	53	6015	214	1092.52539999999999	47
8716	54	4021	216	1828.87940000000003	19
8716	55	7696	21	1820.8155999999999	33
8716	56	701	172	1098.9982	9
8716	57	7267	224	1411.71399999999994	41
8716	58	4318	160	1319.41380000000004	40
8716	59	2167	262	704.149499999999989	34
8716	60	563	227	1094.28939999999989	28
8716	61	6084	103	632.572900000000004	4
8716	62	4139	153	100.498500000000007	17
8716	63	7363	78	157.675299999999993	29
8716	64	6888	100	1801.15069999999992	30
8716	65	5896	105	1232.7337	15
8716	66	1649	49	1207.97659999999996	7
8716	67	2477	263	554.072000000000003	2
8716	68	7447	130	1816.87020000000007	24
8716	69	8640	139	1958.29549999999995	22
8716	70	4063	272	313.256899999999973	28
8716	71	8225	72	325.656099999999981	9
8716	72	9440	277	333.370900000000006	48
8716	73	8314	87	896.311699999999973	28
8716	74	6770	136	764.576000000000022	5
8716	75	1613	125	1274.03639999999996	25
8716	76	4968	298	1144.28989999999999	10
8716	77	5244	101	1616.10850000000005	22
8716	78	869	56	1766.61570000000006	28
8716	79	2611	217	1232.15290000000005	45
8717	1	8879	53	127.548599999999993	14
8717	2	4329	34	390.434000000000026	32
8717	3	1217	1	1471.03970000000004	30
8717	4	1700	20	406.531299999999987	46
8717	5	8671	72	641.734699999999975	2
8717	6	5646	215	1896.99060000000009	44
8717	7	6703	164	306.226299999999981	12
8717	8	5908	103	1308.65879999999993	25
8717	9	8646	98	991.201800000000048	21
8717	10	4788	28	586.445799999999963	32
8717	11	2439	12	1445.5634	8
8717	12	1425	18	908.895700000000033	47
8717	13	6098	141	1115.14210000000003	29
8717	14	8806	231	240.163999999999987	49
8717	15	960	12	1098.25510000000008	39
8717	16	5374	232	894.224299999999971	5
8717	17	8928	27	643.899700000000053	27
8717	18	2870	148	644.313300000000027	22
8717	19	1857	106	1109.14799999999991	11
8717	20	2532	122	271.245999999999981	40
8717	21	4741	242	356.86869999999999	43
8717	22	5504	290	1938.40169999999989	20
8717	23	581	190	564.329100000000039	34
8717	24	5474	141	1081.16120000000001	31
8717	25	8653	228	1594.39789999999994	21
8717	26	3104	99	1960.89470000000006	6
8717	27	4692	69	882.176199999999994	29
8717	28	2571	195	548.700500000000034	38
8717	29	876	38	1072.93290000000002	42
8717	30	7741	253	725.246499999999969	23
8717	31	4821	195	1345.50900000000001	38
8717	32	7524	181	1579.41290000000004	37
8717	33	8565	76	1365.72910000000002	41
8717	34	6947	10	1500.50019999999995	46
8717	35	1739	17	942.540399999999977	30
8717	36	3588	204	1273.00510000000008	14
8717	37	1640	135	84.6978000000000009	16
8717	38	8590	3	91.6483999999999952	20
8717	39	1918	64	402.664400000000001	20
8717	40	1132	76	795.299499999999966	39
8717	41	6976	56	1277.69589999999994	26
8717	42	2182	33	1459.88679999999999	2
8717	43	4683	162	184.724700000000013	17
8717	44	5768	101	22.5047999999999995	44
8717	45	6001	226	99.0028999999999968	24
8717	46	1554	228	198.707400000000007	23
8717	47	7536	195	767.403599999999983	29
8717	48	798	74	646.312400000000025	47
8717	49	6714	296	479.537300000000016	45
8717	50	4931	190	1250.75209999999993	6
8717	51	601	60	1745.20749999999998	32
8717	52	1696	208	238.264800000000008	17
8717	53	767	273	885.063599999999951	29
8717	54	4547	133	815.412799999999947	8
8717	55	9763	88	1037.10719999999992	33
8717	56	3940	131	1824.42509999999993	13
8717	57	7512	154	1140.72440000000006	5
8717	58	3576	169	1306.72379999999998	36
8717	59	7902	236	1390.39789999999994	49
8717	60	9951	233	1936.77320000000009	40
8717	61	7306	172	969.934200000000033	27
8717	62	7974	162	431.648300000000006	21
8717	63	4067	139	722.380199999999945	46
8718	1	3328	99	1580.375	39
8718	2	8603	264	162.781399999999991	48
8718	3	5851	258	81.5797000000000025	16
8718	4	4860	146	1253.82220000000007	42
8718	5	2046	168	1494.38879999999995	29
8718	6	6102	134	506.661200000000008	10
8718	7	7945	24	653.450799999999958	22
8718	8	2820	265	1816.3719000000001	19
8718	9	9995	144	1342.25549999999998	40
8718	10	257	214	90.1899999999999977	18
8718	11	3048	73	648.623100000000022	16
8718	12	2989	196	1421.13259999999991	36
8718	13	3930	283	1127.47389999999996	20
8718	14	8151	139	1720.76479999999992	7
8718	15	7881	16	780.16700000000003	27
8718	16	1146	116	138.492799999999988	45
8718	17	8300	124	1934.16519999999991	19
8718	18	733	283	31.1263000000000005	28
8718	19	269	103	1927.97489999999993	16
8718	20	4923	128	1757.78410000000008	5
8718	21	7230	11	1287.42840000000001	38
8718	22	8266	179	957.925799999999981	2
8718	23	7072	179	1483.64450000000011	35
8718	24	3707	78	748.948999999999955	7
8718	25	3710	112	246.373999999999995	1
8718	26	4979	238	1368.0023000000001	5
8718	27	2135	124	517.720400000000041	29
8718	28	8985	42	1133.90859999999998	17
8718	29	9384	119	1693.00819999999999	3
8718	30	6706	61	97.7284999999999968	49
8718	31	1645	242	1730.27999999999997	29
8718	32	4503	84	1304.62529999999992	9
8718	33	461	11	361.307200000000023	23
8718	34	4431	295	1279.41480000000001	6
8718	35	9614	283	1005.94190000000003	48
8718	36	2325	127	452.974400000000003	20
8718	37	2379	287	901.655999999999949	43
8718	38	8882	271	622.875900000000001	44
8718	39	6359	133	439.320400000000006	20
8718	40	4975	173	1485.96460000000002	6
8718	41	1224	204	1836.33979999999997	14
8718	42	9569	251	1303.34719999999993	39
8719	1	6615	10	171.832300000000004	1
8719	2	1242	37	255.599299999999999	23
8719	3	7223	182	1186.39670000000001	48
8719	4	1411	284	1867.47250000000008	25
8719	5	1529	86	1235.78960000000006	32
8719	6	6381	100	418.959499999999991	9
8719	7	2366	101	1451.02929999999992	2
8719	8	6321	249	1081.30060000000003	31
8719	9	6447	21	1597.89200000000005	20
8719	10	300	21	1832.82249999999999	21
8719	11	349	287	1000.75609999999995	30
8719	12	8988	170	84.4436000000000035	25
8719	13	8430	288	1076.1708000000001	22
8719	14	7628	117	1513.26729999999998	48
8719	15	4639	207	1254.96900000000005	24
8719	16	425	285	1438.7032999999999	27
8719	17	7801	89	702.580299999999966	5
8719	18	4749	264	1058.03549999999996	2
8719	19	3308	190	1958.32159999999999	31
8719	20	3849	69	678.679300000000012	5
8719	21	8215	259	868.131999999999948	34
8719	22	5193	121	1865.3442	3
8719	23	7893	245	1499.73270000000002	14
8719	24	4567	186	1391.24579999999992	20
8719	25	5399	98	492.061399999999992	23
8719	26	939	183	858.672699999999963	31
8719	27	1141	13	1304.14609999999993	15
8719	28	1262	212	1717.07220000000007	41
8719	29	7779	1	412.433400000000006	20
8719	30	3162	282	1980.24459999999999	14
8719	31	1735	280	1901.10239999999999	10
8719	32	8711	260	1573.12400000000002	4
8719	33	4922	73	361.420500000000004	32
8719	34	5876	289	1807.99710000000005	45
8719	35	2891	61	215.611700000000013	32
8719	36	5517	290	1575.78050000000007	45
8719	37	7825	231	1446.91759999999999	49
8719	38	963	285	711.734500000000025	27
8719	39	1255	56	839.431600000000003	43
8719	40	9018	183	1746.78749999999991	39
8719	41	4530	35	1659.57320000000004	41
8719	42	1546	171	1468.98870000000011	30
8720	1	3640	229	1849.76710000000003	33
8720	2	4035	183	1773.90219999999999	39
8720	3	1196	218	160.782999999999987	3
8720	4	5087	231	300.600700000000018	39
8720	5	8576	262	1932.09920000000011	33
8720	6	2346	178	791.090100000000007	47
8720	7	2282	118	1153.28089999999997	9
8720	8	7971	243	1780.62419999999997	14
8720	9	8031	159	851.201299999999947	25
8720	10	366	93	899.68119999999999	46
8720	11	9208	115	752.531299999999987	28
8720	12	6749	25	391.688499999999976	23
8720	13	8259	256	672.845000000000027	15
8720	14	7879	226	1115.15219999999999	17
8720	15	6889	59	1958.48199999999997	8
8720	16	2345	211	1585.05220000000008	16
8720	17	7797	219	454.488099999999974	10
8720	18	5328	23	52.4007000000000005	47
8720	19	4060	139	1843.38689999999997	45
8720	20	3018	243	1408.86719999999991	6
8720	21	5982	120	618.089899999999943	12
8720	22	1886	197	1209.67239999999993	24
8720	23	6732	234	1664.13499999999999	8
8720	24	5658	195	335.584799999999973	15
8720	25	792	277	507.951700000000017	15
8720	26	2667	89	368.866399999999999	9
8720	27	3115	116	648.210199999999986	15
8720	28	5654	261	144.061800000000005	2
8720	29	8336	281	982.061900000000037	24
8720	30	8554	95	1380.74009999999998	17
8720	31	767	241	782.395800000000008	44
8720	32	201	159	1802.89020000000005	43
8720	33	5004	274	418.115599999999972	45
8720	34	1785	126	961.302699999999959	40
8720	35	1703	98	1872.40409999999997	13
8720	36	5255	295	413.433100000000024	41
8720	37	666	176	656.368299999999977	10
8720	38	8400	69	1196.65930000000003	8
8720	39	1625	162	138.177699999999987	26
8720	40	4414	130	1967.60329999999999	23
8720	41	5796	178	167.524000000000001	44
8720	42	9693	202	817.785200000000032	9
8720	43	5518	151	262.208000000000027	20
8720	44	2237	100	1652.32069999999999	11
8720	45	7692	12	679.621800000000007	44
8720	46	6796	82	1261.63239999999996	38
8720	47	2766	146	75.2916000000000025	23
8720	48	8166	214	1571.04829999999993	9
8720	49	9507	255	214.785599999999988	24
8720	50	5992	1	1910.48099999999999	26
8721	1	9954	115	683.720500000000015	35
8721	2	8920	162	550.542900000000031	2
8721	3	1383	16	747.06899999999996	27
8721	4	5654	27	322.574299999999994	18
8721	5	6371	55	1247.68059999999991	8
8721	6	3291	176	65.2476999999999947	18
8721	7	9230	290	1810.2947999999999	17
8721	8	9740	143	1274.7521999999999	35
8721	9	1198	298	1391.36020000000008	43
8721	10	5793	100	996.002600000000029	39
8721	11	3167	125	158.974400000000003	35
8721	12	7177	295	1555.75299999999993	14
8721	13	3633	7	187.75800000000001	18
8721	14	2680	173	1669.8614	49
8722	1	9613	111	913.980400000000031	22
8722	2	874	238	713.02290000000005	24
8722	3	4432	259	1740.08729999999991	43
8723	1	511	7	1031.16660000000002	20
8723	2	4797	54	1575.15859999999998	22
8723	3	6054	263	424.073100000000011	35
8723	4	3109	223	1801.17769999999996	26
8723	5	9225	184	239.181999999999988	7
8723	6	5031	110	1134.30539999999996	12
8723	7	6896	10	1419.39779999999996	43
8723	8	9453	206	313.129500000000007	25
8723	9	9208	211	1114.58989999999994	36
8723	10	8410	93	1078.47700000000009	25
8723	11	7359	51	1838.53839999999991	47
8723	12	5491	85	978.937900000000013	46
8723	13	3143	133	550.334500000000048	42
8723	14	6889	214	473.065800000000024	31
8723	15	2714	181	464.451900000000023	10
8723	16	9829	70	1784.61629999999991	43
8723	17	548	258	288.93950000000001	15
8723	18	3586	155	1282.61320000000001	10
8723	19	6361	130	1490.69810000000007	33
8723	20	8035	267	407.682799999999986	32
8723	21	5868	285	1134.70740000000001	4
8723	22	8735	202	1942.38040000000001	30
8723	23	9970	226	1334.69650000000001	16
8723	24	1737	295	493.651099999999985	6
8723	25	7325	156	1158.06850000000009	5
8723	26	7354	216	937.759800000000041	15
8723	27	6844	269	1289.52330000000006	44
8723	28	1143	95	1296.37089999999989	45
8723	29	5344	56	760.833600000000047	10
8723	30	3553	141	1418.69520000000011	30
8723	31	4682	213	1824.73090000000002	11
8723	32	3236	215	1784.59629999999993	41
8723	33	4375	268	1830.0304000000001	23
8723	34	17	105	135.171099999999996	38
8723	35	6918	135	378.363499999999988	3
8723	36	9887	237	1516.40180000000009	6
8723	37	1478	243	960.777000000000044	42
8724	1	7955	10	1469.30469999999991	3
8724	2	8564	132	1314.55179999999996	41
8724	3	128	72	1329.92720000000008	6
8724	4	3099	95	232.458499999999987	36
8724	5	358	279	643.797199999999975	7
8724	6	1435	48	379.059300000000007	13
8724	7	3967	289	594.281799999999976	28
8724	8	1945	74	274.759400000000028	38
8724	9	6847	66	909.470400000000041	26
8724	10	4255	136	178.97120000000001	20
8724	11	2878	196	1618.62429999999995	47
8724	12	5029	35	363.745400000000018	36
8724	13	372	123	1069.36580000000004	32
8724	14	840	103	429.589999999999975	41
8724	15	2524	187	1985.53510000000006	26
8724	16	2548	178	1631.32799999999997	7
8724	17	4115	8	98.6822999999999979	38
8724	18	5309	117	354.042700000000025	10
8724	19	6915	118	976.890899999999988	27
8724	20	7564	252	1236.33590000000004	12
8724	21	6907	55	1797.79240000000004	36
8724	22	8376	217	55.8374999999999986	11
8724	23	4276	56	1832.11259999999993	1
8724	24	6784	128	170.564099999999996	21
8724	25	9005	86	1409.63499999999999	49
8724	26	3305	13	1382.49739999999997	28
8724	27	594	150	331.268300000000011	14
8724	28	2215	286	297.294899999999984	9
8724	29	8362	112	225.449099999999987	16
8724	30	8319	266	380.262699999999995	27
8724	31	5012	104	331.328300000000013	45
8724	32	6584	185	1290.27700000000004	14
8724	33	6636	188	535.007399999999961	17
8724	34	7678	254	1105.58079999999995	9
8724	35	9739	31	56.7528999999999968	29
8724	36	9162	67	1781.30659999999989	15
8724	37	8529	0	1594.97250000000008	12
8724	38	2861	234	394.606299999999976	15
8724	39	627	234	980.967399999999998	32
8724	40	9420	160	933.142600000000016	36
8724	41	7925	106	1445.0902000000001	14
8724	42	1801	172	290.703899999999976	35
8724	43	8111	294	1053.38429999999994	2
8724	44	9488	126	1357.23929999999996	17
8724	45	2503	97	1216.36449999999991	29
8724	46	5948	258	366.226400000000012	27
8724	47	1433	91	836.581000000000017	18
8724	48	9250	260	1243.38040000000001	13
8724	49	7482	16	1200.57490000000007	43
8724	50	7963	139	102.223799999999997	28
8724	51	8237	93	1837.5	43
8724	52	8900	22	1383.37830000000008	39
8724	53	9470	22	1009.98969999999997	17
8724	54	2290	180	1757.70219999999995	3
8724	55	1172	40	1575.41370000000006	47
8724	56	161	299	1319.67959999999994	21
8724	57	4876	170	638.606199999999944	37
8724	58	9020	76	94.5718999999999994	41
8724	59	6223	125	662.154999999999973	34
8724	60	6441	213	1123.10329999999999	22
8724	61	9938	109	1252.44530000000009	25
8724	62	100	36	1062.69910000000004	20
8724	63	6319	0	59.3967999999999989	24
8724	64	9439	166	312.638899999999978	48
8724	65	8622	267	1478.00990000000002	21
8724	66	5784	106	1273.52449999999999	38
8724	67	7343	206	469.035000000000025	21
8724	68	9609	214	466.460500000000025	28
8724	69	4941	232	885.965799999999945	15
8724	70	252	287	1098.03680000000008	20
8724	71	7067	23	915.126300000000015	10
8724	72	7296	293	1201.13180000000011	8
8724	73	4146	276	1558.18209999999999	17
8724	74	2678	135	1951.11529999999993	17
8724	75	6509	169	330.1798	11
8724	76	5083	226	1514.71849999999995	48
8724	77	3170	32	1989.96180000000004	47
8724	78	3683	46	75.1484999999999985	29
8724	79	1856	76	382.204900000000009	46
8724	80	4669	59	958.048999999999978	49
8724	81	7066	117	1407.36599999999999	8
8724	82	1685	134	1160.30989999999997	21
8724	83	5089	102	1211.37799999999993	26
8724	84	6211	138	1275.67090000000007	6
8724	85	5433	151	1556.37110000000007	28
8724	86	6144	288	648.261899999999969	13
8724	87	8761	7	1322.13030000000003	36
8724	88	9077	243	952.968799999999987	21
8724	89	5391	42	1654.47540000000004	42
8724	90	5901	164	1403.58349999999996	42
8724	91	6854	109	858.657900000000041	2
8724	92	1727	176	1518.37519999999995	15
8724	93	3993	32	825.721499999999992	39
8724	94	8424	257	1342.89869999999996	48
8724	95	3277	185	579.141399999999976	28
8725	1	7389	191	477.047799999999995	4
8725	2	8572	259	909.062800000000038	13
8725	3	7496	92	1528.41180000000008	35
8725	4	4270	112	239.096499999999992	30
8725	5	2913	210	1157.40550000000007	32
8725	6	6327	224	1894.25829999999996	3
8725	7	2265	22	598.996700000000033	26
8725	8	3997	261	162.33250000000001	9
8725	9	6131	31	794.184999999999945	11
8725	10	8285	295	1358.65010000000007	12
8725	11	5608	202	390.083500000000015	13
8725	12	5339	216	366.960599999999999	10
8725	13	5519	225	1294.92470000000003	34
8725	14	9811	126	1714.75630000000001	33
8725	15	8276	100	682.705199999999991	33
8725	16	9412	97	1036.64409999999998	16
8725	17	8769	273	1311.77890000000002	49
8725	18	1290	59	676.869400000000041	46
8725	19	8535	216	252.856099999999998	46
8725	20	7670	70	380.627099999999984	37
8725	21	8225	137	1602.32490000000007	19
8725	22	6290	91	1112.4547	48
8725	23	3776	190	518.314100000000053	14
8725	24	4137	34	1304.1223	33
8725	25	9209	108	1130.58739999999989	18
8725	26	1509	264	390.84899999999999	18
8725	27	4584	150	28.8194000000000017	15
8725	28	3607	124	1639.74309999999991	36
8725	29	3191	208	1779.29500000000007	15
8725	30	6828	253	1839.27050000000008	18
8725	31	6299	42	865.068700000000035	2
8725	32	7815	277	1294.3877	44
8725	33	798	127	454.389200000000017	16
8725	34	2131	284	1726.67229999999995	42
8725	35	2527	125	634.266300000000001	11
8725	36	6552	116	1880.01199999999994	29
8725	37	1203	298	1693.923	12
8725	38	2343	199	130.086199999999991	35
8725	39	5965	43	520.640599999999949	34
8725	40	3473	286	1664.16920000000005	11
8725	41	9772	193	625.051699999999983	34
8725	42	4329	265	1848.61840000000007	30
8725	43	8256	49	199.652899999999988	9
8725	44	2553	90	452.731499999999983	36
8725	45	7919	5	547.471000000000004	25
8725	46	1295	67	1357.82989999999995	36
8725	47	9507	113	902.963499999999954	19
8725	48	8692	122	789.704100000000039	48
8725	49	1870	156	937.325000000000045	4
8725	50	6270	283	791.659800000000018	20
8725	51	6907	261	1992.10110000000009	17
8725	52	869	57	185.673699999999997	33
8725	53	4715	239	1381.45820000000003	1
8725	54	1030	113	1880.16699999999992	47
8725	55	7533	188	766.744599999999991	42
8725	56	1137	30	1100.88059999999996	39
8726	1	7041	237	216.021199999999993	10
8726	2	7006	162	220.403600000000012	17
8726	3	8860	105	364.663200000000018	32
8726	4	6789	291	100.220699999999994	16
8726	5	3701	250	1317.21749999999997	38
8726	6	3215	126	1702.51029999999992	48
8726	7	9444	174	1483.66139999999996	29
8726	8	2141	100	1149.22340000000008	25
8726	9	4710	253	1130.93180000000007	25
8726	10	4512	143	93.6765000000000043	33
8726	11	340	139	869.373100000000022	24
8726	12	7309	260	67.3470999999999975	38
8726	13	2441	32	1150.94360000000006	49
8726	14	6713	52	748.309799999999996	19
8726	15	5210	22	1991.16869999999994	16
8726	16	7159	155	1821.87349999999992	35
8726	17	4451	47	85.8624999999999972	16
8726	18	336	229	1031.15750000000003	22
8726	19	8485	188	592.740900000000011	21
8726	20	1758	266	1260.6851999999999	44
8726	21	8772	171	926.660200000000032	36
8726	22	3045	223	1630.64200000000005	26
8726	23	8904	112	1572.89300000000003	1
8726	24	5314	235	419.941500000000019	24
8726	25	4915	142	687.032299999999964	32
8726	26	8183	107	1095.02700000000004	33
8726	27	9148	30	1909.18920000000003	22
8726	28	2073	96	1596.48849999999993	2
8726	29	4255	278	1516.0159000000001	19
8726	30	6842	167	382.419800000000009	22
8726	31	3958	131	1685.68939999999998	18
8726	32	135	180	537.356099999999969	38
8726	33	9481	2	831.443099999999959	38
8726	34	1620	113	304.244899999999973	20
8726	35	2513	64	1375.04060000000004	22
8726	36	80	187	998.930799999999977	35
8726	37	6232	165	1903.23250000000007	17
8726	38	6341	154	1838.68599999999992	5
8726	39	7435	292	553.249699999999962	49
8726	40	3575	293	590.114299999999957	6
8726	41	8116	104	769.480400000000031	28
8726	42	5174	219	320.927300000000002	4
8726	43	97	192	71.0198000000000036	19
8726	44	3871	126	646.935200000000009	14
8726	45	6120	204	309.037699999999973	12
8726	46	6351	287	1487.72990000000004	12
8726	47	3663	203	1712.75960000000009	9
8726	48	2780	290	929.922199999999975	16
8726	49	2002	89	1850.85750000000007	34
8726	50	7763	24	508.492500000000007	2
8726	51	214	125	438.958000000000027	17
8726	52	8334	211	479.87639999999999	24
8726	53	752	163	1948.36940000000004	8
8726	54	2914	160	1564.35179999999991	32
8726	55	4134	172	605.501899999999978	10
8726	56	3151	8	432.115599999999972	37
8726	57	664	157	1995.53430000000003	37
8726	58	7102	234	352.081000000000017	37
8726	59	988	287	503.282500000000027	44
8726	60	4670	94	939.359100000000012	39
8726	61	6966	139	1697.3755000000001	29
8726	62	6182	172	1156.78980000000001	49
8726	63	6271	213	277.793099999999981	26
8726	64	9164	96	1370.11539999999991	8
8727	1	6515	69	1548.71720000000005	16
8727	2	1217	138	1966.30619999999999	25
8727	3	8265	132	701.590400000000045	41
8727	4	8265	53	83.9792000000000058	34
8727	5	2640	103	355.099699999999984	23
8727	6	1727	142	1917.8456000000001	1
8727	7	441	227	1448.79500000000007	48
8727	8	6332	73	1008.13630000000001	11
8727	9	4171	178	958.801299999999969	21
8727	10	2479	187	1667.14509999999996	28
8727	11	2660	13	1934.44229999999993	38
8727	12	9984	111	1847.85120000000006	24
8727	13	4136	196	1423.19550000000004	4
8727	14	3818	198	1836.20489999999995	13
8727	15	8453	170	174.859800000000007	20
8727	16	9276	72	1567.16669999999999	14
8728	1	7038	260	404.354600000000005	31
8728	2	9152	255	939.27290000000005	36
8728	3	6094	192	638.396600000000035	14
8728	4	3072	193	1998.67489999999998	33
8728	5	285	70	1789.85570000000007	32
8728	6	9441	74	118.565100000000001	17
8728	7	5281	78	954.59559999999999	45
8728	8	437	2	1484.18139999999994	9
8728	9	1448	283	1698.64840000000004	45
8728	10	3151	266	1860.6425999999999	28
8728	11	5093	299	885.595199999999977	19
8728	12	5940	155	719.854900000000043	5
8728	13	8858	250	1167.17090000000007	46
8728	14	3248	294	1434.05690000000004	16
8728	15	2677	192	564.720500000000015	17
8728	16	6866	237	1336.02819999999997	40
8728	17	6138	200	676.635300000000029	34
8728	18	3661	93	1276.0625	19
8728	19	1184	236	1480.48170000000005	17
8728	20	848	67	498.257600000000025	35
8728	21	3454	169	1179.88100000000009	15
8728	22	5787	2	677.295899999999961	43
8728	23	1845	258	1697.83549999999991	11
8728	24	8884	173	1917.94499999999994	29
8728	25	6454	110	1908.27600000000007	11
8728	26	9669	195	564.081900000000019	11
8728	27	7110	188	1593.9045000000001	33
8729	1	429	285	170.831299999999999	22
8729	2	3361	237	1773.85850000000005	8
8729	3	487	49	1041.80510000000004	13
8729	4	2341	288	324.653300000000002	33
8729	5	8406	186	1385.57469999999989	44
8729	6	5855	278	1469.96170000000006	16
8729	7	6279	154	1916.09819999999991	3
8729	8	5866	270	1649.37249999999995	31
8729	9	8986	194	372.134999999999991	37
8729	10	2869	201	91.145700000000005	44
8729	11	9069	123	889.989900000000034	43
8729	12	8888	122	1298.59740000000011	38
8729	13	788	65	707.116499999999974	7
8729	14	3575	167	1546.4849999999999	42
8729	15	887	56	1467.38979999999992	10
8729	16	4908	210	163.468600000000009	20
8729	17	8918	36	588.007299999999987	29
8729	18	7499	40	481.615700000000004	1
8729	19	9867	169	443.106600000000014	23
8729	20	7488	120	1642.94499999999994	8
8729	21	1212	286	340.657300000000021	38
8729	22	6331	265	486.10899999999998	38
8729	23	2109	188	1031.0797	9
8729	24	1037	265	1026.27510000000007	34
8729	25	2172	40	1163.91000000000008	38
8729	26	8163	281	1815.13049999999998	11
8729	27	8972	141	114.691699999999997	26
8729	28	320	122	682.458999999999946	43
8729	29	635	92	1795.79780000000005	11
8729	30	1154	207	1346.42859999999996	28
8729	31	9512	234	1600.05929999999989	18
8729	32	9327	112	1437.4507000000001	37
8729	33	3950	181	936.890099999999961	16
8729	34	7167	266	537.778400000000033	49
8729	35	2805	203	1940.40339999999992	26
8729	36	8342	21	854.414800000000014	49
8729	37	5943	137	317.061500000000024	1
8729	38	5437	87	869.590599999999995	23
8729	39	733	279	1227.66000000000008	46
8729	40	6703	234	1882.23039999999992	39
8729	41	2023	225	385.904299999999978	10
8729	42	2039	290	1654.58439999999996	3
8729	43	7120	31	1787.85709999999995	8
8729	44	8701	150	917.153299999999945	11
8729	45	323	8	787.390599999999949	28
8729	46	4779	158	279.026700000000005	49
8729	47	4402	64	962.710900000000038	25
8729	48	8194	114	660.332099999999969	20
8729	49	3995	29	1306.62419999999997	6
8729	50	8505	131	148.037399999999991	27
8729	51	2488	275	26.4152999999999984	34
8729	52	2136	241	1684.45229999999992	35
8729	53	6671	201	200.767400000000009	28
8729	54	8821	64	130.193999999999988	15
8729	55	9579	38	711.806699999999978	14
8729	56	6929	104	79.4435000000000002	12
8730	1	7053	270	784.283999999999992	15
8730	2	7839	157	33.9891999999999967	28
8730	3	1752	124	1300.19440000000009	16
8730	4	3800	161	377.474199999999996	10
8730	5	4972	160	247.277899999999988	17
8730	6	9367	119	1914.02299999999991	22
8730	7	4715	117	700.293699999999944	37
8730	8	5803	233	1477.67579999999998	42
8730	9	6830	56	1312.24379999999996	20
8730	10	342	267	1722.89020000000005	20
8730	11	7728	196	1700.50990000000002	3
8730	12	5260	171	992.037400000000048	32
8730	13	1988	233	1912.93200000000002	4
8730	14	5782	201	260.787800000000004	43
8730	15	2174	52	984.654800000000023	25
8730	16	5218	118	188.88130000000001	46
8730	17	1678	290	1735.34899999999993	13
8731	1	1206	248	572.496700000000033	5
8731	2	3639	81	21.7582999999999984	13
8731	3	9576	202	1531.39889999999991	35
8731	4	1298	295	1526.64190000000008	5
8731	5	6219	278	998.222899999999981	28
8731	6	8150	295	682.043000000000006	23
8731	7	5454	49	944.674600000000055	25
8731	8	2394	290	1530.95970000000011	37
8731	9	7549	78	1106.73949999999991	23
8731	10	4359	248	430.985000000000014	47
8731	11	991	188	1600.39840000000004	5
8731	12	5467	279	1605.52849999999989	11
8731	13	6568	141	1492.2183	25
8731	14	9703	38	1165.72790000000009	18
8731	15	7686	5	830.636100000000056	43
8731	16	6176	240	1818.44489999999996	6
8731	17	5599	184	536.034800000000018	30
8731	18	3611	277	359.357100000000003	31
8731	19	5555	192	71.3282999999999987	49
8731	20	4	71	127.259600000000006	33
8731	21	6180	249	1947.96849999999995	41
8731	22	274	158	1241.68830000000003	23
8731	23	668	187	1099.72250000000008	25
8731	24	5049	225	459.401099999999985	47
8731	25	7170	154	515.254900000000021	32
8731	26	9703	94	1582.23739999999998	19
8731	27	967	249	999.241700000000037	39
8731	28	8677	250	813.74350000000004	39
8731	29	2731	83	1552.83189999999991	28
8731	30	3117	254	191.810200000000009	39
8731	31	2470	139	1337.37300000000005	37
8731	32	5448	227	853.685399999999959	18
8731	33	1516	226	1514.61329999999998	8
8731	34	9545	111	916.956999999999994	15
8732	1	6907	167	1492.6083000000001	9
8732	2	1620	85	459.598000000000013	8
8732	3	9939	12	1225.58470000000011	45
8732	4	9970	142	1879.24659999999994	44
8732	5	8027	143	855.071500000000015	32
8732	6	4048	100	1617.10079999999994	21
8732	7	3236	101	731.408400000000029	38
8732	8	3463	199	73.9808000000000021	1
8732	9	5906	133	907.773099999999999	36
8732	10	4929	122	478.456700000000012	21
8732	11	1280	129	729.022600000000011	29
8732	12	7679	97	768.21040000000005	20
8732	13	9845	68	646.638000000000034	32
8732	14	9320	162	1348.93740000000003	25
8732	15	611	196	1885.08919999999989	38
8732	16	5954	153	913.166799999999967	39
8733	1	3965	127	1447.58660000000009	6
8733	2	9781	234	1121.17910000000006	30
8733	3	5019	39	1876.64580000000001	44
8734	1	7562	39	1075.04089999999997	47
8734	2	9031	10	1150.2014999999999	20
8734	3	1365	66	1315.9514999999999	38
8734	4	9759	146	827.044800000000009	5
8734	5	9591	224	832.26419999999996	13
8734	6	557	14	291.833500000000015	25
8734	7	3833	37	1898.08130000000006	15
8734	8	1194	116	672.531899999999951	32
8734	9	1707	190	1826.77610000000004	21
8734	10	903	31	1564.53230000000008	23
8734	11	881	299	1251.5942	9
8734	12	324	283	1962.83519999999999	25
8734	13	3269	154	598.995300000000043	4
8734	14	5493	107	933.046799999999962	12
8734	15	9296	112	1433.31770000000006	42
8734	16	4313	135	135.306600000000003	3
8734	17	4663	250	753.234699999999975	32
8734	18	7666	215	1034.98620000000005	3
8734	19	9206	79	670.430700000000002	38
8734	20	5725	193	214.592099999999988	36
8734	21	9216	115	1923.27089999999998	34
8734	22	3038	105	1789.20190000000002	20
8734	23	9412	72	1832.01839999999993	49
8734	24	5299	122	1461.92129999999997	36
8734	25	3699	298	1034.56230000000005	22
8734	26	8475	260	654.798099999999977	38
8734	27	6303	95	488.722399999999993	11
8734	28	9367	85	1700.14229999999998	24
8734	29	5771	192	1535.91640000000007	1
8734	30	1354	137	714.285300000000007	39
8734	31	1364	179	1940.77919999999995	45
8734	32	3633	106	711.93629999999996	8
8734	33	2120	131	569.481199999999944	14
8734	34	9516	89	1157.04870000000005	35
8734	35	8391	115	110.934700000000007	29
8734	36	1992	222	1128.7340999999999	21
8734	37	666	284	847.09190000000001	12
8734	38	6179	153	1990.22959999999989	8
8734	39	935	101	691.827499999999986	42
8734	40	9318	290	649.018800000000056	11
8734	41	9673	213	1248.07690000000002	19
8734	42	3582	163	882.230500000000006	4
8734	43	8420	9	1732.15329999999994	37
8734	44	6978	153	658.230999999999995	18
8734	45	722	281	1258.14619999999991	4
8734	46	7008	63	1129.35200000000009	8
8734	47	7294	167	993.425100000000043	29
8734	48	166	202	548.042100000000005	26
8734	49	5576	254	343.485299999999995	5
8734	50	3631	233	1402.96139999999991	31
8734	51	8350	214	424.449900000000014	36
8734	52	5352	282	1737.26109999999994	18
8734	53	9531	285	1551.22070000000008	1
8734	54	3306	126	1425.99430000000007	4
8734	55	9839	94	754.507200000000012	40
8734	56	9029	299	680.797900000000027	11
8734	57	4643	261	1391.02009999999996	48
8734	58	3860	129	1527.99279999999999	46
8735	1	5506	189	1873.29060000000004	14
8735	2	6174	102	204.376100000000008	27
8735	3	1208	47	1126.30109999999991	19
8735	4	4495	87	681.42999999999995	21
8735	5	9070	56	398.911299999999983	9
8735	6	4670	127	861.906600000000026	20
8735	7	3308	4	1234.16390000000001	1
8735	8	209	98	216.806700000000006	32
8735	9	9910	178	1535.39460000000008	11
8735	10	2521	32	757.569499999999948	8
8735	11	9890	27	38.2060999999999993	27
8735	12	1284	159	917.288300000000049	35
8735	13	3532	214	364.56819999999999	2
8735	14	1951	267	1354.4061999999999	31
8735	15	4318	88	1451.45049999999992	36
8735	16	5860	156	1111.66460000000006	14
8735	17	7048	131	849.01279999999997	9
8735	18	9080	162	329.106800000000021	38
8735	19	8675	288	1903.47540000000004	24
8735	20	7360	17	369.16640000000001	39
8735	21	587	290	1623.44769999999994	30
8735	22	8057	126	1121.96949999999993	43
8735	23	2012	125	1109.46219999999994	12
8735	24	6624	172	791.677099999999996	22
8735	25	1052	124	1813.34789999999998	22
8735	26	7423	18	1083.77800000000002	49
8735	27	4674	78	1334.02080000000001	35
8735	28	1128	296	984.187000000000012	21
8735	29	8770	191	882.004199999999969	9
8735	30	1599	288	278.258899999999983	24
8735	31	2350	179	1267.22700000000009	1
8735	32	4173	119	1667.77089999999998	21
8735	33	4978	220	1775.72350000000006	40
8735	34	5329	90	1349.76389999999992	36
8735	35	5325	265	1643.89940000000001	40
8735	36	8775	173	1160.60100000000011	15
8735	37	324	230	217.544800000000009	48
8735	38	9102	35	839.611200000000053	19
8735	39	4874	18	966.907000000000039	11
8735	40	6863	238	375.415099999999995	21
8735	41	7272	11	414.02879999999999	5
8735	42	4396	278	1032.47420000000011	18
8735	43	2369	131	1427.87300000000005	7
8735	44	9575	46	1517.19409999999993	3
8735	45	1889	33	701.380499999999984	24
8735	46	2042	109	733.192699999999945	42
8735	47	8657	122	759.607300000000009	27
8735	48	1051	71	322.177099999999996	45
8735	49	6412	244	821.768800000000056	18
8735	50	8870	181	610.95270000000005	29
8735	51	3119	202	320.125800000000027	38
8735	52	4951	143	938.219699999999989	18
8735	53	3619	96	268.819999999999993	35
8735	54	4408	190	957.343799999999987	1
8735	55	4706	228	1014.66579999999999	34
8735	56	2382	81	862.715400000000045	22
8735	57	6642	89	1489.86439999999993	41
8735	58	1069	167	1165.68489999999997	11
8735	59	9019	291	1963.28500000000008	6
8735	60	2285	52	480.47199999999998	34
8735	61	2259	74	23.1613000000000007	9
8735	62	9845	89	1479.27209999999991	13
8735	63	3383	88	1446.5177000000001	24
8735	64	4193	262	1159.47240000000011	41
8735	65	6997	159	24.7576999999999998	44
8735	66	9610	116	394.418900000000008	11
8735	67	4338	292	1443.19569999999999	38
8735	68	7347	93	1753.81649999999991	27
8735	69	3101	17	1852.49180000000001	30
8735	70	1328	176	1821.91720000000009	30
8735	71	837	69	49.8192000000000021	25
8735	72	5184	242	427.668200000000013	17
8735	73	3775	160	213.516400000000004	41
8735	74	9604	106	1057.64319999999998	40
8735	75	5714	160	963.530700000000024	33
8735	76	6536	277	1196.20589999999993	18
8735	77	266	157	151.344899999999996	18
8735	78	2317	16	178.092299999999994	11
8735	79	8685	130	1540.59920000000011	2
8735	80	5896	125	1102.14139999999998	19
8735	81	1962	147	1100.25119999999993	15
8735	82	7290	254	269.011300000000006	45
8735	83	9338	218	993.531600000000026	8
8735	84	7154	281	856.946699999999964	7
8735	85	7640	120	1381.80140000000006	8
8735	86	5566	229	47.3731000000000009	13
8735	87	7592	228	338.697200000000009	18
8735	88	5003	12	1729.95569999999998	14
8735	89	1990	39	1770.96630000000005	43
8735	90	1354	241	319.682500000000005	29
8735	91	532	298	1531.47209999999995	15
8735	92	5528	17	562.349500000000035	19
8735	93	3876	180	1292.15219999999999	7
8735	94	7845	273	1903.2023999999999	47
8735	95	1858	272	1022.94290000000001	2
8735	96	7106	55	258.369500000000016	15
8735	97	7069	208	1980.37130000000002	42
8735	98	7055	174	1383.77330000000006	8
8735	99	6456	98	115.973299999999995	39
8736	1	7364	287	346.095899999999972	47
8736	2	2067	129	433.993400000000008	45
8736	3	8430	199	353.478000000000009	45
8736	4	3480	164	1240.71640000000002	20
8736	5	3479	240	754.326999999999998	44
8736	6	6342	164	135.31280000000001	37
8736	7	776	15	266.994799999999998	44
8736	8	6379	138	1247.49839999999995	13
8736	9	8446	4	1409.13020000000006	13
8736	10	5912	4	1162.85850000000005	44
8736	11	5890	52	312.972100000000012	11
8736	12	645	45	1805.46309999999994	34
8736	13	308	193	1958.10189999999989	30
8736	14	8295	154	438.162300000000016	47
8736	15	6812	98	644.494800000000055	1
8736	16	3331	113	932.45780000000002	19
8736	17	9822	169	580.489900000000034	14
8736	18	6074	116	1498.19520000000011	21
8736	19	4123	177	619.276399999999967	19
8736	20	9480	218	426.072999999999979	19
8736	21	693	169	1457.7041999999999	7
8736	22	8247	160	675.686000000000035	43
8736	23	5170	115	1006.76480000000004	33
8736	24	8082	236	1698.75459999999998	45
8736	25	2400	104	1608.04649999999992	41
8736	26	4548	195	1557.16450000000009	40
8736	27	2071	178	1982.20460000000003	32
8736	28	5623	293	1997.0444	28
8736	29	7902	38	53.5884	47
8736	30	8744	165	1641.8148000000001	28
8736	31	8248	187	330.569099999999992	6
8736	32	6224	33	100.675899999999999	16
8736	33	1391	141	401.757799999999975	17
8736	34	9890	136	1955.64609999999993	38
8736	35	2043	74	772.735300000000052	4
8736	36	377	13	1386.45450000000005	1
8736	37	410	156	726.568499999999972	21
8736	38	7437	199	189.233599999999996	38
8736	39	7035	221	1766.44280000000003	11
8736	40	7840	82	1198.64879999999994	15
8736	41	3279	103	1537.28739999999993	2
8736	42	7081	66	1016.26980000000003	41
8736	43	3645	290	1318.07240000000002	36
8736	44	1106	120	1042.66419999999994	49
8736	45	9761	160	1246.54899999999998	30
8736	46	6920	9	752.592700000000036	39
8736	47	5440	278	768.959299999999985	8
8736	48	2287	285	191.939099999999996	28
8737	1	5689	13	27.145900000000001	26
8737	2	780	87	401.278599999999983	17
8737	3	7901	87	1925.2799	20
8737	4	668	152	1241.38210000000004	31
8737	5	7108	285	1266.20360000000005	20
8737	6	9173	190	1481.74549999999999	1
8737	7	6653	274	555.336199999999963	41
8737	8	7100	100	1194.44290000000001	31
8737	9	163	17	996.745199999999954	48
8737	10	6717	109	1198.2322999999999	28
8737	11	8533	102	1898.67550000000006	24
8737	12	2744	153	1442.44820000000004	18
8737	13	2038	139	1845.14699999999993	5
8737	14	4029	8	1423.7482	11
8737	15	913	45	139.045400000000001	42
8737	16	6946	224	882.773199999999974	22
8737	17	9528	259	1883.56189999999992	42
8737	18	7179	187	1234.67319999999995	43
8737	19	4979	221	154.991600000000005	43
8737	20	9791	213	356.432700000000011	2
8737	21	3772	88	91.7283999999999935	31
8737	22	2158	286	355.508699999999976	6
8737	23	9001	70	1245.37969999999996	2
8737	24	2886	129	1432.93180000000007	39
8737	25	1265	208	1309.23990000000003	44
8737	26	5307	49	1861.28719999999998	14
8737	27	9911	250	665.875499999999988	23
8737	28	3917	40	1991.99849999999992	42
8737	29	9613	38	1992.78729999999996	14
8737	30	4367	172	846.472999999999956	11
8737	31	5341	206	716.947300000000041	14
8737	32	8423	213	1057.59130000000005	25
8737	33	2769	284	1167.44949999999994	23
8737	34	4255	48	673.953999999999951	22
8737	35	7705	250	1868.80700000000002	36
8737	36	9994	296	1611.62740000000008	46
8737	37	7337	245	337.651299999999992	45
8737	38	4471	69	1481.56320000000005	46
8737	39	62	94	1411.91550000000007	45
8738	1	5702	283	1744.88799999999992	40
8738	2	9162	269	389.427399999999977	41
8738	3	8096	241	487.017299999999977	46
8738	4	4964	285	1838.84040000000005	25
8738	5	3203	257	530.648199999999974	6
8738	6	1451	253	573.256399999999985	46
8738	7	4784	65	135.590100000000007	4
8738	8	3235	273	1208.05269999999996	20
8738	9	8389	294	723.030999999999949	30
8738	10	8663	115	1086.64850000000001	3
8738	11	2928	224	323.132600000000025	7
8738	12	379	137	18.4035000000000011	29
8738	13	4628	182	1382.57889999999998	39
8738	14	9599	81	1955.25199999999995	8
8738	15	743	36	667.643699999999967	25
8738	16	6230	185	297.767499999999984	38
8738	17	9314	293	1668.87290000000007	17
8738	18	8233	45	432.891399999999976	20
8738	19	879	281	699.438499999999976	2
8738	20	4369	191	1037.68830000000003	44
8738	21	6849	28	1347.87799999999993	48
8738	22	9927	206	1470.3110999999999	37
8738	23	5561	264	927.178400000000011	2
8738	24	8085	74	1472.95880000000011	29
8738	25	8569	22	1422.29860000000008	21
8738	26	3531	265	99.2216999999999985	10
8738	27	3146	33	1533.07339999999999	48
8738	28	2587	0	230.794600000000003	7
8738	29	9385	252	915.009500000000003	13
8738	30	4100	124	864.245099999999979	32
8738	31	7669	231	932.439399999999978	4
8738	32	7336	57	632.988000000000056	2
8738	33	7315	64	1189.26929999999993	18
8738	34	8224	196	1478.58269999999993	40
8738	35	3670	141	121.257599999999996	1
8738	36	6261	1	322.35390000000001	17
8738	37	5074	195	1507.91180000000008	22
8738	38	317	237	517.435899999999947	1
8738	39	8219	102	497.872200000000021	14
8738	40	2010	37	1409.971	4
8738	41	2362	81	1623.82109999999989	1
8738	42	8077	251	1220.30799999999999	22
8738	43	863	138	379.939900000000023	8
8738	44	2112	18	161.808500000000009	15
8738	45	8960	162	1579.6717000000001	45
8738	46	7337	102	787.090400000000045	36
8738	47	7411	52	1263.3300999999999	6
8738	48	5385	254	414.362099999999998	32
8738	49	5168	49	1084.66820000000007	22
8738	50	1947	177	1791.34760000000006	9
8738	51	8347	173	1058.64120000000003	17
8738	52	3688	152	1479.5184999999999	8
8738	53	8506	186	1112.71669999999995	3
8738	54	479	288	1865.92969999999991	28
8738	55	368	118	693.259500000000003	14
8738	56	8989	38	1188.20350000000008	32
8738	57	4692	276	302.968900000000019	9
8738	58	6046	147	526.805100000000039	25
8738	59	2342	236	260.867700000000013	20
8738	60	7994	128	771.400600000000054	33
8738	61	3546	60	889.206400000000031	25
8738	62	5457	249	1252.3898999999999	6
8738	63	6014	47	94.1782000000000039	48
8738	64	7826	148	1819.26620000000003	19
8738	65	1431	289	497.910599999999988	15
8738	66	248	147	1948.09969999999998	39
8738	67	3446	267	699.148500000000013	11
8738	68	6967	159	1291.8583000000001	31
8738	69	5183	2	1890.14020000000005	42
8738	70	1236	110	1376.57060000000001	27
8738	71	2316	112	806.799399999999991	44
8738	72	3696	239	1370.41249999999991	16
8738	73	7899	215	823.127799999999979	34
8738	74	345	196	508.945299999999975	45
8738	75	998	274	1399.82760000000007	13
8738	76	4194	166	1552.03420000000006	40
8738	77	7514	130	103.610699999999994	36
8738	78	9163	227	1943.08240000000001	20
8738	79	2646	272	999.775399999999991	5
8738	80	6048	228	722.428400000000011	40
8738	81	8087	142	1012.34929999999997	44
8738	82	6171	0	483.595100000000002	9
8738	83	9375	224	796.167900000000031	6
8738	84	5868	225	1732.50610000000006	2
8738	85	6152	106	266.837300000000027	36
8738	86	9271	85	224.02770000000001	44
8739	1	2641	26	1821.70370000000003	39
8739	2	4337	250	79.6011000000000024	43
8739	3	9816	126	1989.00450000000001	29
8739	4	6200	291	1436.69620000000009	20
8739	5	812	193	649.636200000000031	1
8739	6	863	179	87.8070000000000022	37
8739	7	8429	188	309.344200000000001	35
8739	8	607	199	1082.40879999999993	7
8739	9	2114	48	1032.29040000000009	1
8739	10	8336	71	1554.91630000000009	4
8739	11	1187	126	962.437900000000013	13
8739	12	6595	209	912.299200000000042	36
8739	13	2769	259	274.429599999999994	41
8739	14	4816	186	1352.94170000000008	12
8739	15	8025	81	399.211200000000019	13
8739	16	3242	275	1992.6255000000001	30
8739	17	3159	5	970.604600000000005	30
8739	18	9672	151	767.158000000000015	49
8739	19	8979	90	399.71429999999998	29
8739	20	8343	200	1085.27389999999991	14
8739	21	7192	168	370.501100000000008	22
8739	22	6293	213	1530.73900000000003	31
8739	23	4516	240	1891.20820000000003	30
8740	1	6734	36	1311.81150000000002	25
8740	2	5651	165	267.973400000000026	34
8740	3	2189	219	992.457300000000032	10
8740	4	6350	32	1239.76790000000005	25
8740	5	5953	7	633.313599999999951	12
8740	6	1328	119	954.528599999999983	20
8740	7	5240	176	1427.92020000000002	47
8740	8	4339	32	1230.0911000000001	39
8740	9	4870	228	1412.8728000000001	33
8740	10	6974	147	668.527100000000019	12
8740	11	5158	18	1541.52790000000005	20
8740	12	2356	119	703.474100000000021	1
8740	13	1938	115	1198.68560000000002	29
8740	14	4673	69	1527.65959999999995	7
8740	15	9316	11	88.4046000000000021	9
8740	16	8132	138	1763.12200000000007	24
8740	17	1383	57	1464.68170000000009	21
8740	18	9599	177	1436.43869999999993	7
8740	19	2436	228	1387.59079999999994	6
8740	20	7414	10	1819.18910000000005	17
8740	21	4822	34	1738.55390000000011	31
8740	22	6695	275	198.66749999999999	47
8740	23	3391	130	643.577199999999948	46
8740	24	8932	219	343.430900000000008	23
8740	25	4909	119	1695.58249999999998	28
8740	26	4313	81	697.115599999999972	16
8740	27	3143	31	1643.40789999999993	19
8740	28	9434	29	1149.72520000000009	2
8740	29	7556	148	738.974100000000021	23
8740	30	7230	115	422.2851	45
8740	31	5418	265	1429.60279999999989	9
8740	32	9408	235	671.541299999999978	8
8740	33	7188	63	61.7734999999999985	4
8740	34	9151	174	717.70939999999996	2
8740	35	6008	66	67.708200000000005	48
8740	36	2804	215	593.021600000000035	48
8740	37	7766	49	1019.54639999999995	34
8740	38	8250	115	1111.61889999999994	30
8740	39	1700	124	1848.8572999999999	35
8740	40	8852	5	641.436599999999999	25
8740	41	9243	265	137.740000000000009	39
8740	42	1376	31	411.259799999999984	32
8740	43	7459	88	931.385899999999992	24
8740	44	8778	87	773.823099999999954	24
8740	45	1800	33	530.950000000000045	21
8740	46	4100	163	533.529599999999959	13
8740	47	5578	30	1109.59089999999992	17
8740	48	131	44	1972.24229999999989	3
8740	49	775	73	1848.57030000000009	21
8740	50	2023	79	841.426100000000019	47
8740	51	9543	147	235.834599999999995	41
8740	52	7065	287	1528.56809999999996	30
8740	53	3247	178	1818.96019999999999	30
8740	54	1790	67	654.134099999999989	24
8740	55	347	267	1003.30999999999995	6
8740	56	5063	105	380.457699999999988	9
8740	57	1472	250	1360.07240000000002	20
8740	58	6059	233	1518.69650000000001	24
8740	59	4994	88	747.601199999999949	20
8740	60	6971	107	1921.55120000000011	13
8740	61	1438	40	495.523300000000006	36
8740	62	3035	19	354.564099999999996	36
8740	63	981	94	1418.3777	11
8740	64	6291	252	1912.45900000000006	6
8740	65	2877	118	1065.73039999999992	10
8740	66	8864	20	958.18240000000003	13
8740	67	5255	102	1555.84410000000003	4
8740	68	9865	289	1367.44160000000011	28
8740	69	8432	13	626.938800000000015	20
8740	70	6157	291	142.128800000000012	23
8740	71	8098	249	1749.5181	46
8740	72	9566	46	464.20859999999999	26
8740	73	4284	98	1610.67399999999998	45
8741	1	216	149	675.969900000000052	4
8741	2	9696	243	1001.21910000000003	45
8741	3	2383	45	244.271600000000007	13
8741	4	5254	55	714.759800000000041	26
8741	5	8685	211	1205.48540000000003	7
8741	6	3087	183	1943.7947999999999	35
8741	7	5029	6	1685.40589999999997	30
8741	8	9683	137	1644.39120000000003	17
8741	9	481	273	1573.27649999999994	13
8741	10	3059	195	1534.16759999999999	6
8741	11	4233	30	1957.61030000000005	33
8741	12	1698	71	1361.97319999999991	26
8741	13	7045	31	1692.39450000000011	41
8741	14	1900	236	1662.6431	37
8741	15	141	100	1695.8900000000001	31
8741	16	8138	174	1993.39869999999996	41
8741	17	5188	114	1657.42650000000003	26
8741	18	5773	169	1917.30870000000004	18
8741	19	9298	11	980.514599999999973	35
8741	20	2395	71	1461.11660000000006	5
8741	21	7754	124	1259.7657999999999	26
8741	22	9523	83	1236.47119999999995	2
8741	23	3691	244	89.2606999999999999	21
8741	24	2878	240	1786.62390000000005	17
8741	25	3372	3	1194.6869999999999	22
8741	26	9867	4	805.911699999999996	37
8741	27	4068	211	21.5812999999999988	30
8741	28	5377	0	705.567800000000034	11
8741	29	8400	234	607.368600000000015	34
8741	30	420	45	1288.89339999999993	7
8741	31	4248	84	21.0944000000000003	41
8741	32	1144	271	576.335699999999974	26
8741	33	4388	89	1471.67589999999996	17
8741	34	5087	160	543.358200000000011	18
8741	35	4450	94	148.114000000000004	38
8741	36	8596	27	1709.17440000000011	10
8741	37	1070	289	46.2218000000000018	12
8741	38	9622	23	152.807400000000001	34
8741	39	3002	48	898.156500000000051	43
8741	40	2320	269	490.646799999999985	38
8741	41	3341	250	853.07650000000001	4
8741	42	1523	97	735.952499999999986	33
8741	43	1009	163	1571.3402000000001	31
8741	44	4444	24	1164.00119999999993	42
8741	45	3489	176	460.303299999999979	16
8741	46	1918	275	413.028999999999996	7
8741	47	3912	295	935.621999999999957	45
8741	48	3881	130	1985.8587	20
8741	49	1175	23	120.557699999999997	12
8741	50	4218	150	646.779899999999998	46
8741	51	386	158	970.811199999999985	17
8741	52	804	52	1267.19329999999991	44
8741	53	2601	246	918.926799999999957	34
8741	54	2511	0	798.000400000000013	5
8741	55	1891	78	783.253000000000043	2
8741	56	1624	153	584.591400000000021	11
8741	57	7899	258	41.9697999999999993	9
8741	58	8259	45	1310.92910000000006	17
8741	59	7567	156	497.438800000000015	8
8741	60	222	161	1039.69139999999993	43
8741	61	4952	5	642.215299999999957	15
8741	62	3310	171	233.451400000000007	24
8741	63	4103	25	1747.01209999999992	22
8742	1	8325	57	422.964099999999974	12
8742	2	3595	79	1141.66080000000011	47
8742	3	4426	50	1756.24199999999996	43
8742	4	43	122	1091.61149999999998	11
8742	5	5795	220	1213.94620000000009	5
8742	6	1616	173	1924.89810000000011	26
8742	7	7885	227	1674.28099999999995	40
8742	8	6397	101	1689.51250000000005	39
8742	9	8953	209	88.1650000000000063	26
8742	10	917	241	440.419199999999989	45
8742	11	4574	10	1012.68129999999996	19
8742	12	9062	79	1765.83459999999991	46
8742	13	573	111	127.176599999999993	37
8742	14	8195	149	644.692800000000034	4
8742	15	3489	173	107.974800000000002	16
8742	16	100	124	609.612700000000018	43
8742	17	7872	147	345.711000000000013	27
8742	18	4423	54	633.410300000000007	30
8742	19	7303	272	1853.39159999999993	44
8742	20	9896	107	551.214399999999955	28
8742	21	8637	149	1454.81269999999995	20
8742	22	6402	236	73.4725999999999999	16
8742	23	2297	287	58.5277000000000029	40
8742	24	8668	126	1880.53230000000008	9
8742	25	8656	25	1896.51880000000006	21
8742	26	9907	128	973.855400000000031	28
8742	27	5118	277	1002.98149999999998	39
8742	28	1857	257	1669.19759999999997	43
8742	29	7757	134	271.872500000000002	41
8742	30	3007	117	1481.84740000000011	26
8742	31	9846	228	1688.92039999999997	40
8742	32	2121	245	705.004699999999957	4
8742	33	4260	62	349.946300000000008	30
8742	34	2381	207	813.041000000000054	41
8742	35	3221	235	1738.01309999999989	25
8742	36	902	213	1849.01179999999999	8
8742	37	7795	77	973.359100000000012	31
8742	38	4762	151	922.72180000000003	39
8742	39	9711	179	200.909500000000008	22
8742	40	5149	203	71.7639999999999958	18
8742	41	1792	253	362.620000000000005	44
8742	42	1381	161	1144.86560000000009	22
8742	43	4112	276	1764.48900000000003	33
8742	44	2104	71	986.963300000000004	47
8742	45	3050	209	1395.96250000000009	24
8742	46	2268	207	1138.43119999999999	17
8742	47	9596	134	597.555500000000052	3
8742	48	7265	241	363.04770000000002	43
8742	49	3396	255	1212.05719999999997	18
8742	50	5043	77	1897.89740000000006	44
8742	51	3910	219	721.977800000000002	36
8742	52	4551	172	1959.93329999999992	19
8742	53	5504	137	937.267399999999952	33
8742	54	7862	180	1453.10470000000009	46
8742	55	1789	15	1828.52449999999999	9
8742	56	7517	194	1571.5628999999999	22
8742	57	2233	33	1440.09680000000003	1
8742	58	2520	138	1822.09099999999989	3
8742	59	4786	99	1284.86940000000004	35
8742	60	1053	204	1239.04510000000005	2
8742	61	7180	1	1674.34889999999996	6
8742	62	5542	238	1133.69319999999993	15
8742	63	6249	53	1570.90830000000005	13
8742	64	8830	229	1184.16059999999993	46
8742	65	9212	110	296.57080000000002	46
8742	66	8300	176	1189.24469999999997	10
8742	67	4733	30	1017.88009999999997	15
8742	68	9017	106	1654.30850000000009	33
8742	69	7100	133	1576.94489999999996	3
8742	70	9235	211	820.530700000000024	17
8742	71	6054	225	1838.07249999999999	22
8742	72	3074	270	1897.74659999999994	3
8742	73	2645	293	1968.50690000000009	2
8742	74	5210	50	98.6672999999999973	21
8742	75	8771	7	277.14749999999998	20
8742	76	6067	266	1493.60179999999991	25
8742	77	6583	295	269.940999999999974	9
8743	1	2845	184	1368.34879999999998	1
8743	2	6491	284	568.583700000000022	43
8743	3	7274	240	1112.0607	26
8743	4	6015	276	1781.7956999999999	49
8743	5	9503	196	1188.73810000000003	21
8743	6	8368	56	1271.62969999999996	21
8743	7	1990	117	1488.07889999999998	34
8743	8	7791	228	942.208799999999997	12
8743	9	9363	138	1087.79510000000005	7
8743	10	3668	229	564.74490000000003	11
8743	11	4097	185	1049.69779999999992	39
8743	12	8734	24	1784.71199999999999	40
8743	13	5028	137	378.559900000000027	2
8743	14	5822	14	1174.51039999999989	46
8743	15	5876	193	1559.79700000000003	48
8743	16	5403	21	1820.26569999999992	45
8743	17	7688	256	420.812200000000018	44
8743	18	5430	266	228.099899999999991	40
8743	19	3447	187	286.435900000000004	41
8743	20	1177	90	1947.63010000000008	20
8743	21	3724	46	387.954700000000003	4
8743	22	4352	287	1131.99129999999991	1
8743	23	1601	288	427.897699999999986	26
8743	24	938	79	1055.06940000000009	18
8743	25	303	272	1114.5012999999999	10
8744	1	5911	39	699.682199999999966	13
8744	2	7843	69	174.247899999999987	41
8744	3	5634	6	1444.1235999999999	34
8744	4	5545	120	1259.63750000000005	2
8744	5	2842	24	905.499699999999962	29
8744	6	8912	84	1688.82510000000002	35
8744	7	4478	42	869.491300000000024	34
8744	8	2693	246	1173.09529999999995	33
8744	9	6662	174	1322.89699999999993	20
8744	10	7995	149	1171.93159999999989	10
8744	11	5614	159	630.116200000000049	37
8744	12	5725	239	1926.01389999999992	5
8744	13	7393	280	1048.23520000000008	24
8744	14	7927	125	1473.46090000000004	31
8744	15	2117	101	871.044300000000021	31
8745	1	5330	146	700.294700000000034	22
8745	2	7734	238	1028.65339999999992	13
8745	3	9864	15	1464.11899999999991	48
8745	4	8629	6	645.395899999999983	2
8745	5	9852	13	1923.97689999999989	47
8745	6	4632	102	1098.26060000000007	28
8745	7	9498	270	474.997500000000002	15
8745	8	1868	91	1377.18280000000004	22
8745	9	271	187	556.478399999999965	26
8745	10	6438	80	1226.0184999999999	7
8745	11	9334	218	508.989199999999983	10
8745	12	2593	218	1681.90689999999995	25
8745	13	7831	2	1288.04809999999998	42
8745	14	7311	126	621.057199999999966	33
8745	15	865	95	1498.37889999999993	41
8745	16	7907	68	350.461799999999982	17
8745	17	8857	202	958.216400000000021	31
8745	18	8333	263	716.640800000000013	17
8745	19	7701	7	908.620999999999981	39
8745	20	4975	22	1496.44129999999996	45
8745	21	1576	10	1132.15789999999993	5
8745	22	1779	244	731.086099999999988	28
8745	23	9933	67	1933.51289999999995	12
8745	24	3563	204	1177.79459999999995	12
8745	25	784	270	631.636700000000019	3
8745	26	1352	296	639.483500000000049	29
8745	27	4378	262	1721.14740000000006	44
8745	28	7873	262	745.864900000000034	21
8745	29	5314	16	51.3917000000000002	2
8745	30	1527	95	1237.75929999999994	1
8745	31	3672	20	1927.19740000000002	10
8745	32	4092	33	216.045099999999991	39
8745	33	1746	68	379.270699999999977	34
8745	34	7663	51	1465.65129999999999	3
8745	35	9178	20	1461.43560000000002	32
8746	1	8300	108	1951.31889999999999	21
8746	2	7076	136	666.670799999999986	42
8746	3	3229	39	1445.64799999999991	48
8746	4	1089	90	1998.61239999999998	5
8746	5	1110	88	421.650899999999979	21
8746	6	2921	172	1781.32860000000005	49
8746	7	8045	3	1391.95659999999998	34
8746	8	3489	29	1301.30659999999989	37
8746	9	5037	188	1462.23170000000005	23
8746	10	8430	105	100.770899999999997	15
8746	11	65	50	989.262200000000007	27
8746	12	4021	245	1162.77310000000011	6
8746	13	9649	11	743.036699999999996	33
8746	14	9661	99	502.21429999999998	20
8746	15	2367	13	1664.66059999999993	22
8746	16	6386	221	64.2100999999999971	17
8746	17	339	119	1385.18260000000009	48
8746	18	3384	57	350.892100000000028	28
8746	19	9420	183	846.243000000000052	7
8746	20	7354	44	1423.50399999999991	31
8746	21	748	166	1344.57410000000004	16
8746	22	4474	154	170.734000000000009	13
8746	23	7477	225	1565.7478000000001	48
8746	24	3180	74	1813.76129999999989	27
8746	25	5584	184	1042.25340000000006	16
8746	26	4909	191	212.085599999999999	16
8746	27	5595	60	1599.62210000000005	14
8746	28	6788	170	1608.20839999999998	30
8746	29	1453	29	270.454999999999984	39
8746	30	587	237	712.273800000000051	2
8746	31	2658	136	1681.83480000000009	38
8746	32	7211	267	405.510800000000017	24
8746	33	5976	237	833.801699999999983	24
8746	34	493	187	532.612799999999993	41
8746	35	6171	229	1883.03909999999996	36
8746	36	1515	249	994.105500000000006	4
8746	37	6771	42	1953.3463999999999	31
8746	38	3882	15	1932.75160000000005	43
8746	39	3315	181	1582.05250000000001	4
8746	40	3998	123	555.340299999999957	33
8746	41	9660	209	209.980700000000013	41
8746	42	5722	201	1691.41820000000007	46
8746	43	521	176	986.344100000000026	47
8746	44	9404	262	875.115800000000036	9
8746	45	6639	199	994.757799999999975	7
8746	46	8312	103	1769.27909999999997	2
8746	47	7545	286	1164.96839999999997	44
8746	48	4707	258	998.236200000000053	41
8746	49	2847	11	571.350199999999973	41
8746	50	8786	80	1043.83279999999991	9
8746	51	5574	14	695.238000000000056	29
8746	52	3855	13	965.527199999999993	34
8746	53	6308	144	546.277000000000044	5
8746	54	4134	171	872.225299999999947	35
8746	55	5880	115	296.532399999999996	18
8746	56	6569	123	1121.24700000000007	43
8746	57	2329	223	815.415499999999952	31
8746	58	211	182	331.265499999999975	31
8746	59	1182	267	506.024900000000002	10
8746	60	4919	3	1223.24569999999994	30
8746	61	9696	155	1335.79320000000007	45
8746	62	5985	64	415.795000000000016	38
8746	63	1232	169	845.510599999999954	12
8746	64	3711	296	186.90870000000001	42
8746	65	1247	74	1846.56690000000003	5
8746	66	1405	291	1104.67090000000007	5
8746	67	4848	84	1721.1268	20
8746	68	6436	4	1790.46199999999999	47
8746	69	1060	86	1497.16129999999998	7
8747	1	7075	189	1994.42470000000003	20
8747	2	5311	170	484.115200000000016	18
8747	3	2078	104	801.466499999999996	22
8747	4	5037	68	999.508199999999988	43
8747	5	900	200	1635.52140000000009	44
8747	6	2218	294	1412.74710000000005	23
8747	7	9714	232	450.216600000000028	7
8747	8	3579	51	732.034099999999967	7
8747	9	6965	33	1479.27369999999996	30
8747	10	5133	57	288.62700000000001	18
8747	11	9635	265	938.641499999999951	2
8747	12	196	111	157.775000000000006	48
8747	13	7242	213	1278.03680000000008	46
8747	14	625	272	1754.97479999999996	21
8747	15	2487	22	658.025499999999965	2
8747	16	1563	283	910.416299999999978	22
8747	17	6644	17	174.410200000000003	21
8747	18	8912	32	1735.12259999999992	7
8747	19	47	53	873.307000000000016	43
8747	20	2124	7	87.9801999999999964	35
8747	21	1915	155	1721.03160000000003	26
8747	22	5636	240	1478.57009999999991	8
8747	23	3767	256	328.831399999999974	9
8747	24	4344	201	113.221299999999999	47
8747	25	7659	155	717.541000000000054	40
8747	26	512	169	725.367799999999988	9
8747	27	4149	255	1987.2331999999999	49
8748	1	57	40	101.916600000000003	31
8748	2	341	170	598.391399999999976	7
8748	3	2391	69	1265.38300000000004	35
8748	4	3604	242	747.15319999999997	21
8748	5	8158	229	1246.95080000000007	6
8748	6	3599	141	567.987499999999955	46
8748	7	625	221	69.9377999999999957	17
8748	8	5925	109	1108.89509999999996	3
8748	9	4499	6	235.061800000000005	24
8748	10	3679	130	1160.78330000000005	26
8748	11	3152	171	1862.31310000000008	40
8748	12	3336	242	657.027600000000007	15
8748	13	5347	22	1608.10580000000004	22
8748	14	6281	10	871.049099999999953	21
8748	15	2817	232	425.372700000000009	17
8748	16	554	273	421.873699999999985	7
8748	17	1140	229	1655.21149999999989	44
8748	18	4532	223	262.661600000000021	18
8748	19	8906	190	1391.62889999999993	34
8748	20	9515	254	269.656200000000013	6
8748	21	6925	6	1593.90069999999992	17
8748	22	7880	279	1930.63180000000011	20
8748	23	6852	116	640.614699999999971	28
8748	24	4774	3	1428.03070000000002	38
8748	25	2164	291	130.956199999999995	43
8748	26	203	190	927.582199999999943	9
8748	27	3576	39	1075.72550000000001	26
8748	28	4909	292	1970.50250000000005	43
8748	29	4985	166	1987.0177000000001	48
8748	30	1253	109	970.583899999999971	25
8748	31	5190	136	1713.25279999999998	13
8748	32	1699	4	1885.2795000000001	8
8748	33	7473	164	1867.47949999999992	33
8748	34	3023	188	1003.02380000000005	27
8748	35	1587	12	895.268800000000056	4
8748	36	9923	178	159.333699999999993	41
8748	37	6647	189	1799.75590000000011	14
8748	38	876	108	264.409100000000024	30
8748	39	2159	124	42.3781999999999996	23
8748	40	1841	198	987.006700000000023	31
8748	41	8890	290	799.175600000000031	2
8748	42	6918	3	996.022100000000023	36
8748	43	1432	47	439.988099999999974	23
8748	44	7661	128	1705.37789999999995	36
8748	45	6470	95	1639.23970000000008	48
8748	46	7201	261	484.501500000000021	12
8748	47	6329	233	1778.9088999999999	6
8748	48	3372	178	731.291900000000055	34
8749	1	6628	259	1097.88449999999989	15
8749	2	2913	217	1695.54639999999995	1
8749	3	7327	179	381.984500000000025	4
8749	4	2646	124	956.216400000000021	8
8749	5	2253	202	927.699799999999982	48
8749	6	84	0	1312.06770000000006	34
8749	7	3112	74	828.102800000000002	13
8749	8	6447	180	528.327499999999986	20
8749	9	3244	223	143.107200000000006	42
8749	10	2740	165	166.647699999999986	24
8749	11	2028	147	1208.96340000000009	37
8749	12	5662	261	1574.2636	6
8749	13	6763	71	896.963100000000054	38
8749	14	9765	205	1715.5956000000001	31
8749	15	276	12	1340.00170000000003	11
8749	16	6971	179	679.554099999999949	38
8749	17	5846	175	432.64409999999998	2
8749	18	3864	39	1801.45579999999995	22
8749	19	8018	232	808.5625	5
8749	20	643	57	66.8566000000000003	14
8749	21	593	40	29.4974999999999987	15
8749	22	5918	172	1815.85069999999996	15
8749	23	6718	211	499.332899999999995	21
8749	24	2322	20	85.5397999999999996	33
8749	25	7379	207	690.86220000000003	43
8749	26	8864	49	786.121499999999969	13
8749	27	6426	242	1998.19920000000002	23
8749	28	9436	191	1812.6848	17
8749	29	2605	56	117.742999999999995	31
8749	30	7579	197	1908.00800000000004	39
8749	31	1681	57	726.959600000000023	48
8749	32	8305	198	1886.41390000000001	22
8749	33	8273	82	198.1601	26
8749	34	8242	250	1458.83349999999996	32
8749	35	2356	100	664.816100000000006	14
8749	36	9497	261	835.446500000000015	41
8749	37	2924	64	1460.39920000000006	21
8749	38	9881	156	591.903099999999995	7
8749	39	5403	104	135.395800000000008	34
8749	40	8357	287	1404.24749999999995	38
8749	41	8239	183	1233.87380000000007	32
8749	42	2768	292	653.515899999999988	9
8749	43	8279	285	1166.4550999999999	18
8749	44	6480	134	1832.39830000000006	21
8749	45	6606	296	1350.6893	31
8749	46	7633	279	1682.46440000000007	44
8749	47	8007	116	1043.54189999999994	2
8749	48	2385	70	938.483600000000024	23
8749	49	9662	34	396.074299999999994	31
8749	50	906	177	543.830799999999954	14
8749	51	9858	170	1675.19039999999995	9
8749	52	1738	120	590.107300000000009	28
8749	53	9536	229	1544.26240000000007	49
8749	54	1487	54	1508.49289999999996	13
8749	55	9957	255	168.703300000000013	32
8749	56	5275	9	1624.07079999999996	32
8749	57	6737	164	583.88250000000005	45
8749	58	9404	263	996.739199999999983	33
8749	59	2120	274	1822.39640000000009	28
8749	60	3939	108	124.173500000000004	41
8749	61	8936	181	1685.02739999999994	18
8749	62	3751	289	1512.23399999999992	24
8749	63	3419	147	1075.19589999999994	43
8749	64	4324	260	1191.23900000000003	2
8749	65	5378	153	1396.07300000000009	6
8749	66	2306	97	1556.28680000000008	47
8749	67	5763	145	1768.18669999999997	22
8749	68	1546	168	377.343999999999994	36
8749	69	4628	135	33.1212000000000018	5
8749	70	5186	125	1721.30340000000001	15
8749	71	7412	91	1957.7367999999999	25
8749	72	6001	258	1349.17110000000002	21
8749	73	9922	161	1402.7940000000001	46
8749	74	6048	74	955.108100000000036	25
8749	75	5393	181	568.540100000000052	12
8749	76	5236	155	542.520599999999945	48
8749	77	9319	183	1433.01140000000009	19
8749	78	6385	98	524.783699999999953	1
8749	79	6548	212	1264.26379999999995	34
8749	80	7928	48	1964.95589999999993	38
8749	81	2995	102	1553.11619999999994	2
8749	82	9739	94	1362.59590000000003	35
8749	83	7338	158	589.040899999999965	39
8749	84	1152	89	850.277100000000019	4
8749	85	7194	154	974.679099999999949	32
8749	86	6841	218	690.022000000000048	32
8749	87	6289	22	1657.28659999999991	42
8749	88	9177	129	1231.25929999999994	37
8749	89	7640	236	1161.5141000000001	48
8749	90	9868	72	220.872600000000006	29
8749	91	6892	280	791.253400000000056	25
8749	92	3639	73	169.805499999999995	1
8749	93	1570	178	837.044700000000034	27
8750	1	3464	44	26.2460999999999984	23
8750	2	7673	196	661.098600000000033	37
8750	3	7285	2	491.118299999999977	47
8750	4	3971	55	149.054599999999994	12
8750	5	467	205	312.428200000000004	14
8750	6	9394	205	1570.7521999999999	14
8750	7	546	143	1449.20299999999997	22
8750	8	1587	250	810.279099999999971	2
8750	9	3713	75	1735.62930000000006	31
8750	10	1224	293	1187.25540000000001	9
8750	11	218	129	573.779199999999946	35
8750	12	2374	148	800.844000000000051	12
8750	13	9465	254	769.269499999999994	23
8750	14	776	99	386.056500000000028	17
8750	15	3389	43	1529.54420000000005	39
8750	16	6788	37	384.715100000000007	44
8750	17	124	20	370.564099999999996	43
8750	18	6519	201	222.472700000000003	29
8750	19	3516	251	60.561399999999999	19
8750	20	2463	177	987.70920000000001	31
8750	21	9045	80	534.575500000000034	26
8750	22	9230	209	1950.10799999999995	11
8750	23	9398	85	1127.70810000000006	32
8750	24	6690	119	1666.59089999999992	11
8750	25	6775	104	1874.77029999999991	36
8750	26	8623	31	364.260800000000017	11
8750	27	1062	203	1359.0782999999999	42
8750	28	6117	292	1511.91300000000001	19
8750	29	7916	145	953.058800000000019	16
8750	30	7	248	1753.78559999999993	46
8750	31	3894	268	473.157399999999996	12
8750	32	6629	13	1176.72600000000011	4
8750	33	7514	209	895.710100000000011	21
8750	34	4040	50	982.288099999999986	6
8750	35	7924	20	1659.47389999999996	33
8750	36	9196	59	1088.41740000000004	22
8750	37	8818	13	857.635300000000029	5
8750	38	8867	79	147.9221	16
8750	39	90	189	462.760499999999979	6
8750	40	8466	47	752.646799999999985	4
8750	41	3387	242	538.896399999999971	27
8750	42	6091	110	277.162599999999998	16
8750	43	8246	102	1150.26070000000004	29
8750	44	3919	20	901.285100000000057	10
8750	45	8319	124	1648.27890000000002	20
8750	46	8711	68	805.621200000000044	10
8750	47	5031	155	829.198099999999954	17
8750	48	1382	122	449.281900000000007	34
8750	49	7267	56	187.4649	24
8750	50	8338	37	705.815699999999993	43
8750	51	6995	227	778.041799999999967	11
8750	52	9561	245	1741.91480000000001	36
8750	53	7854	26	1008.84780000000001	4
8750	54	9208	21	599.685699999999997	32
8750	55	3413	79	294.428600000000017	28
8750	56	1255	6	1360.74479999999994	21
8750	57	8253	254	411.970100000000002	17
8750	58	4481	154	813.783300000000054	40
8750	59	5496	274	1039.0465999999999	27
8750	60	3712	1	150.003500000000003	34
8750	61	9083	219	1813.9384	17
8750	62	8740	115	1686.69640000000004	5
8750	63	3002	41	1443.43350000000009	18
8750	64	5669	243	936.256999999999948	18
8750	65	3846	200	546.816699999999969	7
8750	66	1266	10	572.048400000000015	24
8750	67	3347	235	506.065999999999974	1
8750	68	3476	47	1572.19800000000009	49
8750	69	2821	3	723.902799999999957	6
8750	70	7437	41	938.582599999999957	13
8750	71	2544	273	1781.79349999999999	3
8750	72	8630	181	988.595199999999977	29
8750	73	8722	292	443.456099999999992	40
8750	74	4791	181	103.381100000000004	12
8750	75	1934	6	1605.18270000000007	21
8750	76	3757	207	1760.37249999999995	45
8750	77	4969	237	1709.09629999999993	47
8750	78	7410	186	1507.05510000000004	35
8750	79	4978	116	571.58540000000005	17
8750	80	5794	167	610.699100000000044	6
8750	81	4652	163	1829.33799999999997	13
8750	82	5880	65	1581.34179999999992	48
8750	83	254	10	1745.05220000000008	12
8750	84	9985	90	1554.61719999999991	5
8750	85	5718	28	243.328900000000004	16
8750	86	7996	29	1141.83420000000001	20
8750	87	6514	250	205.071499999999986	6
8750	88	7874	36	1013.9819	28
8750	89	544	98	1150.25549999999998	11
8750	90	3144	261	1938.47090000000003	21
8750	91	2605	70	645.252899999999954	22
8750	92	1883	4	801.724299999999971	30
8750	93	9682	82	508.567499999999995	27
8750	94	5233	58	1555.57249999999999	7
8750	95	4223	180	1841.06580000000008	11
8750	96	2895	146	1020.36689999999999	46
8750	97	9812	273	671.665100000000052	31
8750	98	5232	129	327.000400000000013	28
8750	99	5678	132	844.290300000000002	20
8751	1	3283	292	1552.09159999999997	49
8751	2	8999	117	220.5471	34
8751	3	9427	10	709.194100000000049	25
8751	4	1492	174	545.678400000000011	9
8751	5	2161	184	1240.33789999999999	6
8751	6	7453	272	1586.67849999999999	43
8751	7	3772	175	1303.25469999999996	43
8751	8	3739	220	793.259599999999978	12
8751	9	8290	119	863.912699999999973	25
8751	10	4659	76	1139.7319	44
8751	11	5413	130	1097.10189999999989	35
8751	12	5765	251	1856.24289999999996	25
8751	13	3419	87	1319.09030000000007	7
8751	14	8408	188	1446.50530000000003	25
8751	15	9129	281	993.283199999999965	42
8751	16	8643	208	1523.24029999999993	34
8751	17	8186	114	1188.39570000000003	45
8751	18	6288	49	791.180600000000027	12
8751	19	4028	292	181.199900000000014	13
8751	20	4836	78	1401.61740000000009	17
8751	21	1719	130	342.583100000000002	40
8751	22	6678	184	251.724199999999996	27
8751	23	523	275	339.113699999999994	21
8751	24	7106	167	1784.39910000000009	15
8751	25	5041	210	808.336300000000051	37
8751	26	2994	19	398.279499999999985	26
8751	27	8216	192	244.251800000000003	16
8751	28	7156	248	1484.85010000000011	25
8751	29	6674	209	1565.44630000000006	17
8751	30	6031	48	1277.85359999999991	42
8751	31	6260	159	419.732300000000009	25
8751	32	1058	4	1102.55729999999994	31
8751	33	1267	135	1661.72540000000004	20
8751	34	3137	276	135.196899999999999	23
8751	35	8273	52	122.645200000000003	34
8751	36	6439	121	1670.63480000000004	36
8751	37	9215	236	1083.01160000000004	44
8751	38	7473	143	849.823899999999981	18
8751	39	6602	271	1488.01219999999989	27
8751	40	9288	128	1200.88850000000002	30
8751	41	8985	247	670.537199999999984	45
8751	42	9819	45	118.088099999999997	13
8751	43	3513	71	1218.91750000000002	23
8751	44	4656	17	516.052699999999959	1
8751	45	217	99	947.74369999999999	1
8751	46	6571	168	1437.22360000000003	29
8751	47	406	70	1613.19119999999998	5
8751	48	7324	259	852.745300000000043	17
8751	49	3786	236	523.649400000000014	31
8751	50	730	158	1910.60979999999995	4
8751	51	139	209	1104.90910000000008	28
8751	52	3965	263	267.052799999999991	34
8751	53	6301	168	1044.78649999999993	5
8751	54	4997	100	1587.3411000000001	42
8751	55	5442	143	405.683699999999988	3
8751	56	2758	15	1536.30169999999998	38
8751	57	8107	90	1317.73379999999997	5
8751	58	3404	16	1287.12789999999995	49
8752	1	5329	176	1117.61999999999989	44
8752	2	5441	27	967.388299999999958	34
8752	3	1687	123	543.47180000000003	37
8752	4	7650	199	1523.70610000000011	15
8752	5	9941	271	420.444799999999987	4
8752	6	6641	38	881.562000000000012	27
8752	7	8322	179	70.9291000000000054	49
8752	8	7218	190	1213.71289999999999	31
8752	9	3404	51	464.51400000000001	9
8752	10	4479	24	1215.92689999999993	3
8752	11	8669	59	1477.02710000000002	47
8752	12	8036	202	1202.05760000000009	15
8752	13	2354	17	1771.95170000000007	6
8752	14	4240	85	331.604499999999973	39
8752	15	558	21	921.972200000000043	20
8752	16	4032	83	40.7965000000000018	41
8752	17	594	220	1226.32220000000007	23
8752	18	183	288	1477.36120000000005	36
8752	19	9063	171	1970.11339999999996	46
8752	20	7071	102	1817.63259999999991	43
8752	21	3617	12	1699.66759999999999	26
8752	22	2581	243	636.9452	18
8752	23	8036	271	854.929200000000037	35
8752	24	2057	142	236.238799999999998	37
8752	25	7719	266	983.039400000000001	39
8752	26	1135	273	1127.87519999999995	41
8752	27	6156	142	1112.2328	35
8752	28	4390	224	770.811199999999985	24
8752	29	609	73	1694.93149999999991	5
8752	30	8796	108	349.517699999999991	6
8752	31	3290	246	1453.64460000000008	8
8752	32	4363	24	678.781500000000051	44
8752	33	1418	24	1186.65930000000003	24
8752	34	342	286	164.470100000000002	15
8752	35	4294	280	1154.70920000000001	28
8752	36	6380	55	84.0301999999999936	40
8752	37	5626	238	56.5259	1
8752	38	5550	266	1090.89290000000005	15
8752	39	8860	60	1565.32580000000007	18
8752	40	2760	104	63.3539999999999992	9
8752	41	7685	54	195.905599999999993	42
8752	42	410	155	883.499400000000037	26
8752	43	8236	73	214.566599999999994	31
8752	44	3396	13	1117.26569999999992	30
8752	45	6015	281	1871.94540000000006	13
8752	46	296	113	737.029300000000035	8
8752	47	773	104	1414.63699999999994	11
8752	48	9946	267	512.374599999999987	36
8752	49	4862	196	254.9255	46
8752	50	7809	162	888.014300000000048	7
8752	51	9699	153	639.869199999999978	2
8752	52	874	150	888.956500000000005	35
8752	53	1168	267	1883.14910000000009	36
8752	54	7365	8	246.279799999999994	30
8752	55	8861	91	770.644999999999982	5
8752	56	4384	19	1663.1905999999999	37
8752	57	2256	243	917.199299999999994	10
8752	58	1018	135	539.488600000000019	5
8752	59	4754	44	845.903599999999983	19
8752	60	5306	171	778.853700000000003	31
8752	61	3897	291	370.739100000000008	2
8752	62	4602	17	1705.31719999999996	48
8752	63	2108	264	30.5594000000000001	37
8752	64	3732	40	1128.77600000000007	23
8752	65	5022	18	1829.98559999999998	38
8752	66	2382	261	311.120799999999974	46
8752	67	8096	223	587.322999999999979	34
8752	68	7817	246	436.166699999999992	39
8752	69	4962	119	170.647999999999996	45
8752	70	1799	121	1136.14409999999998	35
8752	71	8447	77	352.182500000000005	5
8752	72	9015	174	459.267100000000028	34
8752	73	3277	83	438.638899999999978	38
8752	74	2768	287	570.747799999999984	37
8752	75	463	38	1458.30639999999994	37
8752	76	7315	55	1510.05899999999997	46
8752	77	4929	284	1541.45219999999995	22
8752	78	137	47	161.145600000000002	9
8752	79	4862	233	1786.70869999999991	9
8752	80	3716	205	1975.7496000000001	43
8752	81	8061	23	1695.33240000000001	13
8752	82	4262	132	1563.14889999999991	7
8752	83	7178	77	1718.17110000000002	41
8752	84	8758	178	491.238699999999994	12
8753	1	3126	241	446.891099999999994	22
8753	2	5810	293	1743.20460000000003	18
8753	3	9923	47	972.392299999999977	16
8753	4	3104	212	677.254900000000021	41
8753	5	8070	288	245.518000000000001	10
8753	6	5078	254	1216.14650000000006	34
8753	7	9417	218	1171.25780000000009	23
8753	8	4202	82	17.8393000000000015	30
8753	9	7467	271	979.687000000000012	42
8753	10	4619	17	601.460100000000011	13
8753	11	6797	7	1257.02330000000006	25
8753	12	7885	196	266.036800000000028	38
8753	13	2205	215	350.281499999999994	36
8753	14	1902	97	1984.16419999999994	37
8753	15	8336	190	402.971400000000017	45
8753	16	1964	105	1488.72460000000001	8
8753	17	450	241	272.52249999999998	40
8753	18	3719	294	1225.40820000000008	9
8753	19	7172	118	1710.50780000000009	6
8753	20	1492	76	1355.40319999999997	12
8753	21	1993	11	1656.98029999999994	15
8753	22	3633	201	50.7107000000000028	44
8753	23	4775	273	643.508000000000038	43
8753	24	4126	20	478.055200000000013	23
8753	25	4914	269	774.922800000000052	29
8753	26	2608	15	1134.06089999999995	30
8753	27	491	133	708.020399999999995	22
8753	28	7975	169	385.303999999999974	36
8753	29	6323	151	84.4492999999999938	36
8753	30	5612	286	1368.58989999999994	35
8753	31	3472	150	191.11869999999999	21
8753	32	7433	152	1692.64120000000003	36
8753	33	450	190	297.957899999999995	9
8753	34	6500	42	821.365499999999997	17
8753	35	2363	34	1621.22289999999998	19
8753	36	1776	195	862.506899999999973	14
8753	37	2284	178	879.381099999999947	46
8753	38	8156	270	286.138199999999983	5
8753	39	6163	196	1327.73139999999989	3
8753	40	6471	139	270.993600000000015	11
8753	41	4978	254	194.545999999999992	28
8753	42	691	245	1127.77659999999992	13
8753	43	5550	273	418.85329999999999	15
8753	44	9159	16	820.820799999999963	1
8753	45	4673	30	24.5973000000000006	16
8753	46	7644	206	1483.67730000000006	32
8753	47	7392	16	1621.15599999999995	16
8753	48	2758	175	1861.80120000000011	39
8753	49	1710	276	473.425000000000011	45
8753	50	9037	278	111.652900000000002	40
8753	51	5502	107	537.678300000000036	26
8753	52	7401	287	710.994599999999991	26
8753	53	2982	65	1112.01819999999998	49
8753	54	6120	141	292.436500000000024	7
8753	55	4533	290	1372.06870000000004	47
8753	56	7993	82	1825.57169999999996	32
8753	57	7472	38	1492.46370000000002	2
8753	58	2256	253	457.793799999999976	13
8753	59	6516	123	146.950600000000009	42
8753	60	1600	277	1602.84590000000003	42
8753	61	854	267	1145.60010000000011	23
8753	62	878	195	1752.23649999999998	16
8753	63	7701	279	1995.95270000000005	32
8753	64	4148	209	661.12639999999999	31
8753	65	1352	247	1670.46360000000004	45
8753	66	4320	187	500.43549999999999	27
8753	67	315	17	1716.89720000000011	44
8753	68	2510	221	547.949799999999982	8
8753	69	9508	83	1179.6563000000001	44
8753	70	2376	132	337.413099999999986	19
8753	71	1135	256	1167.45260000000007	5
8754	1	84	178	506.058499999999981	36
8754	2	4449	65	1581.87709999999993	5
8754	3	4329	247	1268.41000000000008	45
8754	4	4475	231	1357.50900000000001	7
8754	5	3247	46	1473.59480000000008	15
8754	6	5907	140	855.447700000000054	34
8754	7	6044	153	1079.82179999999994	28
8754	8	3048	190	655.46040000000005	31
8754	9	4952	205	1913.8744999999999	48
8754	10	8021	189	692.524900000000002	12
8754	11	8092	6	1016.77499999999998	12
8754	12	4838	197	807.808599999999956	9
8754	13	6295	207	1039.41519999999991	27
8754	14	1803	110	1611.66849999999999	19
8754	15	2359	259	854.456900000000019	6
8754	16	2979	43	1364.01659999999993	45
8754	17	8445	83	1063.20779999999991	37
8754	18	9771	121	1707.39640000000009	42
8754	19	5115	83	319.931399999999996	9
8754	20	9026	238	68.9873999999999938	48
8754	21	2278	224	542.559300000000007	13
8754	22	4297	221	923.274599999999964	6
8754	23	9760	259	1465.69090000000006	9
8754	24	4086	11	407.4375	25
8754	25	456	58	612.901399999999967	45
8754	26	5912	126	1211.88280000000009	8
8754	27	1114	255	179.90809999999999	20
8754	28	9101	42	1267.01350000000002	23
8754	29	2610	3	1113.73990000000003	17
8754	30	7160	115	521.924999999999955	39
8754	31	9185	258	1094.72340000000008	1
8754	32	7215	62	1838.78850000000011	6
8754	33	9042	214	493.977100000000007	19
8754	34	1397	249	377.165300000000002	16
8754	35	9122	150	268.353099999999984	21
8754	36	1199	139	299.802099999999996	2
8754	37	1800	280	1850.27040000000011	39
8754	38	2763	239	1634.2838999999999	25
8754	39	2683	13	133.917000000000002	7
8754	40	7048	235	1400.27179999999998	19
8754	41	6755	163	1075.0132000000001	35
8754	42	6926	31	534.462400000000002	28
8754	43	7369	34	1969.1851999999999	23
8754	44	8197	119	299.049599999999998	28
8754	45	3210	41	806.98479999999995	15
8754	46	9122	293	1212.37899999999991	45
8754	47	4516	34	448.177799999999991	3
8754	48	1012	218	1956.96149999999989	29
8754	49	9335	253	491.760800000000017	31
8754	50	609	260	1285.97080000000005	2
8754	51	6230	277	1472.07199999999989	9
8754	52	1762	102	1051.94699999999989	28
8754	53	2330	276	536.233899999999949	32
8754	54	4553	141	1426.57179999999994	1
8754	55	8339	227	968.38390000000004	15
8754	56	2617	28	1900.90059999999994	26
8754	57	4919	152	731.387299999999982	14
8754	58	1757	109	1764.1074000000001	9
8754	59	5961	274	307.061699999999973	27
8754	60	2014	7	80.2219999999999942	45
8754	61	7189	32	111.933499999999995	8
8754	62	6886	215	666.783500000000004	36
8754	63	9923	283	1965.99479999999994	12
8754	64	9798	244	358.876100000000008	17
8754	65	1083	292	1582.24229999999989	48
8754	66	7590	129	1967.63660000000004	1
8754	67	3288	173	972.655899999999974	23
8754	68	3988	195	1022.75530000000003	3
8754	69	467	208	1884.67910000000006	47
8754	70	3639	32	200.578699999999998	21
8755	1	6731	5	896.518599999999992	43
8755	2	4347	281	1645.23170000000005	48
8755	3	3173	82	1310.66239999999993	11
8755	4	2600	237	1641.11689999999999	41
8755	5	72	88	484.349899999999991	16
8755	6	5571	249	575.454200000000014	30
8755	7	1368	135	997.920100000000048	4
8755	8	6096	138	1983.39570000000003	18
8755	9	2478	149	979.234900000000039	12
8755	10	7868	53	1613.5440000000001	42
8755	11	6477	239	619.267100000000028	4
8755	12	8767	135	627.779199999999946	39
8755	13	2385	43	491.405500000000018	6
8755	14	7189	45	435.429500000000019	37
8755	15	7015	243	810.022000000000048	45
8755	16	3409	135	272.962800000000016	1
8755	17	6701	209	954.636600000000044	26
8755	18	2144	25	966.505800000000022	49
8755	19	8094	143	689.107700000000023	18
8755	20	2980	164	891.781299999999987	3
8755	21	7494	179	1943.8454999999999	44
8755	22	8041	103	1685.14490000000001	36
8755	23	6853	162	963.715599999999995	24
8755	24	317	90	992.661600000000021	31
8755	25	5332	32	1402.07469999999989	14
8755	26	5512	15	952.105000000000018	23
8755	27	4248	86	1764.44049999999993	18
8755	28	617	155	1732.90660000000003	37
8755	29	4161	233	799.564200000000028	31
8755	30	9374	19	1445.62179999999989	39
8755	31	4922	122	738.292100000000005	49
8755	32	6356	12	847.219100000000026	38
8755	33	8455	233	393.898300000000006	10
8755	34	3720	138	1296.20499999999993	46
8755	35	3472	52	1848.57009999999991	33
8755	36	493	186	212.470499999999987	34
8755	37	2802	232	443.324700000000007	6
8755	38	379	44	1562.3415	5
8755	39	9223	163	1361.72910000000002	31
8755	40	7971	254	296.462499999999977	24
8755	41	7429	18	1680.46070000000009	34
8755	42	8575	169	1022.26279999999997	19
8755	43	9877	3	784.532400000000052	11
8755	44	3961	92	949.545100000000048	34
8755	45	3380	189	635.641899999999964	7
8755	46	9640	255	1671.50109999999995	39
8755	47	9614	142	886.904700000000048	11
8755	48	2216	180	1966.47039999999993	25
8755	49	1564	44	1474.07210000000009	9
8755	50	8441	52	1066.01140000000009	9
8755	51	7115	147	428.366100000000017	37
8755	52	1356	19	1548.30809999999997	20
8755	53	6807	80	1216.79549999999995	17
8755	54	4995	283	1072.98839999999996	26
8755	55	1784	159	1509.15069999999992	11
8755	56	1391	170	952.759000000000015	9
8755	57	7654	19	1414.20640000000003	21
8755	58	34	123	1649.99160000000006	15
8755	59	9147	119	544.868299999999977	43
8755	60	2301	112	1149.7364	32
8755	61	9364	24	1409.76479999999992	6
8755	62	8099	192	1753.64830000000006	42
8755	63	7358	221	91.3205999999999989	48
8755	64	6464	4	656.271299999999997	8
8755	65	8133	197	1774.54269999999997	48
8755	66	4102	283	1577.57429999999999	1
8755	67	1720	203	990.051900000000046	13
8756	1	7838	44	1607.85969999999998	18
8756	2	6887	166	1321.71289999999999	11
8756	3	5557	225	535.066000000000031	17
8756	4	306	84	1072.49289999999996	14
8756	5	304	31	465.3673	49
8756	6	6125	297	523.631999999999948	31
8756	7	2844	259	1957.96049999999991	38
8756	8	6115	80	1828.88380000000006	47
8756	9	4625	265	1345.78420000000006	41
8756	10	1053	72	195.054699999999997	42
8756	11	292	239	827.582700000000045	14
8756	12	6482	177	1938.34799999999996	28
8756	13	9627	78	1497.46239999999989	33
8756	14	3654	212	692.953800000000001	11
8756	15	8958	152	27.4147999999999996	11
8756	16	2924	113	1362.3759	38
8756	17	8666	51	453.738900000000001	25
8756	18	5311	81	741.463499999999954	11
8756	19	3388	46	725.961900000000014	48
8756	20	5786	288	55.0664000000000016	44
8756	21	8038	255	160.301999999999992	14
8756	22	9111	33	684.772399999999948	22
8756	23	4940	186	1759.63640000000009	5
8756	24	1105	282	1610.10549999999989	46
8756	25	3221	85	1128.56840000000011	33
8756	26	1893	184	464.516900000000021	29
8756	27	7524	277	310.246399999999994	3
8756	28	6155	146	860.98599999999999	19
8756	29	2333	183	678.930700000000002	6
8756	30	2611	253	1944.34349999999995	16
8756	31	9546	41	604.656500000000051	4
8756	32	7409	37	215.191000000000003	6
8756	33	8025	7	674.735099999999989	26
8756	34	5626	216	417.766300000000001	8
8756	35	1685	296	968.461999999999989	33
8756	36	6040	75	286.419500000000028	22
8756	37	1132	179	1758.8137999999999	13
8756	38	2599	172	1789.24469999999997	12
8757	1	4683	198	1865.66069999999991	22
8757	2	4630	274	1210.68069999999989	15
8757	3	217	9	539.86990000000003	38
8757	4	9020	96	296.619799999999998	36
8757	5	2007	111	1342.18810000000008	45
8757	6	1464	63	1828.71160000000009	43
8757	7	5585	13	209.978399999999993	35
8757	8	6382	81	376.159100000000024	13
8757	9	1573	71	235.484399999999994	38
8757	10	3091	131	555.842999999999961	15
8757	11	6330	163	48.2310000000000016	8
8757	12	9044	122	1962.83159999999998	40
8757	13	3427	185	1916.14460000000008	13
8757	14	6813	95	105.737399999999994	9
8757	15	1366	285	1139.23099999999999	13
8757	16	2900	122	1806.31359999999995	28
8757	17	5387	296	1890.7684999999999	8
8757	18	2304	115	400.160199999999975	17
8757	19	3580	219	830.267799999999966	21
8757	20	3558	66	1134.91360000000009	9
8757	21	7792	252	578.754800000000046	49
8757	22	9666	8	133.640500000000003	40
8757	23	1506	81	1512.33570000000009	29
8757	24	1208	263	529.468799999999987	5
8757	25	5041	268	1994.2989	46
8757	26	1840	140	1214.97340000000008	48
8757	27	2139	226	931.248299999999972	14
8757	28	3818	176	1483.15429999999992	24
8757	29	523	257	1885.99790000000007	45
8757	30	6043	152	1542.14010000000007	11
8757	31	8000	273	1764.21849999999995	26
8757	32	16	96	710.39020000000005	17
8757	33	8700	16	233.891799999999989	15
8757	34	8650	131	136.769100000000009	44
8757	35	6152	207	1258.3454999999999	15
8757	36	6789	148	1903.9371000000001	8
8757	37	2258	190	1342.99929999999995	47
8757	38	9463	63	1175.1848	23
8757	39	9097	120	982.436400000000049	39
8757	40	1359	92	385.594100000000026	41
8757	41	4018	12	856.090199999999982	5
8757	42	4270	89	109.880399999999995	3
8757	43	9934	92	1006.3492	19
8757	44	4897	113	1569.51039999999989	18
8757	45	268	267	1924.93820000000005	14
8757	46	9862	58	467.096900000000005	22
8757	47	6549	6	1450.34449999999993	46
8757	48	9855	18	1166.4027000000001	35
8757	49	7521	255	1824.58829999999989	31
8757	50	956	128	674.633600000000001	26
8757	51	9181	294	874.283999999999992	16
8757	52	755	141	93.0412000000000035	48
8757	53	4172	154	502.329299999999989	14
8757	54	940	76	749.581099999999992	45
8757	55	4282	238	402.646599999999978	35
8757	56	6488	126	72.7507999999999981	22
8757	57	2860	286	100.227800000000002	27
8757	58	3125	194	1522.96900000000005	8
8757	59	1824	7	1085.88139999999999	4
8757	60	9596	73	474.345399999999984	27
8757	61	7060	270	583.806900000000041	13
8757	62	1186	87	192.937000000000012	3
8757	63	9995	247	1029.76250000000005	20
8757	64	6444	231	1897.56279999999992	47
8757	65	5735	245	381.421899999999994	1
8757	66	8862	294	529.908900000000017	28
8757	67	5358	142	1579.2521999999999	45
8757	68	220	248	1236.66319999999996	10
8757	69	3506	164	1912.80970000000002	34
8757	70	2903	16	1770.08930000000009	35
8757	71	1111	218	374.764700000000005	24
8757	72	5814	39	1690.88210000000004	28
8757	73	9447	108	1792.60249999999996	6
8757	74	782	133	1877.8569	29
8757	75	6234	116	1411.63599999999997	39
8757	76	4624	276	1824.98710000000005	45
8757	77	1912	66	990.985500000000002	32
8757	78	8426	277	1440.26240000000007	48
8757	79	8581	162	44.1206999999999994	46
8757	80	4783	30	721.346700000000055	34
8757	81	6389	70	288.20999999999998	16
8757	82	8842	65	490.502999999999986	22
8757	83	928	271	1284.18110000000001	5
8757	84	8687	128	995.943700000000035	43
8757	85	2715	39	23.4185000000000016	14
8757	86	4843	23	1472.62789999999995	19
8757	87	7459	78	294.170000000000016	44
8757	88	8056	276	195.544399999999996	20
8757	89	7301	110	1898.79330000000004	40
8757	90	3410	255	1032.53670000000011	48
8757	91	2606	235	1000.4289	24
8757	92	1431	131	1271.71679999999992	20
8757	93	2282	14	1635.80379999999991	21
8757	94	4168	131	1546.06359999999995	7
8757	95	9533	170	1521.51289999999995	45
8757	96	3204	266	892.657199999999989	32
8757	97	7804	213	43.2576999999999998	7
8757	98	267	168	1408.15370000000007	32
8758	1	9644	190	1365.38869999999997	32
8758	2	9507	56	17.7043999999999997	7
8758	3	2174	135	1170.25150000000008	37
8758	4	8042	299	1710.61249999999995	12
8758	5	6650	61	750.230000000000018	2
8758	6	3762	145	1055.21769999999992	26
8758	7	5306	4	1180.31930000000011	21
8758	8	8525	267	1464.55790000000002	13
8758	9	4489	286	1622.34629999999993	25
8758	10	7307	16	1110.27849999999989	12
8758	11	5311	152	1543.03189999999995	34
8758	12	8317	61	347.512900000000002	46
8758	13	765	157	1178.09870000000001	29
8758	14	8585	79	737.426100000000019	35
8758	15	2017	17	40.2072999999999965	2
8758	16	9931	26	720.25509999999997	19
8758	17	4206	200	1866.25859999999989	42
8758	18	250	242	247.534699999999987	14
8758	19	8922	39	170.588300000000004	7
8758	20	5734	24	1795.73890000000006	3
8758	21	2797	230	986.883100000000013	24
8758	22	6123	95	1157.13120000000004	27
8758	23	9129	177	508.139400000000023	26
8758	24	9562	66	727.655799999999999	48
8758	25	7248	120	1423.13799999999992	30
8758	26	5539	162	1184.154	12
8758	27	8913	270	1730.2170000000001	47
8758	28	6131	181	1986.65319999999997	45
8758	29	1917	86	1868.77579999999989	17
8758	30	2555	85	639.610699999999952	36
8758	31	3530	200	1038.72829999999999	35
8758	32	329	279	1561.09230000000002	18
8758	33	833	138	1699.33120000000008	9
8758	34	5341	134	1496.94969999999989	11
8758	35	1145	94	1836.08909999999992	12
8758	36	9501	69	1911.4507000000001	33
8758	37	858	151	1543.56680000000006	23
8758	38	1524	202	422.79079999999999	49
8758	39	2992	52	1040.25320000000011	47
8758	40	8242	96	1822.5621000000001	23
8758	41	3975	2	1997.59269999999992	31
8758	42	772	69	1575.2059999999999	9
8758	43	1859	142	821.030700000000024	27
8758	44	8979	142	1111.77379999999994	46
8758	45	3516	28	132.741899999999987	1
8758	46	6502	97	332.848599999999976	39
8758	47	3317	291	1007.78679999999997	47
8758	48	1197	16	1435.4849999999999	31
8758	49	1734	35	265.178499999999985	43
8759	1	5925	184	901.993200000000002	39
8759	2	6906	251	1126.34349999999995	32
8759	3	665	222	853.524300000000039	20
8759	4	7775	283	595.247799999999984	27
8759	5	9766	97	137.205600000000004	16
8759	6	7036	254	224.6661	5
8759	7	290	165	1994.14859999999999	47
8759	8	7944	291	1663.01430000000005	14
8759	9	2526	69	1669.86500000000001	3
8759	10	830	67	434.409100000000024	33
8759	11	4234	170	244.652999999999992	22
8759	12	8835	134	301.104899999999986	34
8759	13	7922	98	68.2934000000000054	17
8759	14	113	232	811.292400000000043	10
8759	15	2336	87	567.012399999999957	47
8760	1	8804	284	57.4354999999999976	27
8760	2	4968	249	1130.5440000000001	24
8760	3	3844	275	305.742200000000025	6
8760	4	7390	57	1846.89020000000005	23
8760	5	9174	115	1134.35220000000004	15
8760	6	5037	114	1526.53989999999999	45
8760	7	6976	163	1146.38180000000011	11
8760	8	3881	176	1943.11920000000009	41
8760	9	5340	220	488.763199999999983	3
8760	10	3127	259	1295.54639999999995	46
8760	11	4300	113	1641.56680000000006	6
8760	12	3521	204	1739.33089999999993	42
8760	13	3193	239	197.096699999999998	15
8760	14	3018	142	495.751300000000015	2
8760	15	7080	109	435.235500000000002	27
8760	16	1783	62	1931.00080000000003	41
8760	17	2970	219	1414.97540000000004	2
8760	18	2152	239	262.726400000000012	45
8760	19	8895	91	1730.86410000000001	25
8760	20	7833	276	475.687700000000007	40
8760	21	9428	62	22.6770999999999994	20
8760	22	1879	240	157.393400000000014	7
8760	23	2151	31	722.950199999999995	23
8761	1	4315	290	1268.96659999999997	23
8761	2	8905	155	524.657600000000002	27
8761	3	329	186	310.414199999999994	30
8761	4	837	66	153.399599999999992	47
8761	5	7335	146	1963.21730000000002	13
8761	6	6977	7	1726.87390000000005	33
8761	7	6880	140	1778.35529999999994	30
8761	8	7023	251	241.219799999999992	38
8761	9	873	298	981.961400000000026	8
8761	10	9841	79	1383.53549999999996	4
8761	11	5353	167	57.6310000000000002	26
8761	12	4508	116	219.852100000000007	37
8761	13	893	299	1804.5123000000001	31
8761	14	66	228	79.115799999999993	30
8761	15	5035	153	1034.3614	2
8761	16	3757	288	1942.9867999999999	15
8761	17	5030	83	942.670799999999986	25
8761	18	2122	286	311.866899999999987	44
8761	19	661	107	75.7852000000000032	9
8761	20	4948	59	769.95659999999998	48
8761	21	9985	37	1383.5947000000001	33
8761	22	3924	136	729.226199999999949	38
8761	23	2313	117	1058.52340000000004	38
8761	24	1660	156	1770.66820000000007	31
8761	25	1614	224	1614.41239999999993	41
8761	26	2842	62	124.995500000000007	22
8761	27	5019	53	1791.34490000000005	7
8761	28	8741	126	289.44380000000001	37
8761	29	2839	160	1270.54230000000007	47
8761	30	371	206	1551.20679999999993	32
8761	31	2450	180	309.389599999999973	22
8761	32	7014	81	1562.5154	24
8761	33	2590	270	89.9932000000000016	48
8761	34	7486	44	834.88130000000001	6
8761	35	9550	116	588.018299999999954	20
8761	36	3618	278	889.323099999999954	10
8761	37	9257	86	1094.5311999999999	8
8761	38	8225	101	1501.63799999999992	46
8761	39	1226	98	1262.5601999999999	34
8761	40	2982	137	1263.71010000000001	33
8761	41	7240	259	577.79849999999999	10
8761	42	5349	263	1357.78760000000011	10
8761	43	6	126	599.554200000000037	46
8761	44	3022	169	73.0533999999999963	36
8761	45	8295	41	1129.20270000000005	21
8761	46	6189	68	451.917700000000025	48
8761	47	2528	171	753.872399999999971	23
8761	48	4770	271	1432.4665	3
8761	49	6269	228	1697.51219999999989	23
8761	50	5049	100	1801.56709999999998	44
8761	51	942	163	131.987899999999996	39
8761	52	8455	244	936.083099999999945	11
8761	53	653	84	1803.41030000000001	23
8761	54	8674	5	104.658199999999994	33
8761	55	9678	227	345.777800000000013	47
8761	56	3807	250	1226.81549999999993	18
8761	57	303	79	51.1424000000000021	27
8761	58	9237	160	1339.89769999999999	16
8761	59	8873	156	840.61710000000005	41
8761	60	3548	117	25.879999999999999	39
8761	61	2412	245	1449.4384	28
8761	62	7912	61	237.968299999999999	39
8761	63	9551	144	78.589100000000002	48
8761	64	2887	129	1498.02119999999991	30
8761	65	5868	174	1494.8565000000001	37
8761	66	3568	24	1644.05089999999996	6
8761	67	1574	158	844.115599999999972	2
8761	68	6697	216	43.4361999999999995	49
8761	69	3692	68	108.788499999999999	22
8761	70	6800	135	1738.16640000000007	3
8761	71	5612	155	1094.73039999999992	46
8761	72	850	19	1456.75099999999998	48
8761	73	952	49	571.489599999999996	44
8761	74	3934	51	1692.94879999999989	4
8761	75	5478	279	1269.89229999999998	32
8761	76	4846	95	958.258100000000013	41
8761	77	8027	252	1981.28189999999995	15
8761	78	3703	109	661.541900000000055	44
8761	79	8455	214	1233.96479999999997	23
8761	80	4433	116	1523.02160000000003	31
8761	81	7813	222	1105.13419999999996	37
8761	82	4800	275	750.359500000000025	30
8761	83	9549	237	1014.85659999999996	19
8761	84	7017	292	763.347200000000043	46
8761	85	7749	63	529.705500000000029	24
8761	86	3898	84	1987.91560000000004	14
8761	87	2370	276	1324.59989999999993	6
8761	88	3240	104	1241.94010000000003	49
8761	89	2532	260	551.851499999999987	16
8761	90	5233	196	1435.50399999999991	39
8761	91	5851	116	123.295400000000001	37
8762	1	3254	128	1041.60300000000007	38
8762	2	29	208	1511.75240000000008	27
8762	3	9178	246	1296.38580000000002	18
8762	4	4436	46	1790.04410000000007	36
8762	5	7999	11	354.228599999999972	23
8762	6	4286	191	525.533199999999965	2
8762	7	1538	78	658.808599999999956	23
8762	8	3875	192	321.655199999999979	2
8762	9	3442	122	1555.0304000000001	33
8762	10	9238	137	766.577199999999948	3
8762	11	6632	214	1356.98569999999995	3
8762	12	3826	130	664.747200000000021	2
8762	13	1133	204	532.75890000000004	44
8762	14	2633	66	1064.7496000000001	2
8762	15	3848	146	174.927500000000009	18
8762	16	6928	109	417.06049999999999	49
8762	17	6400	105	1488.08960000000002	24
8762	18	9151	163	31.0084000000000017	28
8762	19	3709	232	851.413800000000037	9
8762	20	3858	144	150.526900000000012	17
8762	21	535	39	108.650999999999996	22
8762	22	7088	225	1839.13879999999995	31
8762	23	6143	99	1988.80569999999989	40
8762	24	4119	179	40.7635000000000005	46
8762	25	6005	192	1598.43280000000004	38
8762	26	7434	144	1794.9674	38
8763	1	5246	62	1294.81700000000001	19
8763	2	2659	39	1225.23919999999998	15
8763	3	484	28	1217.96149999999989	12
8763	4	3028	29	1877.4194	5
8763	5	3198	271	31.7468000000000004	21
8763	6	8168	147	1767.67779999999993	13
8763	7	1657	122	321.626700000000028	17
8763	8	3016	57	1485.79259999999999	34
8763	9	4067	100	1252.9088999999999	8
8763	10	7312	111	1203.17879999999991	6
8763	11	5518	115	238.430599999999998	8
8763	12	9939	137	270.54910000000001	14
8763	13	6811	140	1840.3934999999999	47
8763	14	2275	20	1287.51819999999998	22
8763	15	9128	17	1661.35889999999995	28
8763	16	5164	216	488.579900000000009	22
8763	17	4230	279	927.320500000000038	43
8763	18	7202	219	130.913700000000006	27
8763	19	2676	7	942.177599999999984	38
8763	20	6619	93	1253.47019999999998	15
8763	21	2863	83	1713.49900000000002	4
8763	22	3345	272	1008.58249999999998	14
8763	23	5259	111	1014.81489999999997	37
8763	24	6593	123	1069.39069999999992	37
8763	25	8330	259	1463.23029999999994	48
8763	26	6674	243	356.235000000000014	3
8763	27	2098	85	393.988299999999981	23
8763	28	5107	157	1967.47790000000009	32
8763	29	6851	180	938.803199999999947	16
8763	30	5785	19	569.055200000000013	30
8763	31	4690	141	583.474399999999946	1
8763	32	2849	13	1347.1572000000001	3
8763	33	3167	283	1022.29169999999999	27
8763	34	6943	93	347.612500000000011	6
8763	35	3888	26	1880.26089999999999	49
8763	36	9062	223	1402.46469999999999	34
8763	37	1239	115	1215.33200000000011	18
8763	38	162	199	1176.66619999999989	37
8763	39	2243	152	1800.22240000000011	22
8763	40	9677	173	101.069999999999993	42
8763	41	9898	249	1969.21499999999992	4
8763	42	6399	183	844.429499999999962	30
8763	43	331	100	593.555399999999963	39
8763	44	1166	171	1804.56690000000003	33
8763	45	8106	256	30.9258999999999986	6
8763	46	2125	224	77.752200000000002	25
8763	47	3721	251	233.809799999999996	31
8763	48	7648	187	269.754200000000026	42
8763	49	8463	83	1087.0018	14
8763	50	7988	297	317.25709999999998	1
8763	51	2782	243	1933.1264000000001	23
8763	52	393	8	1064.51980000000003	23
8763	53	22	119	1529.98270000000002	39
8763	54	4862	87	544.964699999999993	35
8763	55	9057	170	925.572000000000003	41
8763	56	4816	110	526.18730000000005	14
8763	57	7886	240	1588.35400000000004	1
8763	58	7268	122	356.833100000000002	13
8763	59	3431	251	863.482300000000009	27
8763	60	5757	242	591.691400000000044	10
8763	61	1155	264	1966.39439999999991	30
8763	62	5351	5	572.113000000000056	8
8763	63	1498	129	1873.22520000000009	11
8763	64	2947	154	904.144499999999994	17
8763	65	5948	33	1227.20730000000003	36
8763	66	6206	169	1126.53770000000009	18
8763	67	1421	258	1764.54780000000005	5
8763	68	1181	254	1896.71620000000007	16
8763	69	479	193	1015.51649999999995	49
8763	70	5649	286	685.278800000000047	25
8763	71	6336	44	1472.80960000000005	49
8763	72	120	246	1277.10079999999994	17
8763	73	3567	157	37.6824999999999974	34
8763	74	5629	87	44.0001000000000033	44
8763	75	8888	70	751.832599999999957	9
8763	76	6162	37	938.622399999999971	43
8763	77	4493	130	1359.93869999999993	4
8763	78	1963	111	1791.7793999999999	17
8763	79	7244	220	521.753500000000031	37
8763	80	138	71	1461.3737000000001	38
8763	81	7196	72	860.391399999999976	40
8763	82	5620	130	1367.76029999999992	29
8763	83	6209	72	97.2755999999999972	14
8763	84	9112	214	900.504599999999982	28
8763	85	4929	102	1728.06950000000006	42
8763	86	6254	75	58.7323000000000022	22
8763	87	6827	154	1317.25299999999993	48
8763	88	3580	243	1098.8599999999999	35
8763	89	351	145	904.908300000000054	13
8763	90	321	12	1312.06999999999994	39
8763	91	2335	236	1272.31860000000006	38
8763	92	8139	10	1967.16390000000001	23
8763	93	2335	24	500.984699999999975	11
8763	94	8097	111	714.959100000000035	4
8763	95	4873	173	1506.13460000000009	16
8763	96	9663	248	94.0013000000000005	42
8764	1	228	152	61.6167999999999978	28
8764	2	7286	83	702.041699999999992	37
8764	3	2526	195	1370.85429999999997	32
8764	4	9761	64	699.761499999999955	6
8764	5	973	174	1007.41290000000004	40
8764	6	1136	271	45.6578999999999979	29
8764	7	5946	198	1252.87149999999997	39
8764	8	6201	217	550.04200000000003	11
8764	9	2354	135	1424.33089999999993	18
8764	10	7634	202	490.18549999999999	14
8764	11	7121	227	1513.37179999999989	47
8764	12	2355	273	654.247100000000046	17
8764	13	9850	200	1528.00549999999998	46
8764	14	67	8	891.501300000000015	42
8764	15	20	112	1378.34400000000005	6
8764	16	3250	211	1936.08549999999991	11
8764	17	7074	184	1666.01559999999995	18
8764	18	7415	70	1932.3447000000001	5
8764	19	4461	134	1932.74279999999999	37
8764	20	5214	7	1845.0320999999999	21
8764	21	5707	232	605.555799999999977	9
8764	22	3595	42	586.801699999999983	14
8764	23	8862	63	960.955799999999954	16
8764	24	3028	270	804.322700000000054	29
8764	25	702	293	591.320600000000013	9
8764	26	1685	40	1935.54050000000007	8
8764	27	2316	44	527.749699999999962	18
8764	28	3678	273	451.956999999999994	16
8764	29	6966	79	1360.50459999999998	40
8764	30	6433	202	273.159100000000024	44
8764	31	5202	60	1213.65280000000007	34
8764	32	4901	75	1940.33889999999997	4
8764	33	2385	225	147.91749999999999	36
8764	34	2150	6	1235.91200000000003	31
8765	1	5068	185	1124.29240000000004	27
8765	2	5924	274	1821.71090000000004	8
8765	3	7396	96	1453.99229999999989	38
8765	4	1306	26	1002.12559999999996	35
8765	5	5405	169	124.792299999999997	21
8765	6	6419	159	1737.11040000000003	6
8765	7	1383	228	1295.56680000000006	39
8765	8	3347	230	238.260999999999996	11
8765	9	2656	62	1671.61310000000003	37
8765	10	9476	148	1296.64689999999996	10
8765	11	2838	195	1524.14589999999998	25
8765	12	9593	202	1291.90120000000002	5
8765	13	2219	50	933.038699999999949	4
8765	14	9595	32	1846.25919999999996	40
8765	15	8321	270	1086.69309999999996	44
8765	16	8872	292	471.477199999999982	28
8765	17	918	200	1781.59619999999995	29
8765	18	9554	27	1989.27399999999989	43
8765	19	6352	147	481.687200000000018	6
8765	20	4805	196	1859.08310000000006	8
8765	21	904	221	99.3041000000000054	23
8765	22	4575	254	1366.2011	13
8765	23	457	210	34.4091000000000022	30
8765	24	6041	226	599.236599999999953	26
8765	25	3568	157	296.136399999999981	48
8765	26	4050	115	151.036000000000001	40
8765	27	6464	32	17.6271999999999984	49
8765	28	774	249	757.440600000000018	33
8765	29	1886	57	133.017400000000009	21
8765	30	184	271	633.634999999999991	27
8765	31	8062	299	1105.56510000000003	35
8765	32	7443	107	775.889300000000048	41
8765	33	6378	262	1497.72640000000001	25
8765	34	7004	11	1368.86329999999998	30
8765	35	4770	110	1430.85599999999999	33
8765	36	8851	209	1818.30269999999996	4
8765	37	3304	250	1100.15699999999993	25
8765	38	8564	147	1052.46239999999989	37
8765	39	9126	256	1253.55449999999996	17
8766	1	9423	41	301.260600000000011	32
8766	2	1764	123	1820.93110000000001	37
8766	3	5044	9	1530.73700000000008	35
8766	4	5120	64	155.213699999999989	14
8766	5	5489	280	1294.11629999999991	47
8766	6	2125	17	1215.1887999999999	10
8766	7	7548	107	274.444799999999987	47
8767	1	8821	125	1378.09740000000011	15
8767	2	2176	260	1084.48209999999995	14
8767	3	2710	296	309.597300000000018	10
8767	4	3761	99	1489.50849999999991	25
8767	5	9484	208	1225.81700000000001	39
8767	6	8588	195	1836.7491	27
8767	7	35	164	95.274799999999999	49
8767	8	3902	163	122.579300000000003	38
8767	9	3996	56	270.227199999999982	17
8767	10	5108	294	1396.5320999999999	1
8767	11	7601	116	688.548999999999978	7
8767	12	5909	116	1598.33639999999991	46
8767	13	7096	108	1245.43959999999993	13
8767	14	6079	16	1857.36830000000009	20
8767	15	961	43	509.722300000000018	40
8767	16	6286	2	180.48599999999999	27
8767	17	8398	259	1622.52489999999989	27
8767	18	6366	226	1864.4815000000001	28
8767	19	3921	223	1580.34439999999995	30
8767	20	3759	255	574.439499999999953	16
8767	21	409	67	1351.18669999999997	10
8767	22	8181	271	148.084300000000013	14
8767	23	8288	205	336.54989999999998	43
8767	24	8125	95	47.2852999999999994	3
8767	25	2549	191	21.2220000000000013	9
8767	26	7825	227	374.687000000000012	35
8767	27	9239	179	1016.9393	30
8767	28	1763	261	814.556400000000053	38
8767	29	8360	113	146.276999999999987	33
8767	30	2546	2	596.812999999999988	32
8767	31	51	206	1190.7641000000001	2
8767	32	6888	266	208.470499999999987	39
8767	33	1374	19	1316.18389999999999	25
8767	34	3958	291	832.613100000000031	15
8767	35	6169	61	1910.43560000000002	14
8767	36	2313	108	631.72059999999999	46
8767	37	2905	124	1611.97270000000003	15
8767	38	4696	50	58.5450000000000017	48
8767	39	8208	75	1388.27649999999994	21
8767	40	7447	101	318.878899999999987	32
8767	41	8758	75	1034.36290000000008	32
8767	42	1501	191	345.238900000000001	43
8767	43	8582	85	1485.90560000000005	9
8767	44	3379	113	1785.60239999999999	36
8767	45	949	76	720.099000000000046	16
8767	46	1004	89	180.49860000000001	27
8767	47	4032	228	875.311199999999985	11
8767	48	9462	278	500.537300000000016	14
8767	49	1881	71	1096.04099999999994	14
8767	50	9286	83	1828.43200000000002	5
8767	51	2721	25	1977.02479999999991	37
8767	52	6084	26	74.082499999999996	6
8767	53	5782	164	31.4237000000000002	38
8767	54	7483	122	1474.71990000000005	8
8767	55	1579	117	1628.65030000000002	39
8767	56	640	67	1769.27600000000007	32
8767	57	8066	191	251.373899999999992	10
8767	58	2314	284	1571.18830000000003	24
8767	59	8961	17	113.707999999999998	9
8767	60	5314	264	1795.72530000000006	48
8767	61	2135	258	1858.15859999999998	32
8767	62	8366	288	61.3656999999999968	30
8767	63	5618	75	1033.40259999999989	26
8767	64	4729	252	531.026299999999992	2
8767	65	5248	19	1785.86249999999995	47
8767	66	3017	274	403.774600000000021	7
8767	67	3313	102	1857.7822000000001	47
8768	1	7990	186	1785.24070000000006	20
8768	2	4983	121	836.939700000000016	42
8768	3	119	193	421.682000000000016	26
8768	4	5193	81	567.30740000000003	2
8768	5	7116	120	529.359500000000025	39
8768	6	839	156	630.295100000000048	3
8768	7	8866	183	884.151899999999955	34
8768	8	8829	104	1895.38709999999992	30
8768	9	9451	123	249.647699999999986	34
8768	10	7582	196	808.99980000000005	3
8768	11	9956	283	144.787000000000006	32
8768	12	7999	50	563.27679999999998	27
8768	13	4632	28	1162.99980000000005	9
8768	14	8111	216	1353.14889999999991	17
8768	15	3183	158	483.569999999999993	12
8768	16	3234	12	494.890699999999981	36
8768	17	8247	17	313.150500000000022	26
8768	18	1121	232	769.375	1
8768	19	8004	281	1275.75330000000008	8
8768	20	2400	63	1072.64159999999993	45
8768	21	8066	92	1672.56909999999993	33
8768	22	5922	140	1088.18779999999992	16
8768	23	4696	263	907.814799999999991	43
8768	24	6436	258	320.578199999999981	49
8768	25	7367	191	809.928199999999947	8
8768	26	4564	63	1854.36940000000004	16
8768	27	3272	194	1022.02009999999996	39
8768	28	8683	81	164.193299999999994	30
8768	29	8080	266	727.357499999999959	23
8768	30	9878	67	1327.58150000000001	35
8768	31	8955	212	569.232099999999946	19
8768	32	5633	236	681.495999999999981	10
8768	33	2339	41	727.030300000000011	41
8768	34	562	56	1113.29950000000008	1
8768	35	5007	11	822.456199999999967	24
8768	36	978	33	1613.40750000000003	21
8768	37	3547	198	1465.23180000000002	17
8768	38	5713	80	374.219600000000014	37
8768	39	552	225	665.264599999999973	35
8768	40	2024	187	1214.65169999999989	48
8768	41	1162	63	430.344699999999989	31
8768	42	5576	119	137.844999999999999	36
8768	43	887	24	812.078600000000051	25
8768	44	3117	186	915.955799999999954	35
8768	45	6081	143	862.508100000000013	35
8768	46	8237	148	1568.75360000000001	31
8769	1	2015	117	623.566799999999944	10
8769	2	8810	272	845.667500000000018	27
8769	3	7041	8	1824.83919999999989	46
8769	4	8260	55	548.032500000000027	39
8769	5	3599	285	1763.26659999999993	41
8769	6	1499	231	569.864199999999983	5
8769	7	7975	25	1265.08500000000004	2
8769	8	8945	242	60.7119	47
8769	9	7670	67	520.07510000000002	18
8769	10	4287	59	1057.97460000000001	38
8769	11	8433	261	444.294300000000021	18
8769	12	4150	295	1516.52960000000007	40
8769	13	8439	100	526.484000000000037	30
8769	14	67	111	79.1864000000000061	4
8769	15	6637	49	800.855699999999956	22
8769	16	4347	112	1990.6123	9
8769	17	6147	210	1586.10069999999996	5
8769	18	7753	273	1377.44720000000007	8
8769	19	6785	139	1204.50690000000009	33
8769	20	2814	145	1943.88020000000006	28
8769	21	1295	58	462.039899999999989	29
8769	22	6232	237	1530.98790000000008	35
8769	23	4062	144	914.725199999999973	22
8769	24	3901	258	1883.65900000000011	19
8769	25	4539	215	1265.89149999999995	37
8769	26	2160	163	1442.88439999999991	9
8769	27	4504	133	325.008800000000008	27
8769	28	2109	112	1124.27970000000005	40
8769	29	9049	257	1863.88519999999994	47
8769	30	8354	205	1228.47160000000008	39
8769	31	5130	152	1982.33860000000004	49
8769	32	8084	7	876.788199999999961	44
8769	33	7175	128	867.260300000000029	28
8769	34	5102	38	1366.24090000000001	29
8769	35	9248	139	345.187999999999988	22
8769	36	424	118	921.691000000000031	34
8769	37	977	199	48.9677999999999969	3
8769	38	1975	230	1008.38639999999998	48
8769	39	6129	211	1282.6090999999999	1
8769	40	155	295	990.873399999999947	42
8769	41	3416	115	1268.98990000000003	36
8769	42	3066	129	72.0503999999999962	22
8769	43	7032	296	1525.4982	38
8769	44	1367	158	625.493000000000052	27
8769	45	9357	85	167.001100000000008	28
8769	46	8869	167	1217.27610000000004	43
8769	47	7146	214	67.2507999999999981	19
8769	48	749	103	806.332300000000032	43
8769	49	730	22	419.519999999999982	19
8769	50	26	234	1440.70489999999995	15
8769	51	7624	278	1901.18630000000007	45
8769	52	5652	60	1422.39229999999998	37
8769	53	5596	125	527.691100000000006	45
8769	54	7455	280	19.9608999999999988	10
8769	55	1376	299	1946.00549999999998	15
8769	56	6903	8	1400.77919999999995	6
8769	57	6262	240	933.550200000000018	46
8769	58	3572	202	1927.65259999999989	6
8769	59	6004	78	773.861400000000003	37
8769	60	3593	250	270.118200000000002	35
8769	61	7611	13	1637.55410000000006	39
8769	62	9510	112	270.10390000000001	16
8769	63	1325	260	394.902199999999993	13
8769	64	6092	117	702.525399999999991	48
8769	65	9459	60	1490.15010000000007	11
8769	66	751	238	968.673599999999965	26
8769	67	862	279	1191.0501999999999	47
8769	68	1746	154	1870.39630000000011	1
8769	69	299	216	458.242399999999975	21
8769	70	6405	29	1375.33410000000003	24
8769	71	1532	74	1094.10930000000008	40
8769	72	9330	122	930.443099999999959	3
8769	73	7839	167	141.910899999999998	49
8769	74	7161	6	1239.2213999999999	19
8769	75	8439	281	1979.76050000000009	23
8769	76	234	279	22.0640000000000001	4
8769	77	8538	226	1312.14390000000003	2
8769	78	1975	21	1024.00770000000011	49
8769	79	3450	46	654.994299999999953	28
8769	80	9409	78	468.68549999999999	42
8769	81	516	273	1949.12609999999995	22
8769	82	4918	275	699.907100000000014	43
8769	83	2889	162	383.143799999999999	38
8769	84	4053	126	1961.86699999999996	13
8769	85	9563	104	210.292399999999986	43
8769	86	1010	67	968.686900000000037	8
8769	87	5237	18	1371.92630000000008	7
8769	88	7615	26	1578.27479999999991	47
8769	89	4611	150	1883.36310000000003	32
8769	90	2972	44	57.7436999999999969	10
8769	91	3600	0	997.195900000000051	43
8769	92	2686	177	1576.28770000000009	23
8769	93	2730	126	1872.88300000000004	9
8769	94	8740	292	1658.79770000000008	3
8769	95	8888	19	823.935100000000034	31
8769	96	223	263	1592.91010000000006	27
8769	97	7341	290	1835.44789999999989	26
8769	98	1923	217	355.220100000000002	3
8769	99	7915	1	1412.78109999999992	34
8770	1	9723	171	1400.84999999999991	30
8770	2	3712	164	1072.79410000000007	14
8770	3	2272	77	1591.19350000000009	24
8770	4	7926	160	801.986200000000053	7
8770	5	6692	262	818.981800000000021	14
8770	6	3588	195	1567.95710000000008	34
8770	7	9387	36	474.38330000000002	16
8770	8	8674	26	248.315300000000008	16
8770	9	7240	160	640.453399999999988	33
8770	10	877	98	1383.29369999999994	13
8770	11	1988	58	1990.0150000000001	21
8770	12	5032	296	662.003900000000044	40
8770	13	6208	117	309.248100000000022	44
8770	14	1221	149	425.249199999999973	10
8770	15	3258	148	461.564599999999984	8
8770	16	3211	133	742.762500000000045	19
8770	17	9665	105	1923.34760000000006	32
8770	18	1618	182	1663.67939999999999	15
8770	19	2920	3	1008.07709999999997	17
8770	20	3745	9	1518.39429999999993	38
8770	21	5153	23	1827.57089999999994	20
8770	22	696	63	816.432599999999979	15
8770	23	362	148	1576.69530000000009	34
8770	24	9901	247	877.637299999999982	44
8770	25	479	21	432.080699999999979	8
8770	26	5864	126	508.871199999999988	10
8770	27	6237	220	609.791200000000003	5
8770	28	4893	52	1993.54050000000007	28
8770	29	5851	92	43.4712999999999994	24
8770	30	4869	214	400.6875	10
8771	1	9832	30	1735.08240000000001	20
8771	2	5471	144	278.918999999999983	35
8771	3	1894	264	1920.2677000000001	48
8771	4	4760	3	88.5849999999999937	25
8771	5	3844	243	64.2039000000000044	40
8771	6	5579	239	1737.94010000000003	37
8771	7	2949	293	777.294300000000021	15
8771	8	2805	101	428.884700000000009	20
8771	9	6961	110	668.440500000000043	28
8771	10	2278	128	1334.44460000000004	46
8771	11	3070	201	1252.52379999999994	3
8771	12	1825	197	41.8952999999999989	1
8771	13	3815	17	679.733899999999949	49
8771	14	5659	140	1679.68429999999989	14
8771	15	7217	196	613.956500000000005	35
8771	16	7732	94	609.181400000000053	42
8771	17	5109	247	448.180700000000002	38
8771	18	6586	234	1589.91470000000004	19
8771	19	3434	135	1720.42229999999995	26
8771	20	3023	206	1254.78580000000011	11
8772	1	1023	11	1603.20659999999998	14
8772	2	4043	217	1194.82559999999989	9
8772	3	7904	70	1199.32429999999999	2
8772	4	7483	113	649.138100000000009	31
8772	5	7628	151	1792.2835	27
8772	6	1593	82	890.981700000000046	42
8772	7	1644	125	900.171600000000012	12
8772	8	3767	99	1026.4559999999999	42
8772	9	4616	275	288.057200000000023	10
8772	10	8070	237	550.193899999999985	29
8772	11	9732	45	927.691500000000019	26
8772	12	6189	193	1888.35200000000009	24
8772	13	7188	248	19.5335999999999999	39
8772	14	6828	24	622.97829999999999	7
8772	15	9026	10	1574.16090000000008	23
8772	16	533	187	1695.49000000000001	26
8772	17	623	32	557.359699999999975	33
8772	18	1524	268	1070.17759999999998	35
8772	19	6310	91	1544.56169999999997	26
8772	20	710	54	448.296400000000006	42
8772	21	2007	273	1686.35140000000001	28
8772	22	996	190	1437.63130000000001	1
8772	23	1702	137	1393.27620000000002	2
8772	24	173	151	386.325600000000009	18
8772	25	7	180	930.379800000000046	22
8772	26	3780	154	1010.33759999999995	25
8772	27	1453	53	270.915900000000022	38
8772	28	3010	70	374.410300000000007	43
8772	29	2143	166	1202.89859999999999	14
8772	30	6509	124	804.736999999999966	20
8772	31	942	2	1881.64640000000009	42
8772	32	6847	14	616.05460000000005	21
8772	33	7194	153	740.375800000000027	3
8772	34	1969	222	1332.56729999999993	24
8772	35	8058	180	829.454299999999989	37
8772	36	4402	125	1592.84099999999989	8
8772	37	3354	180	575.114299999999957	23
8772	38	5100	150	1271.92920000000004	41
8772	39	7660	62	1498.13969999999995	28
8772	40	6157	154	1619.28989999999999	46
8772	41	4661	280	1445.96669999999995	29
8772	42	4098	102	616.083499999999958	47
8772	43	8547	285	992.208099999999945	14
8772	44	4491	187	1764.08390000000009	34
8772	45	626	119	1254.42779999999993	6
8772	46	7682	62	1735.07069999999999	33
8772	47	900	106	1770.53199999999993	19
8772	48	4694	126	1300.32369999999992	7
8772	49	7603	65	836.161899999999946	9
8772	50	4868	237	1403.52749999999992	25
8772	51	861	290	1309.57580000000007	28
8772	52	4367	284	1747.58649999999989	47
8772	53	6028	232	1284.62509999999997	12
8772	54	4713	111	104.315799999999996	32
8772	55	6665	285	471.196399999999983	6
8772	56	6799	245	1550.16840000000002	37
8772	57	1021	52	403.790099999999995	49
8772	58	5273	16	393.288499999999999	40
8772	59	1614	186	1544.95890000000009	17
8772	60	9331	86	508.918600000000026	23
8772	61	1621	244	341.153599999999983	11
8772	62	3967	18	1978.64139999999998	20
8772	63	7729	102	898.176199999999994	30
8772	64	8554	13	1436.92509999999993	45
8772	65	7362	170	1085.15059999999994	5
8772	66	6618	51	1663.36920000000009	31
8772	67	3736	107	495.340199999999982	3
8772	68	2085	209	1296.91679999999997	3
8772	69	6993	130	1582.27080000000001	23
8772	70	4347	66	753.230800000000045	31
8772	71	4075	68	1091.72370000000001	47
8772	72	8096	254	1084.46419999999989	44
8772	73	7567	61	430.173099999999977	42
8772	74	1316	261	1014.56190000000004	20
8772	75	52	240	179.994100000000003	26
8772	76	7055	26	836.303800000000024	24
8772	77	6467	158	1559.79919999999993	36
8772	78	6652	144	1274.52719999999999	18
8772	79	9163	116	358.747700000000009	34
8772	80	1781	138	102.079599999999999	34
8772	81	2311	265	1709.09750000000008	47
8772	82	6977	233	1512.91509999999994	17
8772	83	5583	137	1241.14760000000001	14
8772	84	4457	291	1479.7998	9
8772	85	3594	215	1622.19270000000006	45
8772	86	700	22	1438.22579999999994	29
8772	87	7673	22	1679.4396999999999	21
8772	88	4286	66	195.617999999999995	14
8772	89	537	1	447.357100000000003	5
8772	90	8458	129	202.014299999999992	10
8772	91	8036	294	761.937599999999975	12
8772	92	9548	123	1061.8608999999999	42
8773	1	5596	261	446.857399999999984	5
8773	2	1056	123	271.908399999999972	15
8773	3	5926	260	470.406200000000013	12
8773	4	9092	226	18.2243999999999993	14
8773	5	3884	249	1708.0927999999999	42
8773	6	3649	288	916.058999999999969	24
8773	7	4537	50	1643.36689999999999	31
8773	8	2557	163	813.993000000000052	5
8773	9	2005	252	18.1524999999999999	29
8773	10	6274	78	522.22339999999997	43
8773	11	8136	212	477.433499999999981	7
8773	12	5658	144	52.3731999999999971	28
8773	13	216	19	653.91840000000002	21
8773	14	4588	75	1861.04320000000007	8
8773	15	4421	10	182.619599999999991	6
8773	16	9134	223	1932.5471	25
8773	17	6712	245	977.358600000000024	20
8773	18	1602	67	1958.95579999999995	14
8773	19	2937	99	1882.93499999999995	13
8774	1	7302	87	1767.11969999999997	49
8774	2	444	134	1962.99260000000004	42
8774	3	8111	254	1173.5648000000001	21
8774	4	6367	97	923.388699999999972	10
8774	5	2746	55	1683.62149999999997	34
8774	6	4867	119	267.421600000000012	41
8774	7	8036	28	378.460300000000018	15
8774	8	8498	5	1886.86599999999999	45
8774	9	2507	108	1324.56919999999991	45
8774	10	8863	287	1588.45980000000009	15
8774	11	3840	216	71.847999999999999	18
8774	12	9527	260	233.86869999999999	12
8774	13	7883	232	1955.10850000000005	27
8774	14	1272	147	1461.94740000000002	38
8774	15	9472	188	622.244599999999991	47
8774	16	4688	12	935.386100000000056	15
8774	17	4613	101	1492.15679999999998	5
8774	18	3365	41	714.278099999999995	2
8774	19	1007	154	1964.0148999999999	48
8774	20	242	247	694.098700000000008	33
8774	21	4065	22	377.834099999999978	18
8774	22	4040	15	1226.2165	41
8774	23	9105	120	275.945699999999988	30
8774	24	1866	73	1982.36770000000001	20
8774	25	8128	233	1687.53629999999998	38
8774	26	7284	12	1718.95489999999995	10
8774	27	195	83	1818.13930000000005	14
8774	28	3496	28	1492.49810000000002	27
8774	29	9676	21	1924.64239999999995	49
8774	30	1741	87	1030.35899999999992	35
8774	31	3096	211	1823.46250000000009	24
8774	32	9935	133	23.8878999999999984	42
8774	33	1432	29	1292.29940000000011	12
8774	34	5062	3	463.114700000000028	25
8774	35	1503	265	1463.63120000000004	12
8774	36	643	189	544.334899999999948	46
8774	37	7405	128	1498.29860000000008	33
8774	38	9664	266	1354.09590000000003	14
8774	39	6879	81	1983.49260000000004	36
8774	40	2089	265	175.879199999999997	40
8774	41	8744	204	847.382600000000025	10
8774	42	9091	249	932.271200000000022	7
8774	43	3339	217	382.287399999999991	45
8774	44	372	217	1306.36310000000003	23
8774	45	9922	1	1303.05659999999989	6
8774	46	507	265	207.832400000000007	1
8774	47	68	219	1721.53070000000002	5
8774	48	4266	83	889.134000000000015	5
8774	49	9036	89	343.207499999999982	17
8774	50	3199	2	668.954799999999977	41
8774	51	8262	237	1681.55829999999992	4
8774	52	2613	167	97.8109000000000037	27
8774	53	9246	195	1427.12699999999995	22
8774	54	553	167	694.255400000000009	37
8774	55	3386	76	494.834799999999973	22
8774	56	9309	85	1534.82590000000005	22
8774	57	9220	30	1168.90609999999992	13
8774	58	178	137	37.361699999999999	3
8774	59	4953	185	180.68719999999999	43
8774	60	9375	98	1617.68419999999992	18
8774	61	4111	219	1974.4362000000001	13
8774	62	563	42	1297.78610000000003	23
8774	63	8537	138	550.43730000000005	27
8774	64	8657	63	1242.02870000000007	17
8774	65	7368	217	912.04970000000003	36
8774	66	7759	106	1121.22900000000004	21
8774	67	9084	296	1684.72280000000001	2
8774	68	7561	242	495.867200000000025	43
8774	69	2486	283	1205.47479999999996	39
8774	70	625	221	941.518299999999954	39
8774	71	1024	240	205.068600000000004	36
8775	1	8741	182	690.242700000000013	1
8775	2	7275	112	617.552800000000047	18
8775	3	6627	214	434.73090000000002	27
8775	4	4255	102	1743.17630000000008	32
8775	5	4643	170	691.122700000000009	36
8775	6	3920	286	332.535500000000013	35
8775	7	1896	29	153.426199999999994	11
8775	8	7298	80	1486.41309999999999	11
8775	9	1414	271	350.579499999999996	32
8775	10	2666	72	1676.25459999999998	36
8775	11	4675	183	1469.98919999999998	44
8775	12	7239	0	1965.94239999999991	25
8775	13	6885	172	757.905200000000036	34
8775	14	2202	35	966.116599999999949	24
8775	15	7916	106	1894.81079999999997	49
8775	16	4657	78	184.548399999999987	3
8775	17	1415	187	1765.79989999999998	49
8775	18	135	125	52.1126999999999967	27
8775	19	9902	135	271.159699999999987	7
8775	20	9527	39	1668.25	30
8775	21	8550	27	875.451299999999947	23
8775	22	9412	187	1141.30120000000011	33
8775	23	1074	20	1395.94090000000006	25
8775	24	3695	121	1449.2025000000001	14
8775	25	6471	162	365.441100000000006	36
8775	26	5896	182	1565.81989999999996	41
8775	27	8383	74	1305.36359999999991	1
8775	28	3180	89	794.547400000000039	39
8775	29	1308	105	1650.87699999999995	47
8775	30	2363	133	1290.16959999999995	23
8775	31	7133	192	1054.87869999999998	41
8775	32	9389	17	988.761300000000006	3
8775	33	368	277	901.904999999999973	26
8775	34	2541	143	108.678100000000001	14
8775	35	2969	226	20.8370999999999995	11
8775	36	4020	223	622.422000000000025	39
8775	37	6773	289	226.519100000000009	22
8775	38	4131	59	1912.55150000000003	6
8775	39	1988	141	1177.57069999999999	46
8775	40	8503	26	1297.75369999999998	39
8775	41	7966	125	1992.92599999999993	11
8775	42	5371	243	983.62360000000001	2
8775	43	1068	207	1178.87290000000007	10
8775	44	5382	205	1913.11320000000001	37
8775	45	5918	10	1145.14030000000002	8
8775	46	3649	45	1393.12010000000009	11
8775	47	1660	249	1647.41350000000011	2
8775	48	382	38	840.133699999999976	42
8775	49	9915	272	199.584800000000001	1
8775	50	4782	138	1655.87380000000007	2
8775	51	2254	198	57.1019000000000005	11
8775	52	235	134	640.411699999999996	48
8775	53	3882	115	1547.5444	25
8775	54	4379	127	359.130800000000022	23
8775	55	1427	149	702.167900000000031	8
8775	56	4231	87	343.422300000000007	34
8775	57	1671	262	486.395100000000014	46
8775	58	2890	35	1971.80850000000009	25
8775	59	5108	137	1799.86660000000006	35
8775	60	4956	223	115.9739	36
8775	61	5591	94	1623.72260000000006	13
8775	62	8527	127	1170.12349999999992	30
8775	63	5891	130	492.145899999999983	39
8775	64	7938	223	397.26600000000002	32
8775	65	5928	205	780.152100000000019	11
8775	66	5471	92	690.527299999999968	44
8775	67	6603	274	184.775499999999994	35
8775	68	8557	200	1210.55749999999989	38
8775	69	9223	95	1583.21630000000005	34
8775	70	1543	266	286.215199999999982	38
8775	71	8467	260	101.867900000000006	24
8775	72	6582	186	941.631200000000035	10
8775	73	7328	250	1673.62390000000005	1
8775	74	5652	103	598.175799999999981	22
8775	75	3498	125	881.351599999999962	23
8775	76	6130	256	802.6404	31
8775	77	1386	131	1031.96149999999989	7
8775	78	2	183	1478.596	44
8775	79	1133	198	1171.92609999999991	27
8775	80	9345	98	575.440000000000055	21
8775	81	5753	45	1091.06629999999996	35
8775	82	587	158	192.238599999999991	33
8775	83	3995	97	1892.75029999999992	31
8775	84	4550	3	333.862599999999986	41
8775	85	6861	80	462.774600000000021	1
8775	86	8415	180	1626.38699999999994	27
8775	87	3681	27	1754.23890000000006	12
8775	88	394	206	866.384900000000016	22
8775	89	7470	82	1187.59030000000007	15
8775	90	8312	259	1604.55030000000011	42
8775	91	2654	118	770.989900000000034	37
8775	92	3427	269	165.875499999999988	34
8776	1	2469	104	1385.27729999999997	3
8776	2	7890	253	374.103099999999984	29
8776	3	753	115	1046.7974999999999	3
8776	4	9246	2	1240.22489999999993	17
8776	5	8272	218	1102.3252	15
8776	6	5980	197	1580.41380000000004	10
8776	7	3616	28	1340.8744999999999	29
8776	8	551	142	366.684799999999996	47
8776	9	3769	213	1932.35609999999997	45
8776	10	2512	199	209.207799999999992	44
8776	11	9337	9	1992.9353000000001	38
8776	12	9203	108	1282.32040000000006	5
8776	13	4574	256	1538.70900000000006	27
8776	14	9771	274	823.432699999999954	35
8776	15	6420	96	878.622200000000021	43
8776	16	11	121	288.400399999999991	25
8776	17	4047	185	221.845400000000012	2
8776	18	1449	124	1268.57030000000009	40
8776	19	2598	152	909.335299999999961	44
8776	20	3727	25	1900.02870000000007	19
8776	21	4839	240	1951.55850000000009	12
8776	22	8353	204	1906.97700000000009	4
8776	23	1645	97	1276.12950000000001	27
8776	24	833	164	1317.7349999999999	47
8776	25	2644	271	968.067000000000007	38
8776	26	6662	86	483.119799999999998	4
8776	27	4334	229	925.64020000000005	46
8776	28	5740	99	1015.4633	5
8776	29	7864	72	256.171600000000012	17
8776	30	7420	144	1175.76729999999998	8
8776	31	1988	97	1079.41789999999992	11
8776	32	9139	138	243.632000000000005	26
8776	33	3882	257	407.202699999999993	16
8776	34	4361	290	486.351999999999975	15
8776	35	3638	201	1889.89020000000005	45
8776	36	1260	126	772.380700000000047	11
8776	37	7409	104	1273.68429999999989	44
8776	38	5764	201	103.427199999999999	37
8776	39	2172	126	364.217699999999979	35
8776	40	6992	283	245.014900000000011	2
8776	41	8120	185	1431.65210000000002	16
8776	42	6854	85	1422.38139999999999	36
8777	1	5828	250	568.861999999999966	34
8777	2	1381	72	1899.33249999999998	47
8777	3	4744	42	1245.93820000000005	5
8777	4	120	75	1607.6871000000001	17
8777	5	5639	232	356.056100000000015	48
8777	6	3043	295	790.438499999999976	41
8777	7	8103	29	1367.63650000000007	12
8777	8	5083	277	727.283300000000054	31
8777	9	7436	219	689.834799999999973	22
8777	10	1467	14	889.31370000000004	35
8777	11	9008	111	167.365900000000011	37
8777	12	3428	107	335.647299999999973	9
8777	13	3956	276	1221.5168000000001	32
8777	14	1501	182	589.154800000000023	13
8777	15	6108	111	593.842399999999998	9
8777	16	7609	74	305.884700000000009	5
8777	17	2569	165	1672.04919999999993	27
8777	18	834	36	1843.17660000000001	10
8777	19	3808	290	139.484000000000009	16
8777	20	3190	45	1789.95869999999991	4
8777	21	2412	128	381.38209999999998	9
8777	22	4756	51	875.364400000000046	11
8777	23	2492	229	1163.03150000000005	11
8777	24	8058	209	218.102800000000002	38
8777	25	3048	178	115.435299999999998	4
8777	26	6692	219	970.906799999999976	17
8777	27	1538	163	865.874599999999987	36
8777	28	6522	229	1574.68450000000007	44
8777	29	6855	11	795.075699999999983	36
8777	30	9284	168	1348.27800000000002	35
8777	31	4241	213	1854.56459999999993	35
8777	32	5799	105	1406.13059999999996	45
8777	33	9894	115	1240.24099999999999	17
8777	34	8762	199	1710.33040000000005	29
8777	35	8925	166	1090.33359999999993	17
8778	1	9123	163	722.434300000000007	1
8778	2	7125	102	968.845500000000015	40
8778	3	7361	23	1374.60590000000002	30
8778	4	1352	206	201.580299999999994	37
8778	5	3114	215	756.331000000000017	10
8778	6	4065	261	1377.64619999999991	24
8778	7	5101	252	409.844499999999982	37
8778	8	957	252	1458.22469999999998	31
8778	9	4323	43	1682.30950000000007	5
8778	10	8512	169	1754.31840000000011	45
8778	11	9943	294	1899.20460000000003	35
8778	12	6457	28	1505.31570000000011	27
8778	13	370	123	772.945600000000013	42
8778	14	3877	122	1074.02449999999999	46
8778	15	9253	227	20.9674000000000014	46
8778	16	8343	260	299.944099999999992	4
8778	17	7044	37	1519.68419999999992	6
8778	18	3881	270	1980.76179999999999	19
8778	19	7660	216	406.274000000000001	10
8778	20	2471	208	1606.89640000000009	39
8778	21	1744	22	524.52170000000001	15
8778	22	8136	40	1969.64020000000005	24
8778	23	2785	167	420.003899999999987	35
8778	24	7454	185	1977.86519999999996	33
8778	25	1247	144	677.751999999999953	3
8778	26	7863	130	1176.38570000000004	41
8778	27	9587	48	1606.34480000000008	18
8778	28	1932	28	1209.72219999999993	14
8778	29	4380	253	1899.55220000000008	36
8778	30	2647	299	1462.30649999999991	28
8778	31	9112	137	1141.17280000000005	29
8778	32	3655	124	1840.89820000000009	14
8778	33	8429	47	1728.72150000000011	33
8778	34	1231	18	143.648200000000003	38
8778	35	8912	224	1928.53649999999993	11
8778	36	6681	68	1364.08030000000008	10
8778	37	1502	299	1904.43589999999995	37
8778	38	2474	239	514.215400000000045	30
8778	39	9606	233	814.167800000000057	21
8778	40	341	172	1643.46000000000004	35
8778	41	5198	66	284.231899999999996	41
8778	42	6516	210	1043.68550000000005	42
8778	43	8416	103	1500.25420000000008	21
8778	44	900	171	1634.12169999999992	21
8778	45	2562	168	1654.44450000000006	3
8778	46	8117	173	31.1918000000000006	15
8778	47	1471	54	495.332499999999982	27
8778	48	6428	59	1343.17200000000003	16
8778	49	4174	26	1436.90519999999992	23
8778	50	9272	235	908.671399999999949	10
8778	51	2401	133	165.423200000000008	45
8778	52	4946	17	793.107700000000023	38
8778	53	8959	164	800.455100000000016	35
8778	54	1744	277	691.951000000000022	21
8778	55	4931	189	832.453600000000051	1
8778	56	6361	5	1336.98039999999992	49
8778	57	7731	199	1696.06970000000001	17
8778	58	3165	183	1766.26209999999992	25
8778	59	815	53	1028.51829999999995	43
8778	60	7255	188	1527.33999999999992	33
8778	61	926	197	1669.65959999999995	25
8778	62	1514	246	828.109000000000037	33
8778	63	8075	263	702.872600000000034	41
8778	64	4579	23	1238.83629999999994	15
8778	65	1344	89	678.924999999999955	25
8778	66	4664	249	1338.14280000000008	9
8779	1	9788	294	1627.74199999999996	43
8779	2	9065	40	1133.19509999999991	14
8779	3	4704	37	1855.64799999999991	25
8780	1	129	84	1134.64460000000008	47
8780	2	1851	241	741.497899999999959	43
8780	3	3039	286	654.760499999999979	38
8780	4	8267	13	562.946299999999951	35
8780	5	684	215	778.79340000000002	2
8780	6	376	80	436.192200000000014	8
8780	7	6291	182	1043.85120000000006	45
8780	8	8007	120	680.293800000000033	40
8780	9	2447	93	743.095500000000015	9
8780	10	6189	8	1435.77890000000002	23
8780	11	4126	4	1572.18489999999997	38
8780	12	1398	228	1221.8726999999999	32
8780	13	3109	59	686.665499999999952	40
8780	14	3083	142	770.456300000000056	41
8780	15	5860	128	1169.69699999999989	17
8780	16	6640	111	92.4528999999999996	13
8780	17	5023	78	62.3096000000000032	43
8780	18	2359	294	1350.80950000000007	4
8780	19	4335	213	91.1329000000000065	35
8780	20	8229	173	304.380499999999984	26
8780	21	7160	122	1882.65879999999993	4
8780	22	6860	227	56.7383999999999986	49
8780	23	222	109	1037.62599999999998	14
8780	24	8320	260	1754.64139999999998	37
8780	25	7499	80	1787.89769999999999	9
8780	26	2969	75	852.42999999999995	4
8780	27	677	115	1924.47319999999991	9
8780	28	1209	192	278.564999999999998	49
8780	29	7388	112	1240.7811999999999	41
8780	30	2687	144	1219.39750000000004	25
8780	31	1501	195	1342.73469999999998	25
8780	32	1203	51	886.078999999999951	17
8780	33	9701	225	1604.66499999999996	14
8780	34	6847	44	1254.63300000000004	31
8780	35	5370	49	27.7407000000000004	43
8780	36	1747	281	931.627100000000041	42
8780	37	2678	274	1644.0489	13
8780	38	9249	177	425.142100000000028	32
8780	39	8581	196	606.920200000000023	44
8780	40	8328	62	375.659699999999987	2
8780	41	7232	119	1372.9380000000001	46
8780	42	9868	153	318.118400000000008	7
8780	43	3077	199	776.340799999999945	23
8780	44	8206	178	366.92349999999999	33
8780	45	8104	170	864.211999999999989	8
8780	46	8360	64	580.298900000000003	39
8780	47	2841	52	778.980300000000057	8
8780	48	9796	0	815.207599999999957	15
8780	49	7800	93	1807.31950000000006	25
8780	50	6079	207	72.4976999999999947	24
8780	51	6202	191	800.20799999999997	1
8780	52	6473	265	1912.8248000000001	44
8780	53	6112	92	1948.27389999999991	24
8780	54	5324	75	1609.08930000000009	22
8780	55	1459	154	599.504000000000019	9
8780	56	3092	215	1185.4190000000001	44
8780	57	9479	235	765.026299999999992	17
8780	58	5754	2	148.990499999999997	39
8780	59	6719	243	220.1584	15
8780	60	8892	150	1482.86680000000001	3
8780	61	714	234	115.084000000000003	14
8780	62	4258	86	339.190499999999986	29
8780	63	8586	70	1059.90079999999989	35
8780	64	1425	157	1094.3103000000001	32
8780	65	1455	36	1899.39450000000011	11
8780	66	2831	164	1103.56610000000001	2
8780	67	2478	250	1006.04290000000003	29
8780	68	4525	24	1350.94710000000009	3
8780	69	6461	289	424.001700000000028	21
8780	70	4968	151	1366.71469999999999	23
8780	71	5458	106	1985.27780000000007	11
8780	72	2352	268	1298.02790000000005	48
8780	73	2425	52	61.6798000000000002	32
8780	74	7747	37	370.321799999999996	8
8781	1	4628	297	1338.82179999999994	48
8781	2	3834	68	1235.11280000000011	20
8781	3	7451	96	796.669399999999996	20
8781	4	6552	58	1531.88259999999991	6
8781	5	1627	174	1986.4851000000001	27
8781	6	2522	7	728.453200000000038	8
8781	7	1127	135	969.27679999999998	21
8781	8	3599	224	1051.00690000000009	39
8781	9	8950	6	697.737799999999993	41
8781	10	7149	119	1994.39409999999998	10
8781	11	2529	43	1213.01780000000008	43
8781	12	6951	257	129.733100000000007	3
8781	13	2357	27	1253.2509	41
8781	14	5792	94	951.871899999999982	39
8781	15	6158	23	417.16840000000002	8
8781	16	2442	11	533.626999999999953	36
8781	17	3391	89	1722.79130000000009	26
8781	18	149	109	1152.50009999999997	23
8781	19	4727	81	1258.29070000000002	5
8781	20	4312	261	377.020500000000027	18
8781	21	7227	173	1239.39630000000011	44
8781	22	3649	35	835.84559999999999	8
8781	23	2712	164	323.396900000000016	44
8781	24	2521	47	458.781600000000026	23
8781	25	1291	197	1758.23739999999998	40
8781	26	2255	139	137.407100000000014	34
8781	27	8755	287	1907.08259999999996	3
8781	28	7513	153	868.684999999999945	34
8781	29	7836	165	1455.10470000000009	8
8781	30	6514	161	1272.38640000000009	9
8781	31	3671	39	1681.74109999999996	6
8781	32	3554	51	1744.28950000000009	43
8781	33	5833	141	30.6938999999999993	42
8781	34	420	198	1244.85699999999997	19
8781	35	3411	288	1120.71170000000006	25
8781	36	1290	12	323.562000000000012	32
8781	37	888	29	430.932000000000016	43
8781	38	9211	205	1358.25399999999991	48
8781	39	7408	240	1569.63480000000004	7
8781	40	8317	25	1078.44200000000001	12
8781	41	1017	50	1568.10590000000002	47
8781	42	7146	114	1092.64730000000009	34
8781	43	5805	163	1519.58600000000001	49
8781	44	5379	222	854.568300000000022	26
8781	45	9353	244	970.331000000000017	20
8781	46	6684	195	1773.08940000000007	13
8781	47	7076	181	1631.88760000000002	9
8781	48	3919	288	985.137399999999957	17
8781	49	1964	198	264.721000000000004	13
8781	50	2712	201	1708.71710000000007	38
8781	51	6664	152	1467.74319999999989	12
8781	52	5972	242	77.185299999999998	31
8781	53	4680	210	251.145299999999992	5
8781	54	6199	252	781.87360000000001	17
8781	55	8508	195	605.194600000000037	6
8781	56	9472	202	703.740199999999959	1
8781	57	590	48	1104.62959999999998	10
8781	58	3350	169	1249.98440000000005	47
8781	59	5751	167	741.479000000000042	13
8781	60	7999	70	1305.62899999999991	34
8781	61	1678	42	1893.16679999999997	47
8781	62	9776	48	1117.87400000000002	17
8781	63	4961	114	1501.47559999999999	17
8781	64	7417	125	443.002499999999998	2
8781	65	9540	257	1183.55749999999989	34
8781	66	4618	73	1102.11889999999994	37
8781	67	4177	223	1253.04179999999997	12
8781	68	5914	179	1035.58590000000004	25
8781	69	3190	13	223.190400000000011	14
8781	70	7842	5	1785.37329999999997	34
8781	71	942	157	322.875200000000007	15
8781	72	8943	9	1195.84809999999993	18
8781	73	4731	160	990.432999999999993	6
8781	74	8588	23	1713.58369999999991	40
8782	1	4885	157	993.25139999999999	41
8782	2	8031	277	1518.53160000000003	29
8782	3	2543	116	459.053600000000017	11
8782	4	7494	262	1265.68039999999996	45
8782	5	2124	117	1300.14869999999996	47
8782	6	9956	142	387.224199999999996	17
8782	7	8283	195	246.003800000000012	23
8782	8	574	227	1390.9384	46
8782	9	9452	77	1876.79899999999998	8
8782	10	8506	167	595.675399999999968	3
8782	11	4266	179	191.095699999999994	34
8782	12	869	29	498.620499999999993	48
8782	13	4203	288	86.9946999999999946	5
8782	14	1577	287	1143.14159999999993	43
8782	15	9570	124	1481.70970000000011	11
8782	16	2443	13	1009.23630000000003	13
8782	17	7827	106	1753.3293000000001	39
8782	18	6703	202	460.706099999999992	1
8782	19	9294	4	922.310299999999984	28
8782	20	1606	124	1072.49510000000009	4
8782	21	4888	7	1753.72399999999993	34
8782	22	575	14	124.120400000000004	18
8782	23	8420	67	221.337099999999992	22
8782	24	4839	42	603.33929999999998	23
8782	25	330	11	1188.62609999999995	36
8782	26	4324	178	949.899499999999989	8
8782	27	276	110	857.065000000000055	14
8782	28	976	44	841.815500000000043	19
8782	29	703	110	1750.9239	6
8782	30	6880	192	1575.13100000000009	19
8782	31	2062	6	1195.14480000000003	43
8782	32	3696	265	1254.48569999999995	33
8782	33	8291	171	516.367200000000025	42
8782	34	3660	160	1046.89149999999995	27
8782	35	9838	291	354.580499999999972	16
8782	36	5385	31	1964.61850000000004	32
8782	37	1643	81	39.3714999999999975	23
8782	38	8456	188	1702.98170000000005	25
8782	39	7396	213	800.63390000000004	15
8782	40	8686	98	1928.4063000000001	47
8782	41	1839	199	1924.99420000000009	16
8782	42	2794	177	663.61710000000005	5
8782	43	5309	283	128.671600000000012	34
8782	44	9842	46	155.165999999999997	49
8782	45	3500	171	1561.68170000000009	45
8782	46	9131	96	578.793999999999983	4
8782	47	9302	103	584.281899999999951	30
8782	48	4023	121	1862.6280999999999	41
8782	49	3453	35	343.246399999999994	26
8782	50	4349	261	43.3588999999999984	21
8782	51	3145	175	1406.41409999999996	4
8782	52	2801	138	561.878699999999981	14
8782	53	2693	113	887.328300000000013	34
8782	54	1803	149	646.8827	27
8783	1	1120	133	633.093100000000049	18
8783	2	9145	45	1921.35660000000007	47
8783	3	5051	108	1472.41309999999999	8
8783	4	2069	140	1481.83380000000011	25
8783	5	7755	56	1301.61290000000008	35
8783	6	1326	229	1951.35050000000001	18
8783	7	1010	32	976.576199999999972	42
8783	8	7699	68	1807.69309999999996	29
8783	9	1363	107	1251.90210000000002	48
8783	10	4397	275	444.366499999999974	9
8783	11	3804	48	1639.47309999999993	32
8783	12	4965	60	890.098299999999995	7
8783	13	1614	193	251.773599999999988	45
8783	14	3565	45	1421.37779999999998	36
8783	15	4455	76	653.506899999999973	47
8783	16	3617	265	633.506099999999947	21
8783	17	9671	177	1001.38120000000004	13
8783	18	9055	254	537.32669999999996	10
8783	19	7789	132	258.312099999999987	20
8783	20	2502	150	1672.50080000000003	18
8783	21	2080	49	597.221000000000004	41
8783	22	7080	214	889.13760000000002	15
8783	23	9486	290	454.927799999999991	46
8783	24	4956	248	822.886399999999981	33
8783	25	7125	172	834.147799999999961	38
8783	26	2481	298	1425.74150000000009	22
8783	27	7626	235	1700.3728000000001	34
8783	28	1739	98	1823.42560000000003	35
8783	29	9341	124	1572.73250000000007	31
8783	30	9342	199	560.374000000000024	27
8783	31	403	44	324.342199999999991	46
8783	32	5365	83	1765.32909999999993	26
8783	33	8827	235	135.888100000000009	23
8783	34	9355	157	372.913799999999981	22
8783	35	5425	77	793.143400000000042	41
8783	36	1673	234	640.334500000000048	44
8783	37	6380	57	1684.06079999999997	22
8783	38	7921	130	1965.7509	16
8783	39	4334	297	315.064099999999996	39
8783	40	4180	53	466.656099999999981	33
8783	41	5906	296	351.861199999999997	37
8783	42	8764	107	1699.34400000000005	4
8783	43	4482	63	1701.65309999999999	24
8783	44	9884	35	1481.06809999999996	38
8783	45	5796	184	741.05740000000003	32
8783	46	4956	131	1946.83739999999989	27
8783	47	5335	52	1123.40329999999994	5
8783	48	508	211	354.917599999999993	9
8783	49	7772	41	187.738799999999998	33
8783	50	8507	63	1922.0956000000001	30
8783	51	2429	298	378.686300000000017	25
8783	52	3276	201	822.922800000000052	49
8783	53	5178	102	1258.9027000000001	30
8783	54	7501	177	1074.7376999999999	31
8783	55	4587	188	383.159199999999998	28
8783	56	2962	90	1449.03850000000011	45
8783	57	7695	69	1565.00900000000001	22
8783	58	1038	149	1790.91080000000011	43
8783	59	944	131	880.168999999999983	42
8784	1	3975	296	1340.91849999999999	36
8784	2	8015	26	764.563499999999976	41
8784	3	4218	61	889.649499999999989	43
8784	4	1553	294	1433.40949999999998	3
8784	5	2315	266	1178.7503999999999	32
8784	6	6108	285	1297.43810000000008	33
8784	7	5792	51	30.4106999999999985	28
8784	8	840	199	1812.9860000000001	11
8784	9	5017	115	289.397199999999998	11
8784	10	9618	278	210.099999999999994	23
8784	11	8669	287	338.7697	14
8784	12	9094	102	1568.70620000000008	27
8784	13	6492	42	1631.2947999999999	25
8784	14	2930	259	852.917400000000043	8
8784	15	9985	288	1028.0181	16
8784	16	2288	108	1088.52029999999991	18
8784	17	520	259	1135.00150000000008	10
8784	18	4199	213	54.814700000000002	49
8784	19	6532	116	438.375400000000013	12
8784	20	8055	148	1581.40380000000005	12
8784	21	5707	189	951.430899999999951	32
8784	22	7697	16	1190.32230000000004	47
8784	23	2786	122	956.160200000000032	25
8784	24	3757	94	758.730400000000031	36
8784	25	8727	36	1847.57400000000007	3
8784	26	5422	28	600.635400000000004	33
8784	27	678	246	950.608699999999999	18
8784	28	594	122	1246.78629999999998	39
8784	29	7925	192	1595.69170000000008	28
8784	30	6544	12	1650.68900000000008	46
8784	31	2351	197	1289.43939999999998	38
8784	32	7245	129	1009.66650000000004	26
8784	33	4503	289	997.663000000000011	2
8784	34	8530	178	231.874799999999993	44
8784	35	5790	180	728.629299999999944	29
8784	36	7740	59	137.757000000000005	47
8784	37	3628	24	1880.00540000000001	6
8784	38	6557	272	1504.64689999999996	14
8784	39	5030	68	462.985599999999977	32
8784	40	3726	109	420.454900000000009	37
8784	41	7089	292	1100.14720000000011	15
8784	42	8178	292	949.628400000000056	37
8784	43	7410	70	457.047799999999995	17
8784	44	9840	241	199.628199999999993	1
8784	45	8717	69	1244.16309999999999	46
8784	46	1572	135	1976.15699999999993	7
8784	47	5873	167	151.071599999999989	27
8784	48	8071	221	950.989000000000033	28
8784	49	302	278	112.572900000000004	46
8784	50	6951	166	450.233699999999999	21
8784	51	6830	98	817.239799999999946	1
8784	52	3676	18	75.3477000000000032	29
8784	53	3637	273	1029.78559999999993	26
8784	54	9142	43	1133.9713999999999	46
8784	55	6411	123	453.755299999999977	32
8784	56	3242	119	1046.23929999999996	15
8784	57	4494	122	948.699499999999944	25
8784	58	4608	125	540.657400000000052	25
8784	59	7839	76	1034.21270000000004	38
8784	60	8016	87	1959.68599999999992	44
8784	61	59	180	591.406500000000051	36
8784	62	8122	140	1280.4366	31
8784	63	8648	104	524.659099999999967	40
8784	64	8639	298	1136.86760000000004	3
8784	65	276	55	1619.34699999999998	2
8784	66	3216	230	1613.03500000000008	28
8784	67	7947	199	1663.39490000000001	49
8784	68	8903	189	1560.0963999999999	34
8784	69	483	217	1534.26299999999992	32
8784	70	4431	97	1064.43830000000003	37
8784	71	2468	0	1322.12830000000008	5
8784	72	3620	141	44.4542000000000002	19
8784	73	2252	144	1613.94599999999991	20
8784	74	2904	229	537.988500000000045	16
8784	75	8070	103	1176.96399999999994	42
8784	76	2134	298	379.369399999999985	8
8785	1	4245	92	913.838200000000029	12
8785	2	2124	3	1606.55369999999994	19
8785	3	8076	115	1796.58040000000005	26
8785	4	678	190	1512.64380000000006	47
8785	5	3698	159	55.8331000000000017	25
8785	6	4842	286	1871.52579999999989	6
8785	7	7671	130	1597.3741	45
8785	8	2090	233	431.268799999999999	45
8785	9	2321	1	1911.43360000000007	12
8785	10	399	0	1541.77189999999996	46
8785	11	6076	205	1192.86809999999991	44
8785	12	1892	232	1603.3605	33
8785	13	6337	278	305.095799999999997	9
8785	14	9266	172	373.083799999999997	19
8785	15	1296	290	709.246200000000044	23
8785	16	2054	18	227.647799999999989	44
8785	17	2959	204	1474.59059999999999	30
8785	18	7291	159	1840.90740000000005	40
8785	19	9024	223	43.3751999999999995	42
8785	20	5174	284	974.587099999999964	16
8785	21	8528	155	1697.4824000000001	17
8785	22	8458	99	979.823399999999992	46
8785	23	9066	145	1334.02469999999994	24
8785	24	3498	173	975.094799999999964	35
8785	25	8079	9	1649.04500000000007	36
8785	26	7128	28	948.416000000000054	21
8785	27	2656	10	284.616300000000024	30
8785	28	3513	238	1674.91679999999997	25
8785	29	8709	82	1254.08729999999991	21
8785	30	6121	144	1183.15689999999995	23
8785	31	6130	212	1912.09079999999994	9
8785	32	2571	111	1633.87930000000006	36
8785	33	2332	61	1120.27569999999992	9
8785	34	2376	157	1733.31639999999993	49
8785	35	6849	145	1162.02700000000004	38
8785	36	566	30	810.078399999999988	38
8785	37	6185	20	373.173000000000002	8
8785	38	929	9	1508.93769999999995	21
8785	39	1862	203	1914.52430000000004	28
8785	40	2912	107	1414.86239999999998	22
8785	41	4300	158	1822.96499999999992	17
8785	42	5024	230	1244.78269999999998	32
8785	43	2963	259	1425.54130000000009	14
8785	44	1740	263	30.0521999999999991	19
8785	45	6746	14	646.550600000000031	35
8785	46	2916	42	881.266100000000051	47
8785	47	9538	230	766.615999999999985	3
8785	48	2788	40	542.024800000000027	18
8785	49	3797	197	1593.3119999999999	22
8785	50	6468	133	1444.33330000000001	10
8785	51	8514	113	140.006100000000004	38
8785	52	2927	33	960.795200000000023	41
8786	1	6874	215	1237.64329999999995	24
8786	2	5646	225	587.439399999999978	20
8786	3	4885	48	1586.87400000000002	34
8786	4	1663	262	904.051299999999969	9
8786	5	5850	299	184.956600000000009	24
8786	6	4203	32	1695.96599999999989	24
8786	7	6011	34	303.610099999999989	20
8786	8	3164	52	723.978700000000003	33
8786	9	221	232	1438.26060000000007	1
8786	10	8903	25	1311.95180000000005	25
8786	11	533	188	1375.77700000000004	24
8786	12	7073	56	198.751200000000011	2
8786	13	4429	103	1624.89409999999998	8
8786	14	5622	278	100.362899999999996	41
8786	15	1877	218	1258.03770000000009	13
8786	16	1337	78	843.722600000000057	6
8786	17	5215	89	1715.60179999999991	4
8786	18	2599	68	1281.73949999999991	37
8786	19	2988	75	515.171199999999999	38
8786	20	7036	78	1740.32199999999989	47
8786	21	4171	204	1742.69119999999998	40
8786	22	8922	32	1220.01510000000007	40
8786	23	9056	89	1809.38169999999991	32
8786	24	6926	217	1616.20119999999997	26
8786	25	1876	282	1110.76909999999998	39
8786	26	2725	248	1824.5449000000001	46
8786	27	2402	295	978.240599999999972	39
8786	28	5029	174	791.466800000000035	49
8786	29	5577	29	834.29219999999998	48
8786	30	7594	11	605.446800000000053	9
8786	31	398	67	1366.81050000000005	34
8786	32	9049	65	1225.67939999999999	20
8786	33	8184	81	1240.92129999999997	40
8786	34	1854	255	222.44919999999999	20
8787	1	9359	257	1210.04279999999994	20
8787	2	7600	47	777.708600000000047	16
8787	3	8580	9	706.552099999999996	12
8787	4	2807	292	690.42229999999995	23
8787	5	2259	231	1531.5476000000001	14
8787	6	1625	70	1248.4534000000001	11
8787	7	1047	69	1882.2645	41
8787	8	9714	24	753.437999999999988	49
8787	9	1116	6	55.2569000000000017	37
8787	10	9869	290	357.300299999999993	10
8787	11	1001	112	1016.85159999999996	45
8787	12	646	25	1256.14339999999993	22
8787	13	2142	219	714.598299999999995	6
8787	14	2657	170	493.011000000000024	6
8787	15	4339	190	1922.62560000000008	44
8787	16	3241	241	872.73479999999995	12
8787	17	9254	225	20.8138000000000005	7
8787	18	3503	106	1999.69250000000011	4
8787	19	8225	172	307.662100000000009	33
8787	20	58	215	688.5548	21
8787	21	5915	34	289.460100000000011	6
8787	22	4031	163	830.251600000000053	29
8787	23	9204	77	329.890800000000013	37
8787	24	3323	197	99.2219000000000051	49
8787	25	9844	273	1285.07539999999995	48
8787	26	9811	47	295.551199999999994	46
8787	27	7540	181	671.681799999999953	4
8787	28	9167	243	1654.50739999999996	40
8787	29	2158	248	78.1757999999999953	17
8787	30	979	205	99.6860999999999962	14
8787	31	8267	40	1083.45800000000008	4
8787	32	2579	34	16.0667000000000009	21
8787	33	1802	185	1505.73119999999994	49
8787	34	2507	56	1512.26890000000003	44
8787	35	6680	222	1035.18370000000004	45
8787	36	9867	121	1238.37169999999992	15
8787	37	1875	177	1012.44949999999994	5
8787	38	5316	99	1418.33220000000006	42
8787	39	5252	28	140.2697	11
8787	40	105	174	392.756500000000017	18
8787	41	9518	125	1787.77320000000009	48
8787	42	5518	149	45.0499000000000009	33
8788	1	8597	49	1994.39859999999999	23
8788	2	5973	120	1959.50759999999991	49
8788	3	4475	76	90.218199999999996	38
8788	4	1201	251	1348.12570000000005	36
8788	5	2744	295	1743.99659999999994	42
8788	6	5369	171	1753.58999999999992	49
8788	7	7318	217	1141.73119999999994	22
8788	8	5601	213	453.598900000000015	43
8788	9	7546	146	101.5227	22
8788	10	9053	161	1352.6742999999999	29
8788	11	9151	251	1917.02080000000001	44
8788	12	6196	165	1993.44270000000006	33
8788	13	8982	274	1660.59699999999998	14
8788	14	3284	165	174.6327	26
8788	15	3869	232	1709.77199999999993	28
8788	16	3199	249	1151.15229999999997	22
8788	17	3792	12	843.921399999999949	37
8788	18	306	221	1918.6108999999999	40
8788	19	7128	174	633.712499999999977	32
8788	20	9661	51	1329.06639999999993	25
8788	21	5450	77	1281.56799999999998	22
8788	22	8647	90	1808.55150000000003	49
8788	23	7135	66	1760.75250000000005	24
8788	24	126	179	1548.14370000000008	11
8788	25	3085	66	57.039200000000001	47
8788	26	4035	171	1004.22670000000005	15
8788	27	4295	38	1480.58919999999989	3
8788	28	9071	126	1688.45869999999991	40
8788	29	878	252	1183.08300000000008	45
8788	30	694	212	296.826900000000023	38
8788	31	7750	56	1834.73340000000007	49
8788	32	2094	295	146.514499999999998	40
8788	33	2046	117	1064.97849999999994	48
8788	34	5277	234	822.416399999999953	49
8788	35	7460	130	1581.37179999999989	35
8788	36	367	257	354.018899999999974	11
8788	37	1037	135	1027.04739999999993	46
8788	38	3976	66	629.804300000000012	30
8788	39	9207	193	679.054899999999975	8
8788	40	1803	153	1122.46839999999997	19
8788	41	7399	253	1852.93339999999989	34
8788	42	2602	25	1559.56590000000006	20
8788	43	4407	279	130.059200000000004	33
8788	44	9223	142	1414.0945999999999	39
8788	45	8821	50	724.448800000000006	15
8788	46	5948	12	797.685500000000047	6
8788	47	2546	96	815.814200000000028	41
8788	48	8997	279	1522.22150000000011	23
8788	49	6541	132	284.552099999999996	49
8788	50	5442	45	358.406000000000006	28
8788	51	7900	157	1801.29160000000002	38
8788	52	1008	263	980.596300000000042	20
8788	53	3395	15	606.444799999999987	26
8788	54	9174	239	1925.01080000000002	36
8788	55	3295	297	825.758100000000013	19
8789	1	3064	195	1055.52099999999996	20
8789	2	8875	114	1486.0911000000001	47
8789	3	935	253	875.711599999999976	29
8789	4	5023	0	89.5169000000000068	32
8789	5	4690	33	1633.10770000000002	39
8789	6	6957	299	1931.68650000000002	9
8789	7	2133	143	452.358900000000006	35
8789	8	5799	108	54.9369000000000014	16
8789	9	4555	296	901.780799999999999	30
8789	10	5853	255	1160.50909999999999	11
8789	11	2556	60	254.833300000000008	27
8789	12	8890	50	1892.42689999999993	26
8789	13	2925	93	1914.79780000000005	10
8789	14	2952	43	598.04849999999999	1
8789	15	7879	252	757.058400000000006	28
8789	16	37	73	1480.29189999999994	41
8789	17	8322	75	999.917800000000057	6
8789	18	6210	254	978.068399999999997	42
8789	19	6659	280	256.05680000000001	35
8789	20	3572	144	38.9739999999999966	2
8789	21	7571	218	33.1122999999999976	6
8789	22	8710	235	1141.62300000000005	37
8789	23	908	144	24.0233999999999988	23
8789	24	8130	91	150.825500000000005	17
8789	25	9103	28	1348.98350000000005	10
8789	26	8721	206	1916.8882000000001	10
8789	27	8704	296	1193.13750000000005	13
8789	28	5225	216	1408.1246000000001	33
8789	29	2200	123	1967.68650000000002	14
8789	30	7265	138	1565.87660000000005	1
8789	31	759	196	1861.74299999999994	38
8789	32	1860	13	509.045500000000004	17
8789	33	3302	132	362.589699999999993	47
8789	34	5127	119	1347.71839999999997	49
8789	35	2591	252	577.504999999999995	13
8789	36	9909	101	589.892200000000003	29
8789	37	5718	259	364.909100000000024	47
8789	38	8937	288	1498.51890000000003	2
8789	39	9828	210	1219.02539999999999	29
8789	40	5300	66	902.486499999999978	36
8789	41	1636	212	924.394199999999955	47
8789	42	7339	19	1754.35799999999995	37
8789	43	6758	269	667.391799999999989	3
8789	44	8790	260	599.153800000000047	35
8789	45	9039	277	1908.82249999999999	11
8789	46	4927	238	1474.7967000000001	41
8789	47	4109	87	752.240800000000036	38
8789	48	3910	78	1167.5465999999999	3
8789	49	2217	196	818.678400000000011	24
8789	50	6769	290	389.47059999999999	3
8789	51	3025	289	1471.30749999999989	33
8789	52	1433	228	1816.14470000000006	22
8789	53	6181	60	782.41579999999999	26
8789	54	7981	144	1974.45849999999996	2
8789	55	9132	288	845.399300000000039	7
8789	56	9050	204	1248.01289999999995	8
8789	57	8999	187	538.722099999999955	16
8789	58	6415	136	968.283800000000042	28
8789	59	7210	182	858.351199999999949	45
8789	60	7407	187	1022.60670000000005	23
8789	61	3344	204	958.832199999999943	35
8789	62	2832	295	1826.74579999999992	49
8789	63	5737	197	1802.84780000000001	32
8789	64	5346	51	125.667599999999993	3
8789	65	8696	221	1421.25289999999995	34
8789	66	2690	92	1814.7364	5
8789	67	4464	243	218.119599999999991	30
8789	68	546	295	1657.11449999999991	29
8789	69	2151	278	1821.6905999999999	21
8789	70	8600	156	486.746500000000026	36
8789	71	2367	276	98.3996999999999957	41
8789	72	3147	131	180.417399999999986	35
8789	73	5919	56	927.642500000000041	28
8789	74	9418	25	1639.85459999999989	25
8789	75	6211	122	1300.32449999999994	37
8789	76	2505	78	1491.11359999999991	42
8789	77	545	32	403.784199999999998	35
8789	78	9038	208	1864.8282999999999	1
8789	79	873	162	867.578700000000026	4
8789	80	580	136	667.850299999999947	25
8789	81	3872	201	1856.19779999999992	37
8789	82	2421	122	937.954700000000003	33
8789	83	8536	158	1891.32459999999992	6
8789	84	2276	196	1840.9837	36
8789	85	4000	20	798.579700000000003	43
8789	86	7192	126	352.786400000000015	10
8789	87	3438	273	591.964699999999993	28
8789	88	7463	136	133.245800000000003	43
8789	89	1156	68	1983.59809999999993	46
8789	90	8854	154	1442.14899999999989	24
8789	91	5869	105	76.0789000000000044	19
8789	92	6149	285	432.449700000000007	13
8789	93	8315	47	1015.93539999999996	33
8789	94	8994	59	1210.91170000000011	5
8789	95	4054	7	1710.19820000000004	1
8789	96	8844	294	1284.03739999999993	24
8789	97	4870	118	825.47829999999999	33
8789	98	788	188	950.130300000000034	27
8790	1	3705	21	1650.67759999999998	23
8790	2	386	215	1694.92990000000009	16
8790	3	3831	24	1479.15120000000002	12
8790	4	7064	42	1951.91869999999994	1
8790	5	100	88	959.39409999999998	47
8790	6	2943	280	1807.99379999999996	22
8790	7	8279	178	978.228899999999953	27
8790	8	1196	49	495.03570000000002	2
8790	9	9102	14	982.11869999999999	45
8790	10	9771	249	1867.0145	28
8790	11	2353	252	1152.85120000000006	34
8790	12	5994	202	452.643300000000011	19
8790	13	5516	204	712.486999999999966	18
8790	14	96	145	1803.90900000000011	15
8790	15	5167	185	1888.00279999999998	45
8790	16	4335	291	1573.67329999999993	36
8790	17	660	94	397.20010000000002	12
8790	18	8330	26	1030.64920000000006	28
8790	19	4266	90	509.641200000000026	34
8790	20	6647	178	1712.35590000000002	23
8790	21	9357	166	1800.48160000000007	20
8790	22	9118	130	1282.24309999999991	19
8790	23	8327	42	714.763900000000035	19
8790	24	3477	106	384.559599999999989	8
8790	25	8712	0	863.745800000000031	17
8790	26	5657	202	1224.14699999999993	19
8790	27	9944	257	594.342700000000036	13
8790	28	856	286	1378.67419999999993	45
8790	29	8971	206	383.634400000000028	41
8790	30	2507	119	230.4983	49
8790	31	2325	199	808.453399999999988	41
8790	32	7699	244	284.071700000000021	23
8790	33	3204	209	1858.81889999999999	34
8790	34	3377	244	1889.84629999999993	36
8790	35	8609	159	1985.03700000000003	47
8790	36	7254	121	57.6460000000000008	45
8790	37	3874	237	1705.1078	24
8790	38	5942	109	543.392100000000028	36
8790	39	6304	277	637.505700000000047	31
8790	40	1008	116	1745.40190000000007	24
8790	41	2767	195	1602.52620000000002	17
8790	42	5537	126	1718.36729999999989	13
8790	43	6888	287	1269.05469999999991	42
8790	44	4817	68	638.002500000000055	47
8790	45	4948	19	762.888199999999983	49
8790	46	9091	188	1462.07909999999993	5
8790	47	5629	78	1644.73849999999993	12
8790	48	8349	145	1551.00859999999989	19
8790	49	1170	37	1988.56940000000009	33
8790	50	3440	291	660.882100000000037	43
8790	51	8577	181	651.077599999999961	31
8790	52	4833	57	515.842200000000048	30
8790	53	7412	56	1141.07510000000002	4
8790	54	5984	221	45.9941999999999993	9
8790	55	8623	259	583.559799999999996	46
8790	56	4098	149	662.100299999999947	44
8790	57	4342	177	1609.28099999999995	9
8790	58	6197	55	1308.54029999999989	24
8790	59	1284	229	471.612700000000018	26
8790	60	1979	42	964.120199999999954	49
8790	61	3022	184	1321.22080000000005	19
8790	62	9725	68	462.805099999999982	43
8790	63	3043	114	228.459900000000005	48
8790	64	6785	98	1731.0021999999999	48
8790	65	8857	209	447.417100000000005	22
8790	66	3562	62	80.5216999999999956	26
8790	67	2063	204	1492.09500000000003	43
8790	68	1354	18	357.701199999999972	20
8790	69	3395	196	1138.46659999999997	35
8790	70	1137	252	594.423800000000028	18
8790	71	243	260	1695.88840000000005	26
8790	72	4141	182	595.316199999999981	3
8790	73	1155	99	937.789099999999962	32
8790	74	8614	47	266.96429999999998	3
8790	75	9005	249	1176.10200000000009	33
8790	76	4086	131	969.729100000000017	16
8790	77	8873	58	456.534299999999973	19
8790	78	8870	152	1822.67920000000004	8
8790	79	4959	107	1773.2953	26
8790	80	196	73	1495.49369999999999	13
8790	81	5959	224	782.662199999999984	23
8790	82	9677	262	312.532100000000014	19
8790	83	9617	251	320.703899999999976	7
8790	84	9846	268	980.684899999999971	40
8790	85	4831	155	1359.66439999999989	10
8790	86	8842	231	752.258100000000013	20
8790	87	534	22	1552.0748000000001	31
8790	88	1664	63	247.605899999999991	39
8791	1	2984	61	1685.28580000000011	26
8791	2	7328	286	41.7503000000000029	20
8791	3	1998	3	1340.07359999999994	9
8791	4	5565	95	832.696000000000026	23
8791	5	3094	121	872.625900000000001	44
8791	6	4414	39	1724.29289999999992	17
8791	7	5186	157	1400.65609999999992	11
8791	8	8491	54	831.54060000000004	37
8791	9	856	252	118.863799999999998	26
8791	10	520	10	1093.2947999999999	43
8791	11	6829	66	1068.79770000000008	14
8791	12	7379	286	629.410799999999995	24
8791	13	7775	120	789.972499999999968	13
8791	14	5650	82	1207.98690000000011	43
8791	15	8753	225	754.873500000000035	35
8791	16	3841	88	1206.35840000000007	15
8791	17	3522	86	1859.42679999999996	31
8791	18	2964	275	1993.93830000000003	30
8791	19	7609	142	329.257499999999993	29
8791	20	6994	171	1207.63290000000006	5
8791	21	9718	220	1084.55600000000004	21
8791	22	7583	51	1302.77520000000004	7
8791	23	6559	149	60.0606999999999971	7
8791	24	5811	18	100.743300000000005	7
8791	25	6312	218	366.937999999999988	45
8791	26	5162	233	894.008799999999951	8
8791	27	7725	62	1200.24919999999997	26
8791	28	4529	69	1256.94530000000009	5
8791	29	6959	135	1999.35629999999992	10
8791	30	932	292	789.785200000000032	12
8791	31	3321	107	242.993599999999986	28
8791	32	3006	252	349.208500000000015	30
8791	33	3046	201	1440.72970000000009	49
8791	34	9857	72	801.761399999999981	42
8791	35	8379	243	1812.66640000000007	7
8791	36	9542	285	478.369599999999991	13
8791	37	2710	84	1304.56690000000003	47
8791	38	2585	130	137.739000000000004	37
8791	39	5338	92	755.39530000000002	4
8791	40	2640	145	405.63069999999999	44
8791	41	5782	35	1483.19360000000006	46
8791	42	8694	107	771.068200000000047	30
8791	43	1940	52	1975.3116	27
8791	44	5696	267	818.623100000000022	49
8791	45	2854	277	1817.33490000000006	3
8791	46	9523	37	1579.71250000000009	8
8791	47	5105	57	1448.9552000000001	21
8791	48	7868	41	764.582300000000032	20
8791	49	6668	248	1174.2822000000001	34
8791	50	4407	70	1350.67200000000003	22
8791	51	3510	172	688.907299999999964	33
8791	52	9859	25	1182.26739999999995	2
8791	53	4315	92	1858.36609999999996	4
8791	54	4513	47	316.419699999999978	6
8791	55	511	118	1928.0938000000001	19
8791	56	3839	6	968.733600000000024	6
8791	57	3878	181	41.2820999999999998	12
8791	58	6330	89	166.810000000000002	38
8791	59	6362	15	902.404499999999985	25
8791	60	5025	153	387.772800000000018	17
8791	61	8454	157	1915.07899999999995	6
8791	62	1734	7	846.715100000000007	48
8791	63	9886	130	1557.50099999999998	31
8791	64	4295	36	34.0741999999999976	17
8791	65	2841	67	685.01419999999996	43
8791	66	9723	292	617.004699999999957	7
8791	67	7680	104	104.913300000000007	6
8791	68	5384	86	827.649099999999976	20
8791	69	176	97	1748.71720000000005	46
8791	70	364	155	1563.79719999999998	11
8791	71	9783	213	1037.54019999999991	13
8791	72	7447	88	799.447000000000003	8
8791	73	6719	172	502.101800000000026	32
8791	74	6282	116	29.8045000000000009	19
8791	75	4574	231	412.518399999999986	41
8791	76	9752	6	1386.3605	31
8791	77	3783	97	1607.27489999999989	36
8791	78	6578	179	196.08959999999999	3
8791	79	6625	29	1464.75420000000008	38
8791	80	9376	85	625.949799999999982	27
8791	81	5285	74	1120.90349999999989	4
8791	82	4813	71	1023.3827	15
8791	83	1026	136	1236.78800000000001	44
8791	84	3193	186	1718.92149999999992	43
8791	85	601	190	1546.08330000000001	4
8791	86	2583	83	116.199299999999994	29
8792	1	6500	139	1986.52209999999991	14
8792	2	107	124	644.608200000000011	43
8792	3	375	206	38.4001000000000019	30
8792	4	5248	229	1339.68010000000004	48
8792	5	9550	256	104.704599999999999	45
8792	6	920	44	593.118100000000027	41
8792	7	4539	129	707.667500000000018	21
8792	8	1407	291	1649.40910000000008	5
8792	9	9809	159	1677.20440000000008	39
8792	10	3719	218	18.5851000000000006	17
8792	11	1296	129	1269.91129999999998	43
8792	12	9167	168	251.498400000000004	12
8792	13	1296	46	1372.28459999999995	16
8792	14	2232	60	41.8926000000000016	39
8792	15	3159	61	1329.14159999999993	22
8792	16	1312	20	1972.44779999999992	42
8792	17	5744	55	1451.95090000000005	40
8792	18	639	94	663.958099999999945	1
8792	19	3404	97	757.498199999999997	26
8792	20	2263	61	1523.6391000000001	45
8792	21	1075	224	1834.3148000000001	45
8792	22	2359	283	1043.07060000000001	17
8792	23	5035	224	763.331199999999967	18
8792	24	1280	166	57.5024999999999977	23
8792	25	9101	110	183.481599999999986	13
8792	26	5508	296	1744.77269999999999	45
8792	27	1453	185	1666.91619999999989	25
8792	28	9017	98	1551.14059999999995	23
8792	29	5728	225	286.577600000000018	24
8792	30	2656	252	1168.37599999999998	35
8792	31	5984	196	1957.38490000000002	9
8792	32	2289	164	1914.10369999999989	7
8792	33	8972	175	1378.10400000000004	37
8792	34	9633	172	588.22810000000004	44
8793	1	5936	52	1783.52359999999999	34
8793	2	157	178	1772.1896999999999	16
8793	3	5429	83	1785.59979999999996	11
8793	4	9575	213	1589.59269999999992	46
8793	5	9017	67	1478.53500000000008	47
8793	6	3578	115	1408.81639999999993	23
8793	7	3053	229	147.322599999999994	36
8793	8	7646	193	346.63979999999998	10
8793	9	6407	98	1932.52610000000004	34
8793	10	6771	262	1539.22640000000001	1
8793	11	1076	289	873.469900000000052	25
8793	12	8030	44	530.032699999999977	45
8793	13	3027	72	418.557599999999979	4
8793	14	6216	21	1703.19949999999994	43
8793	15	6559	225	1703.46199999999999	9
8793	16	3368	159	1693.75659999999993	18
8793	17	2347	214	428.457699999999988	27
8793	18	474	224	1005.50530000000003	16
8793	19	5327	255	655.278400000000033	6
8793	20	2438	272	382.609699999999975	16
8793	21	6490	43	1686.38319999999999	37
8793	22	1669	37	147.538700000000006	12
8794	1	8478	150	1525.21620000000007	31
8794	2	7934	252	1113.45939999999996	44
8794	3	750	165	557.436699999999973	1
8794	4	9171	82	143.878899999999987	2
8794	5	7158	159	908.446699999999964	20
8794	6	6000	95	1232.89249999999993	1
8794	7	6065	282	1067.73309999999992	36
8794	8	8237	16	1173.81880000000001	47
8794	9	2384	166	1087.5915	40
8794	10	3565	222	598.080100000000016	29
8794	11	8031	109	192.087500000000006	10
8794	12	8605	16	98.6402999999999963	48
8794	13	1766	35	711.510499999999979	49
8794	14	2555	148	1166.56819999999993	40
8794	15	2658	137	316.087300000000027	15
8794	16	6101	186	1864.73870000000011	18
8794	17	1566	219	600.944700000000012	7
8794	18	4623	205	509.897199999999998	19
8794	19	6323	279	1983.79860000000008	34
8794	20	1647	214	853.888000000000034	29
8794	21	5288	113	1896.96219999999994	30
8794	22	2214	239	106.087000000000003	24
8794	23	8819	183	1268.46280000000002	30
8794	24	734	0	607.800700000000006	22
8794	25	2385	95	720.625	24
8794	26	6458	17	1409.37480000000005	7
8794	27	3436	281	1173.55459999999994	16
8794	28	4552	88	1944.09760000000006	49
8794	29	2962	77	94.465999999999994	15
8794	30	2375	112	1610.57150000000001	6
8794	31	1884	273	1436.14720000000011	5
8794	32	3334	96	1575.548	11
8794	33	8909	4	958.414899999999989	16
8794	34	1252	33	1655.60670000000005	21
8794	35	3355	199	649.115599999999972	18
8794	36	3190	124	890.037000000000035	12
8794	37	9404	131	1078.63200000000006	20
8794	38	4101	291	925.620000000000005	43
8794	39	120	116	1695.03960000000006	13
8794	40	8940	222	1851.14810000000011	38
8794	41	6079	12	633.638299999999958	18
8795	1	20	124	1282.0449000000001	2
8795	2	1188	157	1210.87709999999993	6
8795	3	4137	202	1374.35529999999994	20
8795	4	3455	193	496.980200000000025	9
8795	5	7384	162	1681.4534000000001	37
8795	6	6368	51	358.439099999999996	1
8796	1	5623	73	910.702999999999975	19
8796	2	7012	165	185.444299999999998	42
8796	3	5948	191	630.703300000000013	44
8796	4	2346	145	1399.43630000000007	44
8796	5	8044	295	163.118899999999996	1
8796	6	1438	151	76.5430000000000064	15
8796	7	8339	186	1797.72620000000006	22
8796	8	3139	152	289.003600000000006	16
8796	9	7202	123	661.835699999999974	14
8796	10	9242	241	758.166000000000054	1
8796	11	2379	279	45.3855999999999966	15
8796	12	444	25	849.320100000000025	7
8796	13	6433	264	1874.91170000000011	32
8796	14	5838	194	452.396900000000016	21
8796	15	5791	183	1747.17789999999991	31
8796	16	8410	203	505.146400000000028	30
8796	17	4367	102	141.906299999999987	44
8796	18	7272	225	170.145100000000014	15
8796	19	8296	34	562.431500000000028	19
8796	20	598	157	1165.91679999999997	6
8796	21	4369	267	42.822499999999998	48
8796	22	4540	168	1127.57289999999989	22
8796	23	1467	155	1439.19229999999993	31
8796	24	1297	75	79.4197999999999951	18
8796	25	9058	201	1508.68759999999997	5
8796	26	1053	149	720.060299999999984	1
8796	27	3768	48	823.38149999999996	29
8796	28	7038	271	1820.11290000000008	48
8796	29	3347	161	948.119800000000055	24
8796	30	2833	58	388.148599999999988	15
8796	31	8896	286	1066.88940000000002	3
8796	32	1230	254	1791.55310000000009	41
8796	33	5339	218	1745.58500000000004	42
8796	34	7182	127	592.222800000000007	45
8796	35	3885	31	1798.98099999999999	48
8796	36	9355	127	1092.08789999999999	42
8796	37	7911	107	1267.15949999999998	7
8796	38	6700	25	813.46410000000003	31
8796	39	736	141	1705.54160000000002	45
8796	40	5951	171	1736.68270000000007	20
8796	41	439	292	385.602399999999989	6
8796	42	9317	197	1194.38850000000002	30
8796	43	4483	23	1389.69380000000001	23
8796	44	7172	172	1579.28269999999998	37
8796	45	4086	279	146.910200000000003	6
8796	46	1301	61	631.316299999999956	30
8796	47	1856	197	341.754700000000014	36
8796	48	8747	176	761.728399999999965	24
8796	49	176	210	518.966300000000047	20
8796	50	6719	184	1904.72559999999999	36
8796	51	1946	36	1590.55889999999999	39
8796	52	4501	108	25.7500999999999998	25
8796	53	2961	158	1844.92180000000008	12
8796	54	464	108	93.4047000000000054	8
8796	55	7125	171	742.620900000000006	14
8796	56	5339	13	69.2015999999999991	37
8796	57	12	45	1486.2195999999999	14
8796	58	3700	299	373.7226	25
8796	59	3249	46	1977.56060000000002	9
8796	60	6963	243	1753.90990000000011	1
8796	61	9912	219	1453.79899999999998	34
8796	62	7040	99	1607.39660000000003	14
8796	63	2806	90	254.453000000000003	42
8796	64	2310	260	1369.07310000000007	11
8796	65	791	281	411.944999999999993	8
8796	66	576	176	556.278099999999995	48
8796	67	8904	149	663.303800000000024	32
8796	68	1157	213	483.753300000000024	30
8796	69	6815	86	596.657199999999989	28
8796	70	7608	222	1976.88429999999994	7
8796	71	2737	178	1188.92229999999995	33
8796	72	3984	1	1851.60699999999997	10
8796	73	3088	170	67.3836000000000013	33
8796	74	5622	103	1728.4072000000001	5
8796	75	7768	127	829.629000000000019	6
8796	76	9991	193	879.87620000000004	22
8796	77	7389	101	1308.9239	33
8796	78	2169	272	121.295500000000004	18
8796	79	8965	219	1079.52749999999992	19
8796	80	3220	56	805.330600000000004	10
8796	81	4265	281	1060.55140000000006	17
8796	82	3725	261	1612.31439999999998	32
8796	83	3372	14	1656.26430000000005	8
8796	84	9522	66	503.112900000000025	24
8796	85	5645	49	263.333399999999983	38
8796	86	3537	102	215.227499999999992	34
8796	87	3081	269	1786.31040000000007	9
8796	88	8889	249	1830.60860000000002	39
8796	89	7280	252	438.757000000000005	11
8796	90	5179	181	1444.4502	38
8796	91	5045	200	699.653999999999996	1
8797	1	605	184	190.851699999999994	31
8797	2	1386	99	1738.13809999999989	35
8797	3	3386	25	1408.22319999999991	48
8797	4	4297	289	1057.45849999999996	13
8797	5	2111	207	1969.8125	42
8797	6	5532	289	1506.54829999999993	28
8797	7	2459	119	1893.60230000000001	7
8797	8	9193	50	1954.10040000000004	29
8797	9	4515	297	35.525500000000001	5
8797	10	9677	133	251.026399999999995	24
8797	11	573	22	1998.08999999999992	21
8797	12	7875	54	733.605500000000006	14
8797	13	5622	104	97.9588999999999999	10
8797	14	2066	60	1801.57300000000009	34
8797	15	6931	236	151.080800000000011	31
8797	16	1833	297	461.005600000000015	42
8797	17	5803	270	1310.13470000000007	39
8797	18	6789	68	1747.56570000000011	39
8797	19	8281	59	326.110099999999989	36
8797	20	5125	216	100.659199999999998	35
8797	21	9489	106	1917.36490000000003	42
8797	22	8184	208	833.461300000000051	34
8797	23	4691	262	1067.45569999999998	10
8798	1	5215	206	1445.66020000000003	21
8798	2	2127	244	1227.83380000000011	18
8798	3	6452	153	1673.40930000000003	26
8798	4	1801	254	1869.8420000000001	37
8798	5	8762	100	1287.33240000000001	9
8798	6	6524	179	1126.65049999999997	28
8798	7	2541	76	1187.39409999999998	37
8798	8	1878	181	1329.96160000000009	3
8798	9	8575	290	424.498100000000022	1
8798	10	5676	298	1758.98790000000008	9
8799	1	7939	125	757.395599999999945	20
8799	2	4335	34	909.22339999999997	23
8799	3	5729	9	645.282900000000041	35
8799	4	2847	179	397.429700000000025	15
8799	5	4472	183	1507.74890000000005	1
8799	6	808	202	843.094900000000052	35
8799	7	9215	161	1844.40499999999997	10
8799	8	6343	134	993.841999999999985	39
8799	9	3792	63	509.798900000000003	35
8799	10	781	47	407.422599999999989	12
8799	11	841	61	625.71690000000001	14
8799	12	8311	19	169.258900000000011	19
8799	13	2666	14	1423.09940000000006	15
8799	14	7045	126	609.355099999999993	21
8799	15	4577	195	893.51400000000001	17
8799	16	6847	152	1260.2802999999999	36
8799	17	6198	198	1842.46810000000005	42
8799	18	5936	135	1503.67540000000008	14
8799	19	1307	295	225.233300000000014	37
8799	20	580	69	1660.1862000000001	21
8799	21	2489	221	1298.78359999999998	45
8799	22	2525	121	978.636600000000044	9
8799	23	6253	115	1712.34179999999992	17
8799	24	8857	258	61.2147000000000006	37
8799	25	30	44	61.0979000000000028	41
8799	26	7567	155	661.057599999999979	22
8799	27	4778	162	125.025300000000001	35
8799	28	2841	85	565.424399999999991	34
8799	29	7404	293	608.120700000000056	40
8799	30	8666	114	155.645299999999992	9
8799	31	1204	284	1535.11159999999995	7
8799	32	7755	145	712.779599999999959	6
8799	33	3199	50	880.858100000000036	7
8799	34	1037	270	681.691299999999956	26
8799	35	2256	202	1180.83230000000003	33
8799	36	493	130	709.073399999999992	27
8799	37	9274	51	528.036200000000008	30
8799	38	6953	266	472.591799999999978	44
8800	1	3449	259	551.308300000000031	10
8800	2	5619	178	515.163599999999974	28
8800	3	9338	174	1505.95990000000006	21
8800	4	8983	42	139.356899999999996	6
8800	5	2181	274	1553.45139999999992	48
8800	6	1731	232	1273.13359999999989	5
8800	7	7591	194	350.551600000000008	13
8800	8	4622	32	143.461700000000008	27
8800	9	7338	278	188.257599999999996	40
8800	10	3979	103	1379.92720000000008	9
8800	11	2759	71	427.528300000000002	19
8800	12	5004	243	1420.24129999999991	46
8800	13	8890	120	433.048099999999977	21
8800	14	3264	248	1674.24389999999994	9
8800	15	9400	277	102.352400000000003	20
8800	16	7150	153	1831.54700000000003	26
8800	17	416	114	1510.95000000000005	8
8800	18	2111	40	1746.04909999999995	24
8800	19	1143	290	1181.33200000000011	42
8800	20	191	257	1489.44560000000001	40
8800	21	3649	237	1015.67110000000002	25
8800	22	1787	84	1929.36480000000006	43
8800	23	7558	262	481.911000000000001	40
8800	24	5931	97	1277.40470000000005	19
8800	25	3132	13	156.847000000000008	11
8800	26	5590	113	1353.60369999999989	28
8800	27	690	131	659.485500000000002	33
8800	28	6070	100	384.670700000000011	44
8800	29	5821	211	1169.01970000000006	2
8800	30	2102	149	860.03309999999999	9
8800	31	5516	203	1820.94149999999991	18
8800	32	9550	165	1852.93389999999999	15
8800	33	4503	257	72.0665000000000049	4
8800	34	8892	273	1112.42020000000002	23
8800	35	5673	212	295.724600000000009	32
8800	36	2026	295	215.030000000000001	24
8800	37	6746	281	1644.89969999999994	22
8800	38	4278	226	1709.48929999999996	35
8800	39	1558	229	529.510899999999992	14
8800	40	9385	179	1952.5177000000001	36
8800	41	3002	49	321.301400000000001	38
8800	42	5136	132	150.811499999999995	45
8800	43	617	222	1673.25829999999996	8
8800	44	3696	108	1199.62210000000005	24
8800	45	8862	276	209.7714	25
8800	46	2511	127	274.511700000000019	21
8800	47	6642	285	1982.50909999999999	42
8800	48	1425	112	146.802099999999996	17
8800	49	622	211	444.629599999999982	4
8800	50	6106	244	1610.5	17
8800	51	7735	26	1250.29019999999991	25
8800	52	9906	200	1679.0501999999999	25
8800	53	8158	84	1048.69890000000009	6
8800	54	5087	18	768.599500000000035	35
8800	55	9211	85	973.270200000000045	20
8800	56	9816	92	1179.41350000000011	3
8800	57	9744	111	739.115199999999959	48
8800	58	9534	295	1272.55529999999999	5
8800	59	4674	68	609.139699999999948	24
8800	60	6906	1	194.796899999999994	45
8800	61	3226	133	1015.18389999999999	27
8800	62	4835	33	1930.9704999999999	24
8800	63	8748	274	1105.48919999999998	10
8800	64	7323	198	1997.99090000000001	47
8800	65	8031	76	1718.0444	46
8800	66	8630	31	1685.49360000000001	49
8800	67	2152	241	1820.9547	35
8800	68	1393	145	1245.58490000000006	22
8800	69	4363	211	99.8203000000000031	29
8800	70	7959	117	835.942400000000021	11
8800	71	6690	13	422.780399999999986	25
8800	72	2343	255	53.2306000000000026	45
8800	73	6806	8	220.08959999999999	47
8800	74	1837	200	1489.98379999999997	48
8800	75	3598	107	754.606400000000008	9
8800	76	667	96	526.637299999999982	26
8800	77	4393	258	519.511700000000019	16
8800	78	521	253	1535.34750000000008	48
8800	79	8699	116	1284.50459999999998	20
8800	80	7233	18	843.362300000000005	39
8800	81	3765	262	1435.71710000000007	29
8800	82	9755	122	1581.18329999999992	49
8800	83	4946	60	933.776700000000005	37
8800	84	9801	53	1689.26520000000005	30
8800	85	6613	87	763.292299999999955	10
8800	86	4010	243	1911.55079999999998	14
8800	87	2048	14	739.810299999999984	31
8800	88	2100	116	625.420399999999972	38
8800	89	8153	141	1497.29040000000009	37
8801	1	6526	210	827.058899999999994	19
8801	2	1705	274	660.09190000000001	30
8801	3	7938	188	523.754900000000021	29
8801	4	9857	259	1502.14940000000001	32
8801	5	1255	183	1329.4208000000001	32
8801	6	5434	206	716.927199999999971	16
8801	7	8961	271	978.03430000000003	18
8801	8	1006	285	1637.58709999999996	43
8801	9	657	17	1510.85079999999994	9
8801	10	9900	257	1740.22029999999995	20
8801	11	6439	142	785.92999999999995	15
8801	12	5678	281	1770.43949999999995	39
8801	13	9878	143	671.182199999999966	1
8801	14	4413	150	547.652699999999982	7
8801	15	8160	64	1880.18759999999997	1
8801	16	4726	276	794.191400000000044	38
8801	17	5029	3	1352.17910000000006	18
8801	18	7083	242	1725.67710000000011	46
8801	19	4387	201	1571.96350000000007	12
8801	20	1471	26	617.183499999999981	46
8801	21	402	86	1289.76170000000002	19
8801	22	4549	170	1780.58829999999989	22
8801	23	7907	171	546.73090000000002	49
8801	24	3571	193	956.609000000000037	33
8801	25	1933	8	499.685200000000009	36
8801	26	3594	240	382.806699999999978	40
8801	27	1702	148	227.590100000000007	29
8801	28	8550	179	1388.52109999999993	30
8801	29	2814	25	1641.09220000000005	25
8801	30	7192	52	1522.06269999999995	7
8801	31	6308	10	1332.14030000000002	9
8801	32	4897	0	1281.72610000000009	33
8801	33	9881	252	35.7599000000000018	27
8801	34	2105	121	1130.33400000000006	6
8801	35	5102	264	1961.28359999999998	30
8801	36	1616	109	1740.52849999999989	20
8801	37	3114	221	1027.3931	9
8801	38	4166	86	1138.03379999999993	37
8801	39	5771	188	673.987799999999993	27
8801	40	7348	251	1078.73890000000006	30
8801	41	692	169	803.218100000000049	18
8801	42	9803	195	722.635499999999979	10
8801	43	6886	7	1966.11419999999998	16
8801	44	1985	256	1780.24549999999999	22
8801	45	7036	235	627.618799999999965	15
8801	46	9092	180	1574.61680000000001	13
8801	47	1125	225	50.0504999999999995	13
8801	48	288	172	384.221099999999979	6
8801	49	9070	192	1312.40339999999992	16
8801	50	7244	230	1233.74129999999991	16
8801	51	7807	278	96.8936999999999955	20
8801	52	5476	218	455.399400000000014	31
8801	53	9105	49	1062.83369999999991	47
8801	54	6877	285	1910.50859999999989	33
8801	55	7167	108	1856.47190000000001	33
8801	56	6358	230	257.601499999999987	8
8801	57	5229	60	1358.60130000000004	41
8801	58	8716	275	1360.4357	28
8801	59	1571	106	463.459099999999978	48
8801	60	4620	46	1112.74180000000001	32
8801	61	1963	217	134.507100000000008	42
8801	62	7523	134	73.1252000000000066	5
8801	63	9160	242	65.722999999999999	29
8801	64	1854	66	722.09680000000003	22
8801	65	3109	150	1356.77690000000007	26
8801	66	8597	277	1364.77440000000001	46
8801	67	3632	245	686.172199999999975	25
8801	68	7005	80	1249.20820000000003	3
8801	69	3565	92	1211.65650000000005	11
8801	70	7109	208	1921.1998000000001	39
8801	71	7568	299	1162.35969999999998	9
8801	72	7187	114	461.984300000000019	24
8801	73	3466	122	1021.0761	10
8801	74	1290	249	535.077199999999948	21
8801	75	280	91	1663.1853000000001	6
8801	76	3944	260	589.844200000000001	1
8801	77	9718	100	1148.61190000000011	34
8801	78	5457	292	954.481599999999958	9
8801	79	3802	298	1945.4498000000001	47
8801	80	1186	33	569.276500000000055	10
8801	81	63	13	526.759900000000016	32
8801	82	5170	135	854.138400000000047	38
8801	83	2026	258	23.5112999999999985	24
8801	84	9742	16	1523.92010000000005	46
8801	85	9817	252	1900.37059999999997	37
8802	1	4774	99	1672.7786000000001	24
8802	2	5859	140	1193.14869999999996	24
8802	3	7327	236	569.944200000000023	25
8802	4	4895	126	1474.20090000000005	45
8802	5	8044	71	45.9168999999999983	14
8802	6	7705	61	1584.44520000000011	30
8802	7	3135	212	1658.59059999999999	3
8802	8	5515	71	1508.31169999999997	41
8802	9	1322	232	472.484100000000012	20
8802	10	4819	48	982.385599999999954	41
8802	11	4313	17	1701.36190000000011	46
8802	12	1212	223	1453.17460000000005	10
8802	13	1061	88	70.7599000000000018	49
8802	14	8364	54	1314.89020000000005	42
8802	15	2302	275	460.324799999999982	48
8802	16	6457	230	474.631700000000023	44
8802	17	670	237	251.380599999999987	9
8802	18	6595	275	1734.11560000000009	32
8802	19	1244	188	383.892600000000016	39
8802	20	9324	142	1962.36030000000005	18
8802	21	3048	259	971.351499999999987	16
8802	22	5573	20	921.24350000000004	25
8802	23	3197	14	444.013300000000015	10
8802	24	2634	260	1584.61519999999996	3
8802	25	738	258	601.977499999999964	11
8802	26	1656	209	710.8904	43
8802	27	4162	258	1080.1724999999999	31
8802	28	9656	222	1001.85329999999999	9
8802	29	4444	39	1809.99479999999994	30
8802	30	6009	64	145.776600000000002	47
8802	31	8996	217	777.474799999999959	18
8802	32	8332	288	1174.24880000000007	44
8802	33	3969	74	760.717999999999961	21
8802	34	2298	179	1791.05189999999993	39
8802	35	7719	106	675.742399999999975	11
8803	1	2470	223	1687.2351000000001	30
8803	2	8552	188	50.4117000000000033	28
8803	3	9169	196	318.501800000000003	32
8803	4	1510	270	59.4371000000000009	11
8803	5	6052	159	26.2160000000000011	44
8803	6	6256	133	1270.58719999999994	22
8803	7	1826	164	1088.41840000000002	29
8803	8	7597	151	570.611200000000053	10
8803	9	4079	63	252.767300000000006	19
8803	10	9579	8	1523.11370000000011	32
8803	11	8748	219	977.760499999999979	48
8803	12	1716	295	219.022199999999998	41
8803	13	9086	23	1419.36320000000001	16
8803	14	9309	181	1490.59320000000002	32
8803	15	8341	222	1426.2639999999999	7
8803	16	7628	255	1978.72659999999996	29
8803	17	562	209	1797.13400000000001	34
8803	18	5497	236	397.22829999999999	45
8803	19	6842	239	37.7013000000000034	8
8803	20	5501	4	288.109899999999982	37
8803	21	7096	117	953.132799999999975	5
8803	22	7405	27	341.524000000000001	37
8803	23	9988	139	276.310000000000002	46
8803	24	4386	157	468.770399999999995	25
8803	25	1858	195	1750.19540000000006	42
8803	26	9501	77	1231.55880000000002	5
8803	27	2185	180	89.0485999999999933	32
8803	28	8139	108	1181.2485999999999	14
8803	29	893	46	729.332499999999982	5
8803	30	2244	88	435.468599999999981	44
8803	31	3089	168	1487.49649999999997	46
8803	32	3208	291	1276.00289999999995	13
8803	33	3769	115	385.050299999999993	29
8803	34	879	7	1799.55510000000004	46
8803	35	6579	26	1514.97759999999994	40
8803	36	9763	63	879.380400000000009	47
8803	37	5578	81	409.883399999999995	29
8803	38	1232	29	29.5057000000000009	22
8803	39	3645	41	1164.88349999999991	37
8803	40	261	190	1679.79029999999989	8
8804	1	8847	207	674.989299999999957	32
8804	2	6097	260	320.346000000000004	49
8804	3	5994	174	706.898900000000026	41
8804	4	7849	289	1856.15280000000007	11
8804	5	8442	71	1523.59500000000003	46
8804	6	1611	103	1094.74739999999997	35
8804	7	6937	65	1039.13869999999997	1
8804	8	9220	107	1140.48829999999998	21
8804	9	1876	102	1396.33470000000011	45
8804	10	7425	194	1625.2340999999999	30
8804	11	7637	72	1918.48559999999998	45
8804	12	8897	269	578.828600000000051	3
8804	13	9320	194	1862.2627	24
8804	14	9010	207	447.184100000000001	17
8804	15	5509	48	704.587499999999977	38
8804	16	8951	290	151.723199999999991	22
8804	17	7095	90	154.982599999999991	5
8804	18	662	115	1340.33069999999998	31
8804	19	7507	232	1688.54310000000009	36
8804	20	9948	177	132.533899999999988	37
8804	21	1289	263	946.083499999999958	15
8804	22	1020	202	1677.9674	45
8804	23	4763	84	25.057500000000001	47
8804	24	2381	112	1899.70010000000002	29
8804	25	679	132	944.38919999999996	47
8804	26	4300	10	1324.82169999999996	28
8804	27	2300	140	691.516100000000051	39
8804	28	5846	101	1314.74000000000001	29
8804	29	2440	273	1259.58799999999997	6
8804	30	7750	12	862.360599999999977	35
8804	31	4846	169	1822.81989999999996	47
8804	32	5669	280	1298.65039999999999	37
8804	33	2458	132	1853.27870000000007	36
8804	34	3755	291	17.9507000000000012	37
8804	35	9	241	1520.21669999999995	19
8804	36	2220	8	997.528400000000033	3
8804	37	7828	116	912.196199999999976	28
8804	38	8489	222	410.79140000000001	31
8804	39	6975	96	110.398899999999998	31
8804	40	6212	118	128.764499999999998	28
8804	41	5219	17	1151.34809999999993	16
8804	42	1352	16	1784.95090000000005	33
8804	43	3978	281	917.801900000000046	36
8804	44	1318	200	1158.83799999999997	7
8804	45	3720	273	1482.54909999999995	8
8804	46	9581	98	1868.64190000000008	24
8804	47	8925	97	1253.91509999999994	27
8804	48	836	117	1947.17720000000008	48
8804	49	8743	18	1118.09159999999997	12
8804	50	3544	98	1678.69720000000007	13
8804	51	9810	120	1283.49160000000006	4
8805	1	5430	193	870.465900000000033	28
8805	2	504	281	77.7729999999999961	22
8805	3	480	285	345.313800000000015	22
8805	4	3190	208	799.928400000000011	44
8805	5	3796	14	1263.18949999999995	35
8805	6	120	34	992.886100000000056	27
8805	7	5204	157	1499.95740000000001	17
8805	8	6568	105	1512.52340000000004	37
8805	9	8377	6	831.469600000000014	22
8805	10	5006	146	1790.63869999999997	14
8805	11	2754	287	1654.13550000000009	38
8805	12	7781	222	957.882799999999975	3
8805	13	280	12	958.347399999999993	37
8805	14	3330	8	804.694499999999948	42
8805	15	1095	25	1295.39670000000001	14
8805	16	5099	296	1285.74189999999999	42
8805	17	1548	262	1878.3916999999999	47
8805	18	1694	251	115.844800000000006	3
8805	19	4177	224	451.623400000000004	24
8805	20	32	221	1877.9507000000001	23
8805	21	7753	299	1707.90329999999994	39
8805	22	3685	116	1743.78680000000008	39
8805	23	3362	136	1042.69489999999996	29
8805	24	8484	32	1069.78939999999989	42
8805	25	7877	289	1980.05839999999989	15
8805	26	401	132	312.766399999999976	44
8805	27	8336	291	1787.13380000000006	17
8805	28	3217	78	1037.30410000000006	10
8805	29	7727	47	603.331000000000017	17
8805	30	7492	187	622.042100000000005	1
8805	31	4748	254	1154.95669999999996	28
8805	32	1364	75	549.171000000000049	11
8805	33	5895	94	407.934799999999996	42
8805	34	7514	267	238.613799999999998	9
8805	35	9654	0	1917.71209999999996	20
8805	36	1894	234	1229.7650000000001	25
8805	37	6961	231	832.949899999999957	22
8805	38	7663	94	1718.16969999999992	23
8805	39	6583	211	1818.07889999999998	32
8805	40	3211	176	1843.58799999999997	44
8805	41	5954	227	1082.36750000000006	42
8805	42	6696	285	1266.98129999999992	1
8805	43	7593	165	913.861899999999991	30
8805	44	6202	237	654.802000000000021	29
8805	45	9673	274	527.701199999999972	32
8805	46	1345	286	562.259999999999991	4
8805	47	9516	190	115.779200000000003	2
8805	48	6712	67	1807.48139999999989	4
8805	49	1499	73	40.978900000000003	3
8805	50	9074	242	126.042400000000001	35
8805	51	146	139	440.039100000000019	34
8805	52	5282	162	974.765899999999988	18
8805	53	4374	193	100.131399999999999	44
8805	54	7056	19	1148.13609999999994	44
8805	55	1052	166	1821.09930000000008	2
8805	56	9869	122	1763.61370000000011	1
8805	57	5354	154	1704.33339999999998	19
8805	58	2853	11	1785.5806	33
8805	59	7151	42	1001.78949999999998	46
8805	60	3155	21	1848.9688000000001	43
8805	61	4938	178	1739.75859999999989	39
8805	62	9719	61	1631.66830000000004	23
8805	63	7662	145	933.66700000000003	30
8805	64	1675	231	696.978799999999978	35
8805	65	4373	22	1660.73710000000005	47
8805	66	3916	74	668.774099999999976	41
8805	67	1387	153	56.1995999999999967	19
8805	68	9429	219	468.83280000000002	35
8805	69	1408	29	1550.77060000000006	18
8805	70	7071	266	843.686000000000035	4
8805	71	4173	71	1703.63400000000001	27
8805	72	8959	75	451.700499999999977	22
8805	73	7197	264	208.620200000000011	32
8805	74	91	49	190.270900000000012	48
8805	75	6808	248	1411.7663	47
8805	76	5754	227	1248.27050000000008	42
8805	77	9028	123	152.052099999999996	44
8805	78	3067	145	1071.52299999999991	44
8805	79	4490	139	1413.40419999999995	19
8805	80	4767	80	908.359100000000012	8
8805	81	5669	73	1440.8427999999999	44
8806	1	8389	256	1216.64679999999998	46
8806	2	295	136	1603.04050000000007	16
8806	3	4518	238	1872.86799999999994	16
8806	4	9759	262	388.031499999999994	30
8806	5	8201	281	534.648900000000026	2
8806	6	7696	136	893.291000000000054	12
8806	7	9040	257	1938.69699999999989	34
8806	8	499	65	955.04989999999998	27
8806	9	2539	160	1027.5788	43
8806	10	8249	235	644.404099999999971	39
8806	11	7478	98	1109.40869999999995	26
8806	12	7949	34	150.657600000000002	36
8806	13	6088	268	71.3969000000000023	13
8806	14	9303	55	1463.75009999999997	27
8806	15	726	85	683.1952	1
8806	16	6458	123	795.266499999999951	48
8806	17	477	207	1985.37049999999999	8
8806	18	426	188	628.039800000000014	31
8806	19	1858	36	1532.81639999999993	37
8806	20	1611	48	283.069399999999973	1
8806	21	680	240	50.5572999999999979	25
8806	22	1991	63	428.275699999999972	33
8806	23	9629	13	1949.54500000000007	8
8806	24	6374	203	617.659899999999993	2
8806	25	743	281	1910.04559999999992	11
8806	26	8855	125	1360.8291999999999	7
8806	27	6023	18	332.748199999999997	10
8806	28	4802	192	1056.20180000000005	42
8806	29	4779	47	1312.88609999999994	43
8806	30	8017	53	74.9257000000000062	38
8806	31	9090	97	1612.0761	37
8806	32	3704	204	1768.2641000000001	19
8806	33	9723	113	603.958799999999997	5
8806	34	8102	187	409.34559999999999	9
8806	35	8786	93	1592.37779999999998	26
8806	36	5365	294	1817.72730000000001	49
8806	37	1153	278	1349.39679999999998	2
8806	38	2844	58	261.786699999999996	5
8806	39	5289	88	1055.83330000000001	31
8806	40	7209	125	1173.66059999999993	42
8806	41	6622	9	522.346300000000042	16
8806	42	1331	79	1167.36490000000003	28
8806	43	5437	73	212.908999999999992	14
8806	44	2031	136	1896.87840000000006	31
8806	45	8935	141	1896.11719999999991	26
8806	46	9688	14	1519.27199999999993	24
8806	47	2288	238	1641.21039999999994	21
8806	48	8748	135	1262.3741	47
8806	49	7213	168	996.901299999999992	29
8806	50	2043	114	907.913400000000024	15
8806	51	6888	254	224.544199999999989	17
8807	1	7770	83	158.294999999999987	9
8807	2	6182	140	1421.27130000000011	3
8807	3	5276	157	209.852100000000007	42
8807	4	5261	206	306.869899999999973	48
8807	5	7549	51	745.964899999999943	13
8807	6	1208	130	126.809299999999993	12
8807	7	1142	59	378.594100000000026	32
8807	8	8684	247	401.744599999999991	9
8807	9	8641	82	1659.47550000000001	8
8807	10	2725	25	1701.50060000000008	6
8807	11	7600	92	922.747499999999945	1
8807	12	8624	199	1909.78539999999998	7
8807	13	52	146	575.200000000000045	47
8807	14	1439	112	332.972199999999987	8
8807	15	4172	46	1168.07030000000009	17
8807	16	1913	180	1165.51340000000005	14
8807	17	8679	152	1415.4514999999999	5
8807	18	5502	212	1056.2793999999999	7
8807	19	6977	3	390.986100000000022	46
8807	20	2371	273	452.219800000000021	17
8807	21	7256	159	1144.2672	39
8807	22	3715	20	102.127700000000004	46
8807	23	5038	193	997.965799999999945	20
8807	24	3055	2	735.922599999999989	18
8807	25	4459	143	419.978200000000015	44
8807	26	5500	193	1525.89810000000011	3
8807	27	6166	239	316.127200000000016	41
8807	28	7213	121	1042.16219999999998	16
8807	29	9487	46	1592.94419999999991	41
8807	30	7166	114	812.300700000000006	47
8807	31	8632	268	420.916999999999973	30
8807	32	1506	103	1812.0802000000001	6
8807	33	7932	195	637.078499999999963	14
8807	34	6464	108	264.2971	11
8807	35	2773	72	1455.74700000000007	32
8807	36	2244	47	1892.89010000000007	22
8807	37	8045	70	892.469600000000014	28
8807	38	2547	126	50.1334000000000017	36
8808	1	5718	92	859.073399999999992	24
8809	1	6939	285	689.445600000000013	38
8809	2	1015	254	968.237300000000005	27
8809	3	1369	181	993.450799999999958	15
8809	4	2856	262	638.170200000000023	38
8809	5	133	40	1959.41390000000001	42
8809	6	1421	85	995.028999999999996	4
8809	7	9025	203	1556.25780000000009	3
8809	8	8791	282	1558.6597999999999	24
8809	9	38	232	1160.51729999999998	17
8809	10	7549	296	1272.66709999999989	49
8809	11	81	90	1950.85320000000002	24
8809	12	4632	131	1229.4670000000001	48
8809	13	7088	169	447.670599999999979	45
8809	14	6744	59	1769.13049999999998	9
8809	15	8995	173	353.146299999999997	31
8809	16	5744	217	221.495599999999996	27
8809	17	4540	275	622.879000000000019	40
8809	18	2670	76	288.189200000000028	25
8809	19	9071	271	1033.15159999999992	43
8809	20	4643	92	1518.65689999999995	4
8809	21	7652	28	470.965399999999988	45
8809	22	2406	56	165.914500000000004	27
8809	23	321	143	886.716599999999971	23
8809	24	2534	57	246.90270000000001	28
8809	25	3529	78	1418.23170000000005	22
8809	26	1869	2	198.661900000000003	2
8809	27	8270	200	891.815100000000029	27
8809	28	7216	186	1225.6998000000001	5
8809	29	8842	297	1833.71469999999999	23
8809	30	493	222	197.282299999999992	3
8809	31	7992	246	1453.90949999999998	39
8809	32	152	199	969.880700000000047	39
8809	33	6425	28	1939.40550000000007	33
8809	34	1888	242	1606.02449999999999	46
8809	35	5337	206	1222.56829999999991	39
8809	36	534	17	472.644600000000025	40
8809	37	3122	279	511.947900000000004	35
8809	38	8070	246	1313.11079999999993	43
8809	39	2834	275	545.398000000000025	16
8809	40	5727	230	1775.70890000000009	12
8809	41	1387	249	883.136200000000031	28
8809	42	9788	81	1032.21980000000008	29
8809	43	8275	41	962.318300000000022	13
8809	44	3631	145	602.342300000000023	3
8809	45	7981	158	51.4425999999999988	39
8809	46	3973	202	222.84729999999999	14
8809	47	4517	200	691.953399999999988	10
8809	48	134	42	1539.32639999999992	15
8809	49	2179	80	1552.04559999999992	27
8809	50	7474	57	527.113100000000031	43
8809	51	2808	281	727.863500000000045	1
8809	52	1803	120	1037.73739999999998	18
8809	53	3021	185	1068.14059999999995	43
8809	54	5750	38	1756.0453	26
8809	55	8576	64	1384.78199999999993	36
8809	56	5845	90	246.162499999999994	43
8809	57	6760	82	166.793299999999988	47
8809	58	2923	16	568.274499999999989	32
8809	59	7614	38	691.100999999999999	31
8809	60	4121	152	1589.8418999999999	35
8809	61	9000	66	638.715599999999995	18
8809	62	9141	216	804.967899999999986	26
8809	63	6416	287	605.819299999999998	15
8809	64	7000	175	621.009400000000028	30
8809	65	9547	249	652.960000000000036	49
8809	66	5791	162	50.8650999999999982	26
8809	67	9253	190	861.999900000000025	30
8809	68	1562	11	368.705300000000022	11
8809	69	1434	132	937.976099999999974	27
8809	70	5446	14	1142.66599999999994	25
8811	1	1128	195	1374.0648000000001	11
8811	2	7835	4	364.665599999999984	16
8811	3	2921	37	845.878900000000044	29
8811	4	4745	137	912.497399999999971	20
8811	5	7358	237	847.467300000000023	15
8811	6	6685	267	1791.59040000000005	38
8811	7	7301	171	1294.53770000000009	39
8811	8	1346	217	527.494299999999953	23
8811	9	9002	93	1857.27980000000002	40
8811	10	9075	221	1164.7052000000001	42
8811	11	2513	92	1103.67810000000009	10
8811	12	3350	137	1878.15139999999997	42
8811	13	9546	206	508.584900000000005	22
8811	14	5468	251	1422.50340000000006	42
8811	15	1613	132	1538.6871000000001	47
8811	16	8539	276	494.461400000000026	30
8811	17	6525	205	568.209799999999973	25
8811	18	3587	258	705.248299999999972	11
8811	19	9441	297	1836.77240000000006	2
8811	20	9176	224	1037.08079999999995	42
8811	21	603	131	992.017299999999977	36
8811	22	846	40	408.170200000000023	1
8811	23	5622	160	858.818599999999947	32
8811	24	3218	85	1802.11750000000006	42
8811	25	548	137	414.834900000000005	33
8811	26	6460	45	1949.25530000000003	6
8811	27	3432	239	226.139700000000005	2
8811	28	8260	182	1155.44100000000003	39
8811	29	1499	50	1292.71350000000007	47
8811	30	8190	135	171.352699999999999	9
8811	31	2664	131	646.314899999999966	27
8811	32	1933	24	1868.0936999999999	20
8811	33	7278	276	108.9161	21
8811	34	4547	272	1093.32469999999989	27
8811	35	8455	54	1286.0009	3
8811	36	6686	161	560.659400000000005	27
8811	37	6796	52	1687.31739999999991	18
8811	38	6448	260	418.07850000000002	3
8811	39	1054	61	1866.65499999999997	31
8811	40	2141	33	1919.7373	22
8811	41	2966	121	20.8469000000000015	46
8811	42	8131	42	1782.00170000000003	45
8811	43	3259	117	420.701000000000022	14
8811	44	4555	241	1293.48949999999991	14
8811	45	8854	177	910.808099999999968	2
8811	46	6657	173	1425.99540000000002	47
8812	1	9202	44	320.406600000000026	6
8812	2	7878	47	121.859700000000004	37
8812	3	2224	245	1486.38650000000007	4
8812	4	1186	268	1876.4405999999999	6
8812	5	3230	172	1035.65210000000002	15
8812	6	8044	92	1960.80989999999997	23
8812	7	8725	158	450.241300000000024	22
8812	8	5996	274	1735.78289999999993	48
8812	9	9844	83	21.4298999999999999	13
8812	10	5769	283	824.988699999999994	6
8812	11	6899	282	1387.92650000000003	2
8812	12	642	27	316.698399999999992	3
8812	13	242	191	514.063999999999965	21
8812	14	7451	274	1156.9514999999999	45
8812	15	2283	215	702.621599999999944	35
8812	16	7127	213	1530.18470000000002	14
8812	17	18	8	290.836500000000001	40
8812	18	6812	105	620.638900000000035	10
8812	19	4007	75	1251.29070000000002	46
8812	20	9904	128	732.053800000000024	8
8812	21	3402	78	1656.19329999999991	35
8812	22	4025	184	77.9566999999999979	34
8812	23	7289	22	501.040399999999977	7
8812	24	5751	168	1328.125	16
8812	25	2917	110	332.236800000000017	49
8812	26	910	284	463.220399999999984	44
8812	27	5470	192	1069.24399999999991	16
8812	28	9791	32	795.186000000000035	25
8812	29	3764	20	596.900899999999979	31
8812	30	8986	19	128.627600000000001	27
8812	31	6910	261	1694.69959999999992	22
8812	32	1190	225	58.046999999999997	15
8812	33	4863	266	1857.55009999999993	29
8812	34	2025	229	1895.01299999999992	5
8812	35	8089	65	1336.43450000000007	18
8812	36	3724	50	1382.90550000000007	42
8812	37	2527	186	842.819700000000012	31
8812	38	3112	106	661.56880000000001	10
8812	39	4662	264	1139.4052999999999	38
8812	40	1587	102	626.744400000000041	22
8812	41	2519	299	1971.58069999999998	40
8812	42	4771	23	344.910300000000007	29
8812	43	3130	268	406.990000000000009	3
8812	44	310	143	1484.05659999999989	35
8812	45	3698	114	1722.8438000000001	20
8812	46	6240	188	1535.9679000000001	38
8812	47	5051	150	1656.5954999999999	46
8812	48	6726	205	428.50630000000001	13
8812	49	6888	299	1673.94190000000003	39
8812	50	8424	205	1181.66090000000008	43
8812	51	4933	27	1761.24579999999992	25
8812	52	6306	46	1972.80269999999996	13
8812	53	4253	232	952.241200000000049	39
8813	1	5831	48	306.579799999999977	39
8813	2	9771	184	73.8770999999999987	33
8813	3	5467	136	1424.62670000000003	13
8813	4	6980	71	460.769600000000025	5
8813	5	2188	219	807.851599999999962	45
8813	6	6987	22	1079.96440000000007	44
8813	7	6103	180	990.978399999999965	41
8813	8	7254	87	419.926300000000026	48
8813	9	5119	196	990.292500000000018	47
8813	10	9722	196	1823.06629999999996	32
8813	11	1998	191	1053.99289999999996	14
8813	12	622	143	308.20780000000002	2
8813	13	2722	274	1377.58549999999991	30
8813	14	4581	228	349.617500000000007	44
8813	15	9091	136	1957.18419999999992	44
8813	16	8337	240	19.9503999999999984	1
8813	17	7616	43	309.445400000000006	17
8813	18	6496	264	195.809599999999989	25
8813	19	7504	5	1751.28269999999998	20
8813	20	7927	131	1944.89519999999993	3
8813	21	7268	10	216.372700000000009	32
8813	22	3163	36	609.033599999999979	22
8813	23	2429	104	519.574399999999969	47
8813	24	5276	73	107.579899999999995	36
8813	25	8274	69	545.837200000000053	10
8813	26	8938	38	1134.85539999999992	26
8813	27	4979	141	1145.82940000000008	41
8813	28	9371	244	1437.18560000000002	4
8813	29	3073	81	943.053400000000011	40
8813	30	3010	245	916.765999999999963	39
8813	31	1779	213	667.393500000000017	40
8813	32	7825	238	83.1494	16
8813	33	8102	188	1000.14559999999994	21
8813	34	835	91	653.358100000000036	11
8813	35	2522	145	1477.1280999999999	22
8813	36	9899	95	94.3888000000000034	44
8813	37	4311	247	29.2951000000000015	5
8813	38	305	20	1637.86120000000005	37
8813	39	2868	186	736.138500000000022	26
8813	40	9791	254	1454.37699999999995	12
8813	41	5066	10	491.09899999999999	5
8813	42	579	133	1965.9822999999999	43
8813	43	9787	230	804.99109999999996	11
8813	44	3350	266	1451.63470000000007	44
8813	45	3703	79	1595.0308	33
8813	46	674	247	939.329600000000028	22
8813	47	656	243	1702.83120000000008	41
8813	48	48	290	762.024800000000027	24
8813	49	1821	108	978.49369999999999	8
8813	50	6397	50	1434.11609999999996	15
8813	51	5208	20	1834.43319999999994	18
8813	52	789	263	120.726200000000006	11
8813	53	913	272	161.914500000000004	3
8813	54	9977	102	295.777899999999988	1
8813	55	1386	118	231.062900000000013	4
8813	56	8830	172	1509	25
8813	57	9451	93	1490.91260000000011	24
8813	58	4594	121	1969.70689999999991	25
8814	1	2788	214	1983.0761	36
8814	2	6474	279	350.300200000000018	49
8814	3	2309	297	558.452499999999986	6
8814	4	3888	38	752.675399999999968	4
8814	5	3621	163	46.8954999999999984	46
8814	6	4000	103	1826.78690000000006	14
8814	7	3786	130	677.204399999999964	17
8814	8	2307	36	557.546399999999949	25
8814	9	5409	148	1328.82629999999995	9
8814	10	531	198	1935.4061999999999	25
8814	11	1750	39	403.168499999999995	29
8814	12	2665	176	1128.28199999999993	2
8814	13	1407	143	1653.4851000000001	12
8814	14	5790	106	738.955900000000042	38
8814	15	2072	149	962.744599999999991	49
8814	16	4893	259	1672.72330000000011	19
8814	17	9368	22	854.84699999999998	8
8814	18	4140	108	547.066699999999969	24
8814	19	9789	34	278.323399999999992	15
8814	20	3509	228	273.973700000000008	25
8814	21	3998	103	1872.37860000000001	23
8814	22	5982	294	1924.1377	43
8814	23	2795	131	738.795899999999961	36
8814	24	7794	179	801.78570000000002	15
8814	25	80	65	1832.02060000000006	25
8814	26	6838	63	939.002100000000041	15
8814	27	2624	120	224.68889999999999	48
8814	28	1666	81	1356.0603000000001	25
8814	29	3861	80	229.432899999999989	16
8814	30	2267	171	1933.68589999999995	40
8815	1	3489	132	1235.21070000000009	11
8815	2	1346	82	214.668000000000006	3
8815	3	5374	235	1891.66799999999989	43
8815	4	7165	197	877.02660000000003	7
8815	5	6349	94	1295.82780000000002	28
8815	6	8533	11	664.621399999999994	25
8815	7	2073	149	707.614699999999971	44
8815	8	8962	38	1227.24489999999992	8
8815	9	6144	19	1303.12799999999993	18
8815	10	1455	197	1917.51219999999989	15
8815	11	7563	65	1245.27250000000004	47
8815	12	3384	131	98.4196000000000026	35
8815	13	2127	126	765.663699999999949	23
8815	14	6389	123	317.871300000000019	44
8815	15	2059	299	1260.26780000000008	1
8815	16	6028	45	471.036999999999978	8
8815	17	8512	141	624.497100000000046	30
8815	18	4361	213	274.988200000000006	43
8815	19	450	259	278.389900000000011	1
8815	20	1212	280	1124.64280000000008	44
8815	21	8464	134	1038.12249999999995	5
8815	22	3967	103	1611.92229999999995	17
8815	23	5434	231	1746.71029999999996	6
8815	24	4770	297	683.329799999999977	22
8815	25	7137	8	1696.78189999999995	6
8815	26	4426	201	1562.88359999999989	13
8815	27	6704	204	54.3025999999999982	38
8815	28	196	42	1110.48880000000008	25
8815	29	5734	107	1573.33079999999995	11
8815	30	1227	217	1046.10259999999994	14
8815	31	191	106	1227.84660000000008	37
8815	32	9094	183	592.191699999999969	34
8815	33	5181	17	699.134400000000028	14
8815	34	7350	133	97.3842999999999961	4
8815	35	5422	278	612.53309999999999	40
8815	36	2214	171	1607.0646999999999	15
8815	37	1405	152	1731.57500000000005	41
8816	1	5738	179	1707.54199999999992	44
8816	2	4353	220	1754.30390000000011	7
8816	3	2696	246	1870.4194	24
8816	4	7968	117	1558.65390000000002	9
8816	5	3145	291	1181.14560000000006	14
8816	6	4713	31	1087.07269999999994	9
8816	7	8250	31	596.26909999999998	1
8816	8	5186	50	935.768699999999967	18
8816	9	1192	291	1625.31690000000003	45
8816	10	4638	287	1981.4217000000001	31
8816	11	1158	225	1130.89899999999989	6
8816	12	1441	88	768.432199999999966	7
8816	13	5274	62	805.300500000000056	28
8816	14	3217	48	174.857799999999997	35
8816	15	6691	217	1161.23659999999995	20
8816	16	449	97	388.908399999999972	15
8816	17	4634	254	1276.39789999999994	34
8816	18	7010	119	350.189900000000023	19
8816	19	5885	234	651.544899999999984	9
8816	20	5427	27	114.722300000000004	47
8816	21	671	207	1629.41409999999996	7
8816	22	8206	38	189.973899999999986	32
8816	23	5905	134	569.977300000000014	13
8816	24	364	275	438.168499999999995	1
8816	25	1520	41	628.475099999999998	15
8816	26	7758	253	397.288099999999986	11
8816	27	9480	238	1955.22530000000006	36
8816	28	342	147	1601.74340000000007	29
8816	29	9932	34	998.67330000000004	39
8816	30	4426	174	1724.9688000000001	14
8816	31	9046	167	1944.13149999999996	28
8816	32	8716	219	542.84820000000002	10
8816	33	3953	196	1492.67039999999997	37
8816	34	5537	183	454.394000000000005	15
8816	35	1107	107	296.980200000000025	41
8816	36	1552	256	144.690200000000004	33
8816	37	1275	220	1632.88290000000006	4
8816	38	9198	129	1586.68720000000008	13
8816	39	5573	153	587.017500000000041	29
8816	40	387	14	441.315400000000011	3
8816	41	4419	264	76.2961999999999989	19
8816	42	6135	40	739.013299999999958	27
8816	43	9570	226	250.361199999999997	32
8816	44	7073	98	103.973200000000006	40
8816	45	133	92	923.741499999999974	5
8816	46	2803	100	1280.33439999999996	49
8816	47	7343	195	487.923099999999977	28
8816	48	7492	141	1610.1585	35
8816	49	5732	210	901.734199999999987	37
8816	50	9567	9	131.256900000000002	18
8816	51	3520	224	33.9179999999999993	12
8816	52	4684	180	1887.02819999999997	5
8816	53	1733	98	1663.51790000000005	6
8816	54	3988	192	1614.37709999999993	23
8816	55	3660	112	1466.31230000000005	17
8816	56	7275	167	789.069799999999987	43
8816	57	858	76	112.534700000000001	38
8816	58	4167	117	379.542500000000018	32
8816	59	7230	92	518.00509999999997	3
8816	60	5126	207	787.189300000000003	19
8816	61	9163	107	1199.08429999999998	7
8816	62	780	128	409.768199999999979	11
8816	63	6558	13	1068.70859999999993	14
8816	64	4842	190	248.258100000000013	23
8816	65	5592	52	439.094200000000001	37
8816	66	175	275	457.558600000000013	3
8817	1	5000	47	373.683600000000013	32
8817	2	4747	159	1506.66599999999994	47
8817	3	919	239	1968.11419999999998	39
8817	4	9124	252	142.293700000000001	37
8817	5	4083	15	540.683499999999981	13
8817	6	8660	56	1407.73649999999998	21
8817	7	8908	214	1766.37120000000004	35
8817	8	4086	150	1177.94479999999999	27
8817	9	3413	143	1791.43720000000008	28
8817	10	2552	150	112.9786	33
8817	11	2243	34	1807.76520000000005	22
8817	12	5070	29	1989.06140000000005	6
8817	13	4647	270	859.079200000000014	24
8817	14	6357	51	1450.39360000000011	46
8817	15	5584	94	178.561700000000002	37
8817	16	6506	135	386.687999999999988	26
8817	17	4383	93	965.153800000000047	44
8817	18	8075	46	1771.72559999999999	20
8817	19	8493	84	1188.03150000000005	46
8817	20	6500	83	1835.91579999999999	35
8817	21	2723	34	1284.74409999999989	40
8817	22	89	299	1328.9212	8
8817	23	4645	68	674.708399999999983	23
8817	24	4226	197	1093.9842000000001	45
8817	25	7375	262	1210.86830000000009	17
8817	26	1880	32	1252.06960000000004	7
8817	27	5086	212	1985.55240000000003	14
8817	28	366	230	1668.5181	30
8817	29	5499	93	573.463799999999992	16
8817	30	3774	35	126.043700000000001	5
8817	31	2883	174	205.080099999999987	43
8817	32	1612	61	1487.99970000000008	4
8818	1	8040	199	1536.92570000000001	28
8818	2	8481	299	1148.00999999999999	36
8818	3	9146	55	609.432199999999966	15
8818	4	4284	200	1271.63940000000002	14
8818	5	9607	166	1315.56829999999991	37
8818	6	3462	96	1773.40219999999999	40
8818	7	7432	249	1767.11059999999998	3
8818	8	7528	270	511.018700000000024	38
8818	9	7963	166	212.264700000000005	44
8818	10	1106	100	1950.33510000000001	40
8818	11	7375	238	1903.77870000000007	48
8818	12	5588	203	745.746200000000044	21
8818	13	5679	140	590.216999999999985	40
8818	14	282	78	1469.48000000000002	31
8818	15	1219	78	776.92349999999999	19
8818	16	7449	136	911.412199999999984	37
8818	17	1414	21	1294.06349999999998	10
8818	18	7736	238	1992.4369999999999	38
8818	19	3277	182	1792.5492999999999	33
8818	20	5848	79	376.505200000000002	7
8818	21	6227	283	1176.52999999999997	15
8818	22	5451	149	1946.9559999999999	14
8818	23	9239	286	1226.04150000000004	49
8818	24	6725	52	1344.53530000000001	5
8818	25	5014	194	73.4710000000000036	1
8818	26	1819	51	241.138900000000007	23
8818	27	9544	230	609.566400000000044	46
8818	28	5172	242	588.34069999999997	34
8818	29	1495	130	1545.36400000000003	20
8818	30	1033	287	1564.33570000000009	36
8818	31	8096	282	1637.77739999999994	27
8818	32	6516	55	1372.9072000000001	35
8818	33	8081	233	895.016200000000026	36
8818	34	1764	13	788.682099999999991	20
8818	35	171	196	290.239300000000014	46
8818	36	4499	72	1876.84359999999992	49
8818	37	9390	282	1222.39499999999998	13
8818	38	1821	156	1728.42669999999998	16
8818	39	2875	249	1082.48489999999993	39
8818	40	93	27	1086.19119999999998	29
8818	41	6433	106	634.849500000000035	14
8818	42	6815	24	544.777699999999982	8
8818	43	2103	214	913.076099999999997	39
8818	44	1562	191	1589.29719999999998	10
8818	45	9598	178	430.085899999999981	12
8818	46	5550	112	738.292599999999993	22
8818	47	7176	138	119.914599999999993	47
8818	48	1186	299	1391.90200000000004	46
8818	49	6829	290	817.423800000000028	25
8818	50	2685	101	1556.08330000000001	17
8819	1	8397	158	1484.99450000000002	12
8819	2	1650	246	1501.24489999999992	25
8819	3	338	76	531.286899999999946	38
8819	4	8175	129	459.379300000000001	48
8819	5	3636	265	1356.08230000000003	34
8819	6	2154	81	72.2763999999999953	8
8819	7	742	215	237.92519999999999	49
8819	8	8099	205	1245.25340000000006	28
8819	9	1353	268	1937.9405999999999	45
8819	10	6437	272	1193.41499999999996	34
8819	11	4508	266	1765.29169999999999	31
8819	12	7284	156	1200.30490000000009	26
8819	13	2326	229	1216.81079999999997	38
8819	14	3933	22	841.919899999999984	49
8819	15	5040	295	29.3442000000000007	29
8819	16	5403	115	1216.53530000000001	23
8819	17	4457	34	46.3239999999999981	29
8819	18	2059	79	1616.30189999999993	18
8819	19	6617	47	543.859100000000012	33
8819	20	7595	91	1277.4973	46
8819	21	2101	296	361.367500000000007	44
8819	22	5301	204	793.177099999999996	8
8819	23	8965	234	1826.41789999999992	42
8819	24	7576	105	1109.72330000000011	13
8819	25	4447	116	534.927900000000022	35
8819	26	8655	212	1934.96319999999992	26
8819	27	2255	12	86.6642999999999972	17
8819	28	1365	76	1458.71479999999997	12
8819	29	4799	88	1800.7826	4
8819	30	6819	143	342.315699999999993	27
8819	31	9268	81	194.168800000000005	12
8819	32	39	194	641.697599999999966	13
8820	1	4841	206	1084.44579999999996	5
8820	2	7376	148	636.327800000000025	27
8820	3	5942	84	1381.83290000000011	33
8820	4	7808	203	1810.61959999999999	5
8820	5	9457	246	1724.88409999999999	18
8820	6	267	243	445.304500000000019	46
8820	7	6419	179	860.027000000000044	24
8820	8	6689	198	1973.65940000000001	33
8820	9	9015	86	484.758600000000001	12
8820	10	509	282	1310.84220000000005	34
8820	11	9828	68	278.232399999999984	16
8820	12	8158	115	1194.05729999999994	8
8820	13	4245	158	1620.24219999999991	37
8820	14	9154	37	766.125999999999976	30
8820	15	6633	114	443.363499999999988	41
8820	16	6153	167	1205.31850000000009	31
8821	1	1179	46	348.794600000000003	17
8821	2	7894	281	1266.22980000000007	12
8821	3	1255	99	34.123899999999999	22
8821	4	8456	259	158.253700000000009	24
8821	5	7773	94	1285.19740000000002	27
8821	6	8595	196	1279.69139999999993	30
8821	7	9005	90	795.890599999999949	4
8821	8	3794	230	690.590799999999945	48
8821	9	3934	134	1619.37480000000005	10
8821	10	4297	3	356.000299999999982	5
8821	11	3741	268	1103.05809999999997	41
8821	12	6644	128	673.861200000000053	35
8821	13	1618	58	141.435399999999987	8
8821	14	9076	117	1811.5972999999999	4
8821	15	2494	108	215.255799999999994	19
8821	16	214	84	1248.78620000000001	11
8821	17	310	58	65.1392000000000024	14
8821	18	759	55	1921.00199999999995	38
8821	19	7961	174	1118.0791999999999	6
8821	20	8335	215	1675.26729999999998	16
8821	21	7353	121	1741.8445999999999	38
8821	22	3292	210	1887.88789999999995	19
8821	23	5155	51	1392.4692	46
8821	24	1954	231	304.968700000000013	35
8821	25	2501	92	1574.22959999999989	35
8821	26	9066	166	1233.08570000000009	7
8821	27	7714	113	613.52660000000003	15
8821	28	5943	101	1908.01209999999992	41
8821	29	9124	149	202.023300000000006	10
8821	30	5411	124	842.856700000000046	40
8821	31	385	288	170.077699999999993	32
8821	32	8474	226	988.091099999999983	10
8821	33	4677	82	1412.4996000000001	32
8821	34	5345	244	1212.11709999999994	17
8821	35	9001	219	322.134500000000003	37
8821	36	7458	54	1207.91529999999989	24
8822	1	6437	58	1848.7976000000001	43
8822	2	6506	222	119.386499999999998	42
8822	3	9025	272	590.307300000000055	26
8822	4	2094	47	588.538800000000037	39
8822	5	4260	169	1362.79269999999997	46
8822	6	2216	115	977.532299999999964	24
8822	7	8952	183	568.736899999999991	41
8822	8	8659	171	1022.27769999999998	15
8823	1	8219	244	1594.71250000000009	21
8823	2	3375	222	339.886799999999994	39
8823	3	3164	18	262.100799999999992	8
8823	4	7797	5	408.141200000000026	1
8823	5	4060	117	1409.42910000000006	48
8823	6	8930	146	1251.85439999999994	29
8823	7	1666	28	382.527600000000007	12
8823	8	1427	50	536.402600000000007	35
8823	9	4543	129	1414.1259	37
8823	10	6247	8	419.18689999999998	23
8823	11	2190	43	546.400399999999991	45
8823	12	1879	13	398.076399999999978	5
8823	13	6723	14	1917.02160000000003	44
8823	14	6268	51	41.6347000000000023	7
8823	15	5614	249	1566.84780000000001	1
8823	16	9736	248	1161.48790000000008	32
8823	17	5208	26	1477.71049999999991	38
8823	18	7071	220	122.850200000000001	45
8823	19	9449	139	1404.53539999999998	25
8823	20	8159	128	245.275800000000004	2
8823	21	5740	4	1190.55539999999996	19
8823	22	5756	192	1403.89630000000011	4
8823	23	9119	160	1357.09590000000003	16
8823	24	5024	224	620.360199999999963	13
8823	25	4613	128	307.545999999999992	15
8823	26	4636	221	1237.39069999999992	49
8823	27	8421	112	654.786100000000033	17
8823	28	4599	297	1195.07279999999992	47
8823	29	230	224	757.206300000000056	15
8823	30	41	220	1508.25569999999993	46
8823	31	5805	70	654.758299999999963	36
8823	32	5205	87	1163.16200000000003	3
8823	33	3436	201	120.570999999999998	32
8823	34	5069	3	492.741600000000005	6
8823	35	3553	151	1230.85239999999999	19
8823	36	5210	295	1683.20090000000005	43
8823	37	1292	180	988.962999999999965	43
8823	38	8150	69	689.821800000000053	19
8823	39	3387	290	487.969800000000021	8
8823	40	8548	186	1726.81130000000007	4
8823	41	9076	71	1752.36740000000009	32
8823	42	4575	128	658.914099999999962	46
8823	43	6676	288	1676.58420000000001	18
8823	44	4269	271	1726.72479999999996	33
8823	45	3268	95	388.723400000000026	13
8823	46	4140	58	1551.98090000000002	46
8823	47	4111	291	1924.52759999999989	12
8823	48	9295	32	402.355500000000006	8
8823	49	3697	75	585.35450000000003	5
8823	50	5852	170	679.387899999999945	15
8823	51	1816	220	1425.02150000000006	16
8823	52	2296	267	1622.63940000000002	30
8823	53	2495	189	1482.63570000000004	2
8823	54	8030	17	1222.59960000000001	27
8823	55	6462	164	1684.35220000000004	21
8823	56	3542	253	334.815600000000018	14
8823	57	1319	154	77.0198000000000036	32
8823	58	9782	197	457.739899999999977	22
8823	59	6298	91	1872.8137999999999	25
8823	60	6386	192	1298.32109999999989	15
8823	61	2331	203	1814.44820000000004	33
8823	62	7655	194	1047.87429999999995	25
8823	63	4486	19	641.552599999999984	4
8823	64	3466	46	526.427199999999971	45
8823	65	7787	189	1103.68000000000006	42
8823	66	7513	14	464.505600000000015	21
8823	67	8766	98	1218.49679999999989	26
8823	68	4422	223	544.60590000000002	33
8823	69	8054	54	1322.12470000000008	35
8823	70	6245	111	329.100000000000023	4
8823	71	3281	194	884.27030000000002	7
8823	72	1161	120	1784.59830000000011	10
8823	73	7727	164	1298.50939999999991	16
8823	74	8795	39	351.298900000000003	35
8823	75	7344	299	1652.71039999999994	17
8823	76	682	38	1491.0139999999999	15
8823	77	3406	291	261.956799999999987	37
8823	78	1495	221	250.614800000000002	22
8823	79	3996	175	1049.12609999999995	4
8823	80	1091	47	609.950799999999958	27
8823	81	8273	257	943.237100000000055	15
8823	82	5921	46	923.475199999999973	19
8823	83	5004	71	1514.96450000000004	7
8823	84	5806	107	838.1721	6
8823	85	7592	290	774.502200000000016	35
8824	1	5989	53	1093.33470000000011	29
8824	2	1291	134	1216.83750000000009	2
8824	3	4038	1	1021.42849999999999	15
8824	4	7131	257	1822.57120000000009	33
8824	5	9541	106	1936.2213999999999	5
8824	6	8331	136	284.547599999999989	7
8824	7	2523	9	111.210599999999999	7
8824	8	8992	64	1705.78009999999995	43
8824	9	6524	239	1754.73080000000004	24
8824	10	3036	275	1706.24559999999997	25
8824	11	5990	235	181.555599999999998	7
8824	12	9456	173	1263.39859999999999	35
8824	13	3048	236	553.480500000000006	5
8824	14	6343	243	1743.18319999999994	30
8824	15	774	49	907.947599999999966	42
8824	16	4763	247	288.528599999999983	9
8824	17	9718	196	1151.37580000000003	21
8824	18	3213	225	1102.02269999999999	14
8824	19	7310	121	1000.3809	37
8824	20	4559	135	1373.16669999999999	34
8824	21	862	235	1991.28440000000001	7
8824	22	4976	123	831.644599999999969	28
8825	1	4208	12	1544.42959999999994	31
8825	2	8504	262	596.847899999999981	28
8825	3	8027	259	218.092999999999989	45
8825	4	7233	56	418.092699999999979	8
8825	5	3421	198	35.1223000000000027	6
8825	6	2885	231	48.0112999999999985	4
8825	7	5443	275	1506.52520000000004	1
8825	8	8548	147	1888.91049999999996	40
8825	9	7161	42	512.085500000000025	14
8825	10	5075	138	549.630999999999972	8
8825	11	3370	100	1508.87609999999995	44
8825	12	254	197	412.362000000000023	41
8825	13	5012	154	15.0556000000000001	26
8825	14	3318	182	1319.56739999999991	41
8825	15	5154	287	1072.60059999999999	11
8825	16	4972	46	1774.08799999999997	18
8826	1	6736	259	1286.38229999999999	19
8826	2	5292	274	55.200800000000001	28
8826	3	2079	211	1651.36740000000009	2
8826	4	4784	287	1289.07760000000007	27
8826	5	7594	103	939.040300000000002	26
8826	6	3338	33	1271.6748	13
8826	7	6979	172	710.230500000000006	46
8826	8	7269	168	731.646399999999971	16
8826	9	6948	235	190.156900000000007	7
8826	10	912	292	80.0109999999999957	48
8826	11	1167	252	1951.45749999999998	31
8826	12	1593	212	395.112300000000005	30
8826	13	7886	0	777.845199999999977	36
8826	14	4885	97	1225.96129999999994	3
8826	15	3139	78	854.577599999999961	46
8826	16	1615	61	240.873799999999989	42
8826	17	9677	118	794.056299999999965	9
8826	18	1692	64	1547.02960000000007	46
8826	19	5731	159	901.177400000000034	6
8826	20	4664	14	255.637499999999989	5
8826	21	4134	110	1305.55690000000004	26
8826	22	750	141	1855.28369999999995	20
8826	23	9494	51	1313.10369999999989	42
8826	24	4403	239	985.126899999999978	23
8826	25	964	276	118.433800000000005	47
8826	26	6741	280	1708.21759999999995	8
8826	27	6577	148	51.7248999999999981	47
8826	28	7467	182	1537.20139999999992	21
8826	29	6041	124	1739.52350000000001	16
8826	30	1465	24	1611.53829999999994	42
8826	31	9675	230	233.2577	2
8826	32	527	220	1620.37139999999999	6
8826	33	9628	166	1680.85110000000009	35
8826	34	8386	168	1581.01939999999991	10
8826	35	8533	39	264.007400000000018	48
8826	36	2711	20	850.935299999999984	3
8826	37	2618	253	757.703499999999963	46
8826	38	3354	7	1638.31719999999996	38
8826	39	2020	153	444.378199999999993	4
8826	40	30	129	1987.14630000000011	27
8826	41	4518	259	1025.43460000000005	15
8826	42	5785	147	390.308600000000013	45
8826	43	825	255	966.094900000000052	34
8826	44	7807	84	1121.36149999999998	28
8826	45	8127	277	569.561799999999948	16
8826	46	866	202	1073.21839999999997	6
8826	47	4785	189	1346.18849999999998	27
8827	1	7137	90	1078.11159999999995	9
8827	2	4469	195	104.4756	12
8827	3	4108	152	1924.4396999999999	7
8827	4	9581	239	219.361199999999997	44
8827	5	7990	288	430.0899	33
8827	6	7477	145	246.210800000000006	5
8827	7	7972	215	1480.43499999999995	43
8827	8	8087	180	1231.67329999999993	40
8827	9	8906	214	1123.86349999999993	24
8827	10	1848	207	1556.26790000000005	47
8827	11	9595	42	1956.18000000000006	31
8827	12	8886	295	1407.96430000000009	25
8827	13	7412	171	590.310699999999997	43
8827	14	7754	39	126.155199999999994	18
8827	15	2917	269	1991.404	49
8827	16	4871	244	1149.24589999999989	34
8827	17	9639	170	610.616599999999949	19
8827	18	943	281	37.4070999999999998	12
8827	19	6833	233	1749.06619999999998	26
8827	20	8383	115	1820.37010000000009	4
8827	21	685	172	934.865999999999985	47
8827	22	4325	139	291.623800000000017	6
8827	23	4007	283	1189.42949999999996	19
8827	24	657	195	57.7879999999999967	26
8827	25	1903	53	1301.99000000000001	3
8827	26	4564	39	769.882200000000012	13
8827	27	7767	7	808.97950000000003	47
8827	28	9284	170	1502.38719999999989	23
8827	29	1558	295	895.433400000000006	28
8827	30	3345	246	177.197000000000003	16
8827	31	371	30	1182.04130000000009	45
8827	32	8555	6	1382.16290000000004	35
8827	33	6505	24	206.380300000000005	3
8827	34	7636	50	1691.25399999999991	40
8827	35	4732	292	110.509900000000002	15
8827	36	8125	68	727.553199999999947	35
8827	37	4528	17	692.660600000000045	15
8827	38	8045	51	770.230000000000018	24
8827	39	3078	255	1605.41229999999996	37
8827	40	8804	188	1455.81130000000007	13
8827	41	4235	28	1700.28440000000001	16
8827	42	3795	60	142.785200000000003	47
8827	43	9933	283	1752.42620000000011	10
8827	44	8282	28	1132.96219999999994	37
8827	45	6560	14	902.830500000000029	1
8827	46	16	229	1976.05749999999989	49
8827	47	5927	123	1980.38570000000004	21
8827	48	1529	109	549.027299999999968	7
8827	49	8822	97	1787.10069999999996	42
8827	50	7905	110	592.609100000000012	23
8827	51	207	113	271.326900000000023	12
8827	52	7989	209	340.727399999999989	17
8827	53	8956	215	1426.07169999999996	38
8827	54	9591	11	1697.05340000000001	44
8827	55	7533	131	499.434900000000027	5
8827	56	9226	213	1785.6407999999999	11
8827	57	7920	97	1924.53950000000009	5
8827	58	7383	4	1263.43339999999989	6
8827	59	7902	133	1190.82989999999995	28
8827	60	6901	76	1002.22889999999995	18
8827	61	5475	231	721.223700000000008	49
8827	62	4078	223	1036.96129999999994	4
8827	63	1792	31	1616.81140000000005	34
8827	64	2466	296	1078.09780000000001	28
8827	65	2081	236	965.37360000000001	41
8827	66	2495	177	1099.46070000000009	10
8827	67	5869	230	1398.33269999999993	23
8827	68	676	10	1405.221	12
8827	69	7215	124	225.080600000000004	1
8828	1	8607	80	1439.45610000000011	26
8828	2	6401	158	874.585299999999961	19
8828	3	5435	88	1484.32349999999997	42
8828	4	9132	173	1235.86300000000006	22
8828	5	9355	23	1470.03749999999991	11
8828	6	8324	267	103.0578	19
8828	7	526	240	1328.4985999999999	37
8828	8	1045	213	64.9650000000000034	34
8828	9	2821	291	940.834699999999998	22
8828	10	4454	262	882.642699999999991	24
8828	11	2432	105	1779.29739999999993	27
8828	12	4883	40	741.84190000000001	38
8828	13	3286	259	904.34699999999998	48
8829	1	7197	84	202.547200000000004	9
8829	2	2929	62	670.051399999999944	1
8829	3	5067	2	452.334799999999973	12
8829	4	2626	7	680.694399999999973	27
8829	5	8716	153	1955.04780000000005	25
8829	6	8620	190	623.147600000000011	18
8829	7	4136	257	1229.04539999999997	2
8829	8	5880	254	1570.29899999999998	16
8829	9	3003	223	603.910300000000007	34
8829	10	6871	293	757.4529	17
8829	11	8832	290	1139.36490000000003	45
8829	12	1078	150	248.05510000000001	26
8829	13	5635	193	1377.44180000000006	27
8829	14	2758	20	1352.89979999999991	34
8829	15	5854	94	740.998299999999972	14
8829	16	639	29	473.689000000000021	31
8829	17	2008	119	371.807299999999998	32
8829	18	5541	74	1167.28320000000008	31
8829	19	3136	178	1940.07709999999997	39
8829	20	8836	56	1190.66560000000004	36
8829	21	7555	226	167.694999999999993	23
8829	22	1936	218	1851.33870000000002	3
8829	23	5228	27	935.971199999999953	23
8829	24	3626	153	1820.29960000000005	26
8829	25	3822	120	581.050600000000031	39
8829	26	3341	96	410.247099999999989	18
8829	27	7386	248	721.237700000000018	42
8829	28	8265	293	1619.53240000000005	29
8829	29	4448	120	1170.01160000000004	20
8829	30	6260	195	1125.9190000000001	29
8829	31	1706	83	160.216399999999993	39
8829	32	8354	219	262.246699999999976	16
8829	33	9459	216	630.545600000000036	23
8829	34	5715	143	607.513699999999972	13
8829	35	7721	47	1387.21350000000007	24
8829	36	8080	119	1307.49209999999994	6
8829	37	6921	77	1487.00890000000004	3
8829	38	8747	145	1495.53559999999993	9
8829	39	5425	99	1277.07639999999992	29
8829	40	7686	10	614.655999999999949	14
8829	41	8209	8	1748.27250000000004	22
8829	42	9697	24	713.460799999999949	11
8829	43	9756	197	1186.42049999999995	29
8829	44	4600	215	147.387900000000002	9
8829	45	8309	138	1112.07289999999989	1
8829	46	8776	91	1850.98360000000002	40
8829	47	3842	147	365.606200000000001	12
8829	48	2840	253	381.816500000000019	9
8829	49	2117	173	1776.16720000000009	27
8829	50	7415	153	1954.27230000000009	42
8829	51	5129	42	1809.72370000000001	38
8829	52	8629	102	702.344399999999951	38
8829	53	4226	122	1874.91100000000006	5
8830	1	1970	25	1802.28420000000006	26
8830	2	4144	19	1713.04040000000009	7
8830	3	4961	192	796.762100000000032	20
8830	4	9155	174	598.526899999999955	12
8830	5	8590	136	1850.25579999999991	10
8830	6	683	253	1321.42149999999992	41
8830	7	2499	250	653.121700000000033	44
8830	8	2210	57	850.591800000000035	31
8830	9	7142	278	1408.91750000000002	21
8830	10	1020	156	1955.09099999999989	36
8830	11	3891	183	89.2590000000000003	47
8830	12	8126	70	436.899900000000002	42
8830	13	127	45	1326.32320000000004	23
8830	14	5477	238	1234.32410000000004	12
8830	15	794	179	1902.36280000000011	10
8830	16	7820	136	441.826099999999997	18
8830	17	1505	5	1461.80220000000008	49
8830	18	2910	265	926.49369999999999	7
8830	19	6247	248	1073.01029999999992	37
8830	20	519	67	298.514200000000017	25
8830	21	6361	55	590.346900000000005	12
8830	22	9956	51	639.660600000000045	43
8830	23	5931	114	791.097600000000057	8
8830	24	1879	83	266.085800000000006	19
8830	25	4361	97	1684.15689999999995	33
8830	26	9320	69	1159.35349999999994	7
8830	27	2407	279	991.565600000000018	47
8830	28	1111	90	571.464000000000055	5
8830	29	6540	226	1472.40149999999994	19
8830	30	3094	222	999.288300000000049	44
8830	31	5377	74	540.07039999999995	11
8830	32	204	57	1003.09939999999995	46
8830	33	321	192	972.654599999999959	45
8830	34	7607	92	1419.21620000000007	31
8830	35	9382	249	1535.17679999999996	11
8830	36	9551	109	817.342999999999961	44
8830	37	2932	131	1902.80529999999999	26
8830	38	5610	222	1244.48009999999999	31
8830	39	6964	274	851.371999999999957	36
8830	40	9506	235	622.904499999999985	35
8830	41	1942	256	656.845800000000054	17
8830	42	982	185	393.188699999999983	24
8830	43	7904	28	472.926199999999994	47
8830	44	5276	279	1642.98289999999997	19
8830	45	3594	264	858.483399999999961	38
8830	46	7561	20	1229.58639999999991	37
8830	47	8910	221	1062.75009999999997	3
8830	48	7045	253	457.786900000000003	17
8830	49	5727	231	1387.86130000000003	23
8830	50	7874	14	1779.00800000000004	13
8830	51	3468	165	1391.56050000000005	18
8830	52	2386	15	435.878899999999987	6
8830	53	8039	296	177.087500000000006	12
8830	54	7420	275	1260.23250000000007	34
8830	55	9017	68	135.091800000000006	39
8830	56	4458	182	1083.35480000000007	48
8830	57	4835	290	1750.74440000000004	14
8830	58	4248	251	1319.85120000000006	27
8830	59	652	245	40.1721000000000004	46
8830	60	9701	221	398.449099999999987	32
8830	61	874	111	176.852499999999992	34
8830	62	5902	193	1900.70810000000006	39
8830	63	3572	67	302.527600000000007	11
8830	64	7698	17	1651.14030000000002	26
8830	65	4693	93	1933.27530000000002	19
8830	66	4948	263	838.589200000000005	32
8830	67	396	52	769.165899999999965	14
8830	68	2920	269	1472.99939999999992	23
8830	69	2400	267	23.3515000000000015	2
8830	70	632	44	236.101200000000006	17
8830	71	3723	79	1552.5462	28
8830	72	8275	213	1017.49710000000005	22
8831	1	7987	18	1791.21360000000004	34
8831	2	2941	98	1541.00430000000006	6
8831	3	4766	270	753.258199999999988	25
8831	4	760	295	1125.99990000000003	33
8831	5	7158	81	1415.96070000000009	31
8831	6	2984	49	172.711299999999994	35
8831	7	3307	267	1347.0761	35
8831	8	2124	109	1724.57359999999994	2
8831	9	2910	137	800.154899999999998	25
8831	10	7995	51	784.976400000000012	45
8831	11	4624	8	269.290900000000022	46
8831	12	6529	205	1714.65259999999989	49
8831	13	2823	201	426.346299999999985	22
8831	14	9824	213	652.986599999999953	10
8831	15	2353	246	830.5702	2
8831	16	8541	140	166.843099999999993	42
8831	17	5203	122	956.089000000000055	46
8831	18	6042	130	239.032600000000002	5
8831	19	9970	100	1025.08470000000011	5
8831	20	3856	6	1743.25659999999993	24
8831	21	9782	239	1489.85010000000011	38
8831	22	8172	189	112.706900000000005	47
8831	23	3768	125	170.185599999999994	49
8831	24	2149	129	1815.19110000000001	46
8831	25	3720	17	199.590499999999992	43
8831	26	7703	201	1995.8130000000001	1
8831	27	3537	214	914.699799999999982	10
8831	28	5742	97	1036.71599999999989	12
8831	29	8161	259	739.198899999999981	37
8831	30	9501	26	1568.86490000000003	2
8831	31	3306	102	1211.79070000000002	48
8831	32	4884	1	694.049800000000005	38
8831	33	2636	90	1944.37490000000003	12
8831	34	2899	237	427.293900000000008	47
8831	35	2625	115	1529.72520000000009	30
8831	36	868	236	1288.92720000000008	23
8831	37	3968	122	29.4680999999999997	19
8831	38	5346	204	327.590700000000027	7
8831	39	7411	290	1495.69530000000009	29
8831	40	1487	69	409.456399999999974	19
8831	41	4482	241	1995.0293999999999	7
8831	42	7371	154	527.932599999999979	13
8831	43	2172	7	975.66459999999995	15
8831	44	4079	47	839.215799999999945	34
8831	45	8263	20	726.497899999999959	35
8831	46	4635	273	990.050500000000056	16
8831	47	2643	197	609.060100000000034	48
8831	48	3314	190	568.198099999999954	48
8831	49	6826	88	475.965100000000007	6
8831	50	1957	253	1476.4362000000001	21
8831	51	3792	230	1613.45029999999997	48
8831	52	7587	150	139.038299999999992	45
8831	53	9684	65	102.478899999999996	4
8831	54	3221	87	1092.7799	12
8831	55	3311	13	319.432700000000011	8
8831	56	8417	104	1075.13679999999999	25
8831	57	9913	129	1614.34120000000007	41
8831	58	1297	73	944.152399999999943	39
8831	59	8620	3	650.493100000000027	9
8831	60	6689	33	1812.72190000000001	48
8831	61	3673	95	810.651899999999955	36
8831	62	8336	249	106.825100000000006	21
8831	63	6198	185	199.845200000000006	17
8832	1	2123	87	137.883199999999988	37
8832	2	6842	55	1432.90900000000011	24
8832	3	6282	220	333.384500000000003	7
8832	4	6963	273	481.026299999999992	44
8832	5	4783	94	1079.4701	11
8832	6	217	154	975.365400000000022	36
8832	7	705	34	782.587599999999952	48
8832	8	4996	131	1187.79279999999994	13
8832	9	9273	82	1151.23000000000002	34
8832	10	6235	242	481.977800000000002	31
8832	11	3828	256	300.838799999999992	40
8832	12	5266	233	552.027900000000045	28
8832	13	1495	56	1912.26019999999994	7
8832	14	670	204	1578.40079999999989	2
8832	15	3385	93	1321.69229999999993	24
8832	16	5888	161	1774.75600000000009	33
8832	17	86	41	1802.43069999999989	21
8832	18	8234	60	1477.70700000000011	45
8832	19	8543	73	93.7541999999999973	8
8832	20	2268	83	1013.93299999999999	31
8832	21	2324	13	1534.40519999999992	4
8832	22	5482	248	346.577699999999993	49
8832	23	5863	59	1432.71710000000007	38
8832	24	6188	187	1934.2654	33
8832	25	9321	63	1384.05400000000009	5
8832	26	4627	101	119.090199999999996	28
8832	27	399	70	1669.00369999999998	33
8832	28	4270	291	630.437900000000013	29
8832	29	178	15	1385.1715999999999	15
8832	30	8505	19	1386.53719999999998	8
8832	31	4078	49	1738.56960000000004	16
8832	32	5	225	1089.34140000000002	31
8832	33	2360	45	365.604399999999998	22
8832	34	7449	118	1763.97839999999997	14
8832	35	1488	86	748.765599999999949	29
8832	36	8487	105	689.690399999999954	24
8832	37	2503	27	646.525399999999991	1
8832	38	8229	112	1320.83500000000004	24
8832	39	6918	229	183.683400000000006	32
8832	40	4154	125	1394.95180000000005	44
8832	41	5312	63	1579.72990000000004	33
8832	42	970	238	1333.74399999999991	35
8832	43	303	71	925.025600000000054	31
8832	44	5805	278	1235.69890000000009	20
8832	45	4522	200	716.215799999999945	26
8832	46	3861	287	642.691500000000019	44
8832	47	6756	133	1220.0021999999999	17
8832	48	2259	230	972.104199999999992	8
8832	49	229	132	1413.5326	37
8832	50	8348	221	411.523099999999999	15
8832	51	4162	190	1641.06570000000011	25
8832	52	6556	239	1451.61239999999998	14
8832	53	758	134	1803.25849999999991	10
8832	54	3152	157	1977.34629999999993	35
8832	55	9641	227	821.900600000000054	36
8832	56	574	233	1143.85369999999989	47
8832	57	3701	93	670.951199999999972	23
8832	58	328	153	300.115900000000011	24
8832	59	321	178	1712.96280000000002	5
8832	60	723	256	705.849399999999946	27
8832	61	9876	130	1397.33969999999999	18
8832	62	8849	216	1405.79099999999994	44
8832	63	1136	6	207.677500000000009	23
8832	64	5327	123	319.852700000000027	45
8832	65	47	155	597.705500000000029	5
8832	66	7407	264	811.59050000000002	19
8832	67	9547	131	747.133299999999963	33
8832	68	8621	286	1294.42779999999993	20
8833	1	4352	86	1705.44229999999993	33
8833	2	1439	273	1531.66879999999992	41
8833	3	3333	58	1598.91290000000004	46
8833	4	1020	151	1931.7663	42
8833	5	4787	101	17.9718000000000018	35
8833	6	2702	76	496.417399999999986	31
8833	7	5929	13	916.626499999999965	15
8833	8	9910	140	359.469699999999989	35
8833	9	7150	70	504.227599999999995	39
8833	10	9085	72	1436.99469999999997	29
8833	11	7173	195	153.516099999999994	23
8833	12	4649	83	715.364100000000008	23
8833	13	3897	107	371.405500000000018	25
8833	14	862	79	1507.08040000000005	23
8833	15	7865	264	1959.43450000000007	33
8833	16	4887	40	626.08159999999998	47
8833	17	3231	141	1416.55649999999991	13
8833	18	133	82	991.209799999999973	29
8833	19	1847	151	1651.61310000000003	26
8833	20	2330	247	624.670899999999961	20
8833	21	1583	78	1727.38539999999989	26
8833	22	2131	262	443.451300000000003	41
8833	23	650	6	1187.83919999999989	21
8833	24	8262	232	700.066100000000006	31
8833	25	9392	51	1075.69839999999999	11
8834	1	9165	289	1961.67039999999997	38
8834	2	1968	55	757.174099999999953	13
8834	3	6896	134	1051.27209999999991	16
8834	4	3556	201	1762.38370000000009	45
8834	5	9357	167	1094.69650000000001	5
8834	6	2282	223	869.749699999999962	38
8834	7	5494	139	523.475599999999986	26
8835	1	7534	128	86.9848999999999961	26
8835	2	8757	116	668.894999999999982	31
8835	3	5885	164	462.211799999999982	32
8835	4	7200	287	800.388799999999947	49
8835	5	6829	11	804.289800000000014	36
8835	6	6696	250	1210.83860000000004	30
8835	7	6706	138	897.210000000000036	3
8835	8	1152	243	932.149400000000014	31
8835	9	937	80	44.8387000000000029	1
8835	10	3300	114	1370.89859999999999	7
8835	11	5110	64	1624.91869999999994	8
8835	12	7081	260	1287.18270000000007	24
8835	13	8668	186	1407.06240000000003	36
8835	14	3964	48	379.353000000000009	30
8835	15	8283	247	1932.41689999999994	13
8835	16	6035	186	412.203599999999994	27
8835	17	4275	7	67.035899999999998	34
8835	18	5907	95	347.072999999999979	34
8836	1	1692	280	1396.86830000000009	32
8836	2	3297	137	1059.29240000000004	44
8836	3	4398	24	910.419399999999996	13
8836	4	2898	66	466.793299999999988	27
8836	5	1162	32	1071.47779999999989	40
8836	6	8373	158	1933.76199999999994	37
8836	7	5677	159	390.403500000000008	44
8836	8	246	268	984.670600000000036	9
8836	9	4644	225	359.808100000000024	14
8836	10	5865	198	723.948700000000031	14
8836	11	8851	57	1809.0501999999999	32
8836	12	6375	211	783.375900000000001	14
8836	13	1523	197	1921.9043999999999	30
8836	14	9392	257	349.23739999999998	24
8836	15	8988	56	545.513699999999972	12
8836	16	6526	11	1858.59680000000003	44
8836	17	6962	1	1441.78860000000009	6
8836	18	6418	67	1721.25430000000006	11
8836	19	5859	266	1751.02489999999989	11
8836	20	3800	55	237.331099999999992	43
8836	21	3864	287	1368.24420000000009	14
8836	22	3070	127	1198.25710000000004	5
8836	23	4685	168	1948.86840000000007	34
8836	24	3594	195	562.046699999999987	10
8836	25	8899	140	40.3922000000000025	44
8836	26	7477	149	1424.94520000000011	35
8836	27	787	64	1795.72759999999994	1
8836	28	4409	28	1667.45730000000003	28
8836	29	3760	163	371.537800000000004	31
8836	30	852	102	1150.93280000000004	6
8836	31	586	67	339.194099999999992	19
8836	32	9495	62	1760.52639999999997	2
8836	33	3408	31	993.963899999999967	36
8836	34	8626	58	1688.79259999999999	46
8836	35	6407	63	674.49879999999996	19
8836	36	9353	160	1438.95219999999995	4
8836	37	8124	210	1672.67489999999998	37
8836	38	89	186	1844.50839999999994	31
8836	39	7787	23	582.080199999999991	21
8836	40	1630	66	452.680900000000008	19
8836	41	8878	47	1636.57410000000004	2
8836	42	5698	188	1030.17540000000008	9
8836	43	8822	52	1105.84789999999998	42
8836	44	3262	148	432.538499999999999	13
8836	45	5476	287	1843.90159999999992	35
8836	46	9182	213	1671.81940000000009	28
8836	47	5499	87	1645.00900000000001	20
8836	48	2175	215	811.249500000000012	25
8836	49	3660	32	1088.42969999999991	2
8836	50	4503	41	1111.83780000000002	34
8836	51	3348	193	398.681699999999978	6
8836	52	3798	242	1931.80649999999991	10
8836	53	1613	131	1531.27150000000006	25
8836	54	4871	155	343.329999999999984	18
8837	1	5673	290	1139.41020000000003	3
8837	2	3139	276	1622.26260000000002	2
8837	3	6655	77	1611.16000000000008	36
8837	4	4794	266	720.860699999999952	19
8837	5	4287	60	1632.24549999999999	3
8837	6	9683	289	1194.35539999999992	6
8837	7	9651	290	1102.89400000000001	30
8837	8	5025	67	1832.75469999999996	30
8837	9	6381	57	1739.62580000000003	36
8837	10	6431	264	1504.45409999999993	32
8837	11	8867	247	660.725199999999973	30
8837	12	4005	48	1797.72910000000002	24
8837	13	8843	126	453.997900000000016	24
8837	14	1628	199	479.971499999999992	12
8837	15	4186	103	192.89670000000001	27
8837	16	3732	106	956.520099999999957	30
8837	17	776	221	976.81110000000001	8
8837	18	8786	60	206.980799999999988	45
8837	19	2715	292	171.393599999999992	24
8837	20	603	288	1469.03790000000004	24
8837	21	1415	214	1284.09629999999993	15
8837	22	6468	84	118.854799999999997	40
8837	23	3782	151	1829.06919999999991	13
8837	24	9187	115	1561.80420000000004	31
8837	25	8445	149	1377.45890000000009	1
8837	26	8021	241	1653.99099999999999	36
8837	27	1779	299	1310.69669999999996	28
8837	28	3347	55	190.679399999999987	40
8837	29	1683	122	49.186399999999999	15
8837	30	7209	285	951.607099999999946	47
8837	31	9417	171	1033.17959999999994	40
8837	32	6859	1	1325.45669999999996	21
8837	33	3232	110	841.335799999999949	6
8837	34	9309	78	607.747700000000009	9
8837	35	1040	3	1755.04250000000002	45
8837	36	9833	186	843.152000000000044	34
8837	37	3946	146	567.370999999999981	39
8837	38	7395	30	1020.66010000000006	34
8837	39	9292	278	355.257000000000005	37
8837	40	9909	295	607.932999999999993	5
8837	41	3080	216	1521.97299999999996	20
8837	42	4762	277	1031.06930000000011	22
8837	43	1325	104	786.977200000000039	11
8837	44	1085	11	1837.04649999999992	48
8837	45	8125	35	657.758199999999988	23
8837	46	5899	72	350.911800000000028	32
8837	47	1295	70	45.1266999999999996	22
8837	48	37	55	1549.93540000000007	44
8837	49	318	70	1927.19730000000004	33
8837	50	5715	171	334.241899999999987	18
8837	51	9823	272	965.620700000000056	26
8837	52	9531	162	1524.94190000000003	35
8838	1	5448	182	1323.83249999999998	30
8838	2	6097	112	765.039400000000001	40
8838	3	664	226	455.724600000000009	35
8838	4	6755	82	708.377500000000055	32
8838	5	1420	113	1529.57500000000005	6
8838	6	126	282	1700.4973	45
8838	7	7643	49	1874.91200000000003	46
8838	8	154	230	273.206200000000024	43
8838	9	6012	60	83.1137999999999977	41
8838	10	8431	291	871.583499999999958	25
8838	11	2298	186	419.523900000000026	28
8838	12	6393	249	1281.32079999999996	35
8838	13	1453	216	159.712799999999987	2
8838	14	8236	160	211.294900000000013	25
8838	15	3508	59	535.572700000000054	6
8838	16	1935	41	50.0784999999999982	8
8838	17	9741	37	1178.3583000000001	28
8838	18	8960	26	1829.19350000000009	43
8838	19	5192	169	1647.62079999999992	10
8838	20	8196	298	1427.12820000000011	1
8838	21	4467	228	1144.10220000000004	29
8838	22	248	152	266.014499999999998	20
8838	23	8011	251	50.4352000000000018	32
8838	24	7779	294	1248.3306	44
8838	25	4480	65	766.850900000000024	11
8838	26	9732	83	406.019299999999987	18
8838	27	4811	34	247.050099999999986	34
8838	28	9402	243	249.360000000000014	19
8838	29	3702	192	833.508199999999988	3
8838	30	798	149	1067.44389999999999	8
8838	31	4366	85	1311.67699999999991	41
8838	32	7426	48	843.999099999999999	14
8838	33	7125	208	1037.95620000000008	23
8838	34	4881	167	1490.9692	15
8838	35	2671	59	1788.1998000000001	5
8838	36	4291	31	1934.58899999999994	21
8838	37	8421	2	894.125900000000001	10
8838	38	4605	11	1262.73029999999994	21
8838	39	3348	232	1227.29420000000005	15
8838	40	5761	222	1998.85110000000009	33
8838	41	6931	132	1521.61200000000008	46
8838	42	7959	28	345.988400000000013	47
8838	43	4204	201	950.996499999999969	36
8839	1	8489	245	834.443599999999947	14
8839	2	6973	227	450.274600000000021	6
8839	3	1479	285	1896.50410000000011	49
8839	4	8007	227	831.106300000000033	49
8839	5	1159	178	740.557800000000043	37
8839	6	5920	158	1936.95759999999996	48
8839	7	68	125	841.425100000000043	37
8839	8	7071	111	968.800399999999968	26
8839	9	8501	54	280.973299999999995	29
8839	10	2462	293	385.40870000000001	19
8839	11	1277	204	909.823200000000043	12
8839	12	7237	260	447.921899999999994	6
8840	1	5426	195	1638.8293000000001	42
8840	2	8533	33	157.428400000000011	42
8840	3	4974	208	1006.48990000000003	11
8840	4	741	233	582.695699999999988	22
8840	5	1547	45	81.9762999999999948	3
8840	6	94	197	1659.01939999999991	23
8840	7	1328	284	1656.33110000000011	15
8840	8	2939	61	1306.64879999999994	41
8840	9	1008	118	1277.97700000000009	37
8840	10	2493	219	790.118100000000027	40
8840	11	3585	47	1994.58619999999996	30
8840	12	7172	126	388.467600000000004	34
8840	13	2234	148	1632.20859999999993	30
8840	14	3636	71	106.388300000000001	43
8840	15	6425	97	1563.26060000000007	7
8840	16	3269	10	1152.3762999999999	38
8840	17	5651	175	623.156399999999962	13
8840	18	8938	161	941.781500000000051	27
8840	19	3044	246	971.89790000000005	49
8840	20	1019	57	1274.67979999999989	44
8840	21	5184	195	52.6079000000000008	4
8840	22	5668	293	1263.04359999999997	17
8840	23	323	73	573.066599999999994	48
8840	24	7004	230	1003.31269999999995	31
8840	25	5608	123	1952.88889999999992	34
8840	26	6221	173	904.547400000000039	43
8840	27	3841	243	878.789800000000014	37
8840	28	5430	22	1182.8578	38
8840	29	2275	4	320.319500000000005	48
8840	30	9809	46	1022.33190000000002	12
8840	31	8613	222	1549.78140000000008	33
8840	32	9160	70	333.920000000000016	33
8840	33	2928	197	1162.50649999999996	30
8840	34	2274	269	1981.52710000000002	36
8840	35	8356	187	1897.85359999999991	38
8840	36	6305	49	1757.73800000000006	36
8840	37	4000	54	665.55619999999999	41
8840	38	7462	116	1517.76430000000005	14
8840	39	5941	96	1602.36979999999994	46
8840	40	3687	294	737.137500000000045	39
8840	41	192	139	985.102899999999977	30
8840	42	6919	210	258.444099999999992	47
8840	43	6718	277	946.839200000000005	10
8840	44	8928	216	1841.4502	36
8840	45	4360	286	1864.28850000000011	10
8840	46	1092	205	992.392900000000054	9
8840	47	5979	9	67.595799999999997	42
8840	48	8621	192	1822.87439999999992	25
8840	49	8338	287	1617.4396999999999	46
8840	50	6921	118	1639.14650000000006	43
8841	1	9462	280	718.920299999999997	14
8841	2	3892	96	1492.55809999999997	13
8841	3	6261	258	776.682199999999966	9
8841	4	2344	100	1893.68000000000006	7
8841	5	6291	73	233.329199999999986	24
8841	6	661	45	1342.8429000000001	41
8841	7	3079	126	1504.04340000000002	7
8841	8	6124	212	74.8995000000000033	1
8841	9	4474	162	1740.2530999999999	48
8841	10	699	90	1329.52130000000011	5
8841	11	3329	52	643.833600000000047	48
8841	12	8378	19	473.900800000000004	37
8841	13	5516	193	1288.9393	43
8841	14	5449	205	93.3606999999999942	39
8841	15	1982	83	336.73520000000002	10
8841	16	2715	111	1727.81690000000003	19
8841	17	2008	267	835.9221	41
8841	18	6981	28	325.072099999999978	5
8841	19	8102	249	263.793799999999976	20
8841	20	7580	37	1260.67710000000011	35
8841	21	8909	187	949.492200000000025	9
8841	22	3150	244	1392.05120000000011	30
8841	23	3847	77	748.85329999999999	43
8841	24	9943	133	275.48599999999999	4
8841	25	129	199	1574.83259999999996	39
8841	26	8531	180	533.527199999999993	18
8841	27	7339	31	1570.44270000000006	36
8841	28	633	44	287.07729999999998	19
8841	29	8355	187	952.240699999999947	14
8841	30	2043	94	625.405600000000049	32
8841	31	8032	176	450.080899999999986	33
8841	32	4772	39	967.145899999999983	1
8841	33	5561	206	1835.24399999999991	24
8841	34	3813	96	181.824900000000014	45
8841	35	8212	135	393.485500000000002	20
8841	36	1816	202	474.1678	3
8841	37	5707	210	205.217899999999986	30
8841	38	9622	14	606.914700000000039	39
8841	39	8971	160	1086.02230000000009	43
8841	40	3904	40	1626.36210000000005	44
8841	41	3930	170	470.622099999999989	30
8841	42	1885	234	731.150600000000054	39
8841	43	3113	128	877.140099999999961	1
8841	44	7324	261	1995.21299999999997	16
8841	45	1542	214	502.210800000000006	45
8841	46	4590	16	337.694200000000023	1
8841	47	1054	79	233.743799999999993	23
8841	48	839	30	1450.85149999999999	13
8841	49	7093	241	86.3494000000000028	25
8841	50	3626	42	187.808899999999994	18
8841	51	8763	218	1924.60230000000001	40
8841	52	4567	108	460.166600000000017	3
8841	53	7303	100	1638.58660000000009	18
8841	54	6759	251	771.333099999999945	10
8841	55	79	112	1706.50009999999997	31
8841	56	842	137	487.170099999999991	35
8841	57	4773	90	1353.42450000000008	43
8841	58	8095	200	976.970299999999952	40
8841	59	3073	161	1768.29420000000005	4
8841	60	1554	54	890.247899999999959	24
8841	61	8113	268	1762.31919999999991	35
8841	62	2864	3	310.049399999999991	38
8841	63	1848	177	903.11869999999999	40
8841	64	2889	74	816.206800000000044	20
8841	65	4806	147	1668.90229999999997	35
8841	66	6871	175	1837.4661000000001	45
8841	67	8972	245	1441.17560000000003	40
8841	68	5679	155	1200.77150000000006	43
8841	69	5641	274	18.1124000000000009	3
8841	70	5377	136	289.136700000000019	18
8841	71	8178	161	431.293499999999995	43
8841	72	5300	236	994.90300000000002	47
8841	73	4088	159	1762.73340000000007	5
8841	74	8651	162	810.961599999999976	25
8841	75	5758	33	964.322499999999991	40
8841	76	8680	260	824.573999999999955	40
8841	77	8380	86	1190.7328	31
8841	78	4566	27	1956.2804000000001	12
8841	79	8497	49	1780.63850000000002	31
8841	80	9535	155	323.827499999999986	7
8841	81	6530	296	481.129599999999982	6
8841	82	3293	64	284.820600000000013	41
8841	83	9932	273	927.833799999999997	2
8841	84	6777	211	1582.35359999999991	25
8841	85	756	216	693.845199999999977	5
8841	86	2643	60	886.366800000000012	34
8842	1	192	205	1678.58420000000001	26
8842	2	936	70	1573.01819999999998	9
8842	3	4152	12	1015.78740000000005	34
8842	4	5254	199	953.055500000000052	7
8842	5	3470	89	1220.89149999999995	33
8842	6	1968	268	1069.25150000000008	3
8842	7	7826	58	1460.88750000000005	31
8842	8	2396	213	1394.26469999999995	38
8842	9	515	17	516.655300000000011	2
8842	10	8508	168	1858.88180000000011	20
8842	11	9551	113	357.750999999999976	43
8842	12	6298	223	221.153199999999998	42
8842	13	5184	154	106.236599999999996	2
8842	14	1937	120	447.816899999999976	13
8842	15	4051	13	561.643100000000004	37
8842	16	7616	186	951.915700000000015	16
8842	17	1747	224	478.88900000000001	46
8842	18	3080	32	131.805299999999988	49
8842	19	6836	139	1861.83799999999997	8
8842	20	4403	10	1474.4239	36
8842	21	3472	178	557.13760000000002	35
8842	22	4323	27	1057.69710000000009	11
8842	23	9901	236	349.480700000000013	45
8842	24	8570	223	507.734399999999994	11
8842	25	761	84	272.653300000000002	39
8842	26	4531	297	1659.49090000000001	28
8842	27	3347	168	1036.63110000000006	9
8842	28	8579	115	1940.07799999999997	48
8842	29	5621	141	1500.42180000000008	7
8842	30	3512	267	228.248999999999995	49
8842	31	4930	101	1415.68679999999995	21
8842	32	887	202	944.528299999999945	43
8842	33	8985	36	818.371899999999982	14
8842	34	9714	14	359.24430000000001	38
8842	35	2309	170	1364.06230000000005	40
8842	36	2031	145	1119.98170000000005	14
8842	37	1714	170	1978.01819999999998	44
8842	38	2176	297	18.8917999999999999	16
8842	39	2072	268	124.721800000000002	3
8842	40	7557	244	1447.50790000000006	17
8842	41	6493	298	508.993899999999996	13
8842	42	3744	16	1072.87560000000008	14
8842	43	5324	244	920.867399999999975	49
8842	44	88	21	1224.1733999999999	10
8842	45	3060	1	1683.49710000000005	34
8842	46	7107	63	74.245599999999996	31
8842	47	9854	20	1812.38139999999999	2
8842	48	5505	11	1081.73790000000008	21
8842	49	723	214	75.0073000000000008	19
8842	50	6394	99	49.3312000000000026	25
8842	51	4460	109	663.11099999999999	8
8842	52	6695	6	160.703800000000001	27
8842	53	2900	16	1066.49240000000009	4
8842	54	1479	126	220.40209999999999	27
8842	55	5538	156	902.711400000000026	23
8842	56	5	157	1105.89589999999998	39
8842	57	3121	91	196.231799999999993	25
8842	58	9435	67	1553.53600000000006	16
8842	59	6128	295	492.2423	43
8843	1	8954	218	625.630999999999972	2
8843	2	5642	89	1812.90259999999989	28
8843	3	3410	272	1260.3773000000001	16
8843	4	3739	257	647.320299999999975	40
8843	5	4974	263	1019.45529999999997	22
8843	6	9801	233	901.879099999999994	6
8843	7	7	137	162.920400000000001	16
8843	8	5482	187	1539.74180000000001	7
8843	9	9565	22	1329.18650000000002	39
8843	10	9340	8	691.573399999999992	48
8843	11	7199	257	254.448700000000002	39
8843	12	8544	65	1144.86860000000001	22
8843	13	689	131	599.33420000000001	23
8843	14	1370	89	208.806600000000003	44
8843	15	1754	75	1668.67710000000011	33
8843	16	2762	145	129.917300000000012	4
8843	17	1502	215	1278.96599999999989	41
8843	18	7434	55	188.629300000000001	32
8843	19	9185	298	242.140800000000013	36
8843	20	5404	80	621.140700000000038	19
8843	21	2484	199	1234.20499999999993	13
8843	22	3074	128	902.051199999999994	35
8843	23	7280	153	427.504999999999995	29
8843	24	1379	11	236.01939999999999	24
8843	25	5465	65	286.785199999999975	41
8843	26	4468	24	1426.10140000000001	9
8843	27	5077	289	751.416200000000003	11
8843	28	3663	64	1992.51039999999989	38
8843	29	3680	16	306.07080000000002	43
8843	30	3376	166	1148.23530000000005	45
8843	31	9175	43	1325.9994999999999	44
8843	32	5263	284	1878.31580000000008	29
8843	33	9202	23	1906.36570000000006	13
8843	34	9517	295	208.74799999999999	18
8843	35	4854	31	1097.08539999999994	39
8843	36	7150	157	320.384099999999989	5
8843	37	7017	52	1591.84400000000005	13
8843	38	4031	191	729.752799999999979	32
8843	39	415	120	1736.41110000000003	3
8843	40	721	57	1732.10979999999995	10
8843	41	4836	198	369.541099999999972	1
8843	42	6099	134	512.491599999999949	32
8843	43	7805	159	1620.66599999999994	15
8843	44	2162	217	187.570400000000006	30
8843	45	5982	110	625.198099999999954	27
8843	46	73	74	1590.36069999999995	35
8843	47	3186	193	481.624199999999973	43
8843	48	7360	286	1001.24189999999999	48
8843	49	4125	53	987.418000000000006	47
8843	50	1231	127	1859.14679999999998	40
8843	51	7833	62	1854.61359999999991	17
8843	52	7574	255	684.650999999999954	19
8843	53	8438	228	122.439800000000005	18
8843	54	873	109	201.59790000000001	15
8843	55	9424	166	608.490800000000036	38
8843	56	1430	38	234.822699999999998	2
8843	57	7041	39	1290.9670000000001	4
8843	58	2012	159	1106.35329999999999	24
8843	59	9335	183	1793.40480000000002	8
8843	60	3131	42	1490.74440000000004	5
8843	61	7358	67	1008.60590000000002	37
8843	62	6662	281	1054.68740000000003	40
8843	63	3245	12	902.305700000000002	31
8843	64	8883	18	1354.10159999999996	36
8843	65	275	232	860.33159999999998	36
8843	66	8371	295	1986.16470000000004	28
8843	67	3566	36	769.49980000000005	32
8843	68	6749	267	1559.36930000000007	10
8843	69	7460	234	1246.24520000000007	5
8843	70	7379	90	948.462300000000027	40
8843	71	2377	298	1002.51859999999999	30
8843	72	9811	11	598.240099999999984	21
8843	73	3230	24	59.3536000000000001	20
8843	74	5946	252	791.024999999999977	11
8843	75	9665	81	665.893500000000017	1
8843	76	1956	232	1263.33140000000003	16
8843	77	4978	110	150.715499999999992	2
8843	78	8	83	446.266500000000008	3
8843	79	8615	284	1918.94399999999996	3
8843	80	8220	43	1486.54009999999994	2
8843	81	9540	7	277.427599999999984	22
8843	82	3340	289	623.583099999999945	41
8844	1	9230	2	421.189599999999984	48
8844	2	3712	170	1419.9235000000001	3
8844	3	2835	64	1095.85069999999996	19
8844	4	8419	197	304.172399999999982	44
8844	5	5780	296	409.108600000000024	2
8844	6	8031	153	158.208699999999993	42
8844	7	264	177	922.775099999999952	14
8844	8	5449	110	1165.42699999999991	22
8844	9	412	287	1474.89120000000003	40
8844	10	7924	228	1586.0603000000001	22
8844	11	1236	102	336.316899999999976	8
8844	12	2343	19	486.696500000000015	16
8844	13	759	207	404.487300000000005	21
8844	14	7718	223	1936.29410000000007	3
8844	15	1765	287	1817.11599999999999	33
8844	16	5324	141	733.023699999999963	8
8844	17	6913	68	1162.11310000000003	28
8844	18	8240	92	1407.96280000000002	31
8844	19	9681	33	823.198300000000017	17
8844	20	6644	276	1607.13339999999994	5
8844	21	8408	114	227.880099999999999	1
8844	22	5163	269	460.196500000000015	33
8844	23	8168	206	76.9256000000000029	30
8844	24	3068	184	1044.88969999999995	42
8844	25	9117	1	87.9121999999999986	26
8844	26	532	14	833.496800000000007	22
8844	27	3129	245	1508.62239999999997	31
8844	28	6102	276	1204.77279999999996	37
8844	29	1445	195	1370.77829999999994	34
8844	30	4781	193	329.096900000000005	22
8844	31	8172	50	1319.38529999999992	11
8844	32	554	174	1923.70219999999995	29
8844	33	7001	69	1536.47160000000008	9
8844	34	3243	256	578.620000000000005	26
8844	35	9864	108	1214.3614	3
8844	36	1849	246	1970.18080000000009	32
8844	37	8863	106	198.368899999999996	35
8844	38	2628	6	1360.44100000000003	23
8844	39	1411	147	1526.19789999999989	27
8844	40	1057	43	204.4452	34
8844	41	8924	256	1102.76870000000008	43
8844	42	3997	289	1692.64869999999996	31
8844	43	5553	143	136.511400000000009	33
8844	44	5161	124	1596.12380000000007	42
8844	45	5083	83	1115.44609999999989	25
8844	46	2410	73	1151.4842000000001	5
8844	47	4615	226	234.337999999999994	40
8844	48	8521	190	1046.49070000000006	14
8844	49	2603	62	119.142700000000005	7
8844	50	5113	258	1326.92650000000003	9
8844	51	7874	171	871.207199999999943	5
8845	1	8078	5	559.560399999999959	18
8845	2	5780	295	788.065200000000004	37
8845	3	1142	242	1598.96929999999998	44
8845	4	2812	80	113.772199999999998	38
8845	5	1496	246	1298.59300000000007	16
8845	6	7881	295	1460.91630000000009	38
8845	7	5069	179	935.402399999999943	42
8845	8	793	8	1568.88889999999992	25
8845	9	5918	191	1216.40930000000003	14
8845	10	7132	189	1383.26440000000002	5
8845	11	9522	187	1864.66669999999999	45
8845	12	4362	173	1084.42890000000011	31
8845	13	1141	282	737.098299999999995	24
8845	14	1158	251	1316.78629999999998	37
8845	15	3218	297	1906.95589999999993	17
8845	16	8976	128	623.250499999999988	3
8845	17	7718	113	1356.00739999999996	39
8845	18	9487	26	608.631399999999985	35
8845	19	8647	111	1706.0326	49
8845	20	3850	212	290.726499999999987	45
8845	21	2609	174	1257.21810000000005	44
8845	22	3333	285	915.408199999999965	13
8845	23	6298	8	1780.24340000000007	39
8845	24	3900	182	1001.36860000000001	18
8845	25	2260	256	772.082099999999969	9
8845	26	657	3	1612.92100000000005	18
8845	27	6909	76	114.2303	27
8845	28	3922	296	1337.14419999999996	30
8845	29	3259	40	841.96410000000003	6
8845	30	1800	140	1328.42609999999991	10
8845	31	8764	46	1191.07960000000003	19
8845	32	8194	93	1744.98839999999996	27
8845	33	3617	132	1672.4226000000001	28
8845	34	6328	146	1257.73649999999998	34
8846	1	2642	94	1782.05600000000004	44
8846	2	8972	121	1725.98790000000008	5
8846	3	1585	211	1253.71489999999994	34
8846	4	1299	274	583.171799999999962	22
8846	5	7829	51	1998.55680000000007	3
8846	6	2316	297	522.838700000000017	33
8846	7	3836	234	1375.5936999999999	21
8846	8	4581	184	1916.53999999999996	12
8846	9	7171	76	1018.9171	5
8846	10	8925	217	737.566299999999956	22
8846	11	9879	282	467.383399999999995	10
8846	12	1462	288	1269.7482	49
8846	13	2288	139	973.632399999999961	38
8846	14	9808	168	753.440900000000056	23
8846	15	7374	233	819.524499999999989	1
8846	16	8852	6	410.330399999999997	38
8846	17	7926	19	895.242399999999975	6
8846	18	4834	297	1857.5646999999999	5
8846	19	135	275	978.832700000000045	19
8846	20	1073	199	1355.70869999999991	22
8846	21	765	60	707.718200000000024	39
8846	22	1902	110	858.250900000000001	5
8846	23	2678	79	350.982799999999997	49
8846	24	7960	178	914.380300000000034	16
8846	25	4741	59	420.955600000000004	30
8846	26	3783	269	1360.55390000000011	20
8846	27	7275	229	526.301600000000008	29
8846	28	42	73	1822.9683	33
8846	29	8379	212	1399.47600000000011	34
8846	30	8933	192	921.481099999999969	24
8846	31	9246	80	1101.69129999999996	14
8846	32	6530	78	592.015700000000038	36
8846	33	7560	102	964.062400000000025	9
8846	34	3948	275	1267.47659999999996	44
8846	35	3258	273	1288.45659999999998	19
8846	36	1481	88	845.763900000000035	49
8846	37	3326	63	243.263299999999987	30
8846	38	4078	131	1586.21350000000007	47
8846	39	956	101	291.263199999999983	28
8846	40	2082	220	392.225799999999992	18
8846	41	8804	240	515.143199999999979	46
8846	42	4627	97	1025.75990000000002	18
8846	43	844	142	1023.43730000000005	5
8846	44	2722	99	1740.66740000000004	33
8846	45	1437	12	792.379699999999957	32
8846	46	2755	248	1786.2527	28
8846	47	8384	89	1960.74150000000009	31
8846	48	5595	94	571.903099999999995	11
8846	49	2116	254	1159.45209999999997	12
8846	50	4968	296	1626.41049999999996	21
8846	51	1120	176	104.160300000000007	7
8846	52	6402	129	692.736200000000053	44
8846	53	9857	89	428.128699999999981	9
8846	54	1623	61	1602.07960000000003	48
8846	55	4299	147	657.023199999999974	11
8846	56	6768	249	106.021600000000007	30
8846	57	2802	225	1847.84159999999997	28
8846	58	7432	245	1955.26990000000001	8
8846	59	6010	140	1972.65859999999998	27
8847	1	5752	173	180.483000000000004	10
8847	2	5088	251	455.615400000000022	24
8847	3	4663	236	794.233799999999974	21
8847	4	5959	281	835.679200000000037	36
8847	5	522	101	1315.59040000000005	29
8847	6	7426	229	1605.76119999999992	33
8847	7	3461	188	1505.72970000000009	11
8847	8	9040	52	1214.34429999999998	6
8847	9	2397	160	1671.51520000000005	19
8847	10	4029	78	1398.99990000000003	32
8847	11	7659	72	681.103700000000003	49
8847	12	3863	66	1375.01620000000003	23
8847	13	5861	229	216.227399999999989	33
8847	14	6153	40	1912.08220000000006	1
8847	15	2845	142	1532.65010000000007	37
8847	16	2121	154	310.833500000000015	44
8847	17	1539	103	1389.69779999999992	6
8847	18	5482	170	669.893699999999967	38
8847	19	4667	23	350.355200000000025	48
8847	20	1880	21	995.193599999999947	31
8847	21	3941	200	339.275800000000004	17
8847	22	5230	188	849.278400000000033	47
8847	23	8986	98	673.952499999999986	41
8847	24	5350	243	236.468700000000013	22
8847	25	2665	180	1909.08750000000009	43
8847	26	9237	14	406.690299999999979	15
8847	27	3753	209	524.774099999999976	39
8847	28	9750	250	1605.32950000000005	1
8847	29	1245	143	537.619299999999953	9
8847	30	1558	246	1690.00819999999999	10
8847	31	577	156	490.578399999999988	46
8847	32	3848	279	1941.66030000000001	17
8847	33	3168	1	1715.5938000000001	17
8847	34	6239	156	1212.04079999999999	3
8847	35	5391	195	1662.10760000000005	47
8847	36	9200	225	1524.87989999999991	25
8847	37	9955	23	791.050799999999981	17
8847	38	9475	58	69.4493999999999971	20
8847	39	8169	107	1119.11879999999996	35
8847	40	426	11	1175.18470000000002	5
8847	41	2977	76	575.244699999999966	23
8847	42	5680	199	1566.97170000000006	30
8847	43	9506	98	845.05740000000003	42
8847	44	2406	62	1047.20209999999997	19
8847	45	5058	17	1646.22510000000011	35
8847	46	1232	24	484.486100000000022	9
8847	47	8481	159	951.707599999999957	1
8847	48	4074	157	95.129400000000004	40
8847	49	2375	246	560.051600000000008	41
8847	50	5838	106	1257.8590999999999	45
8847	51	623	152	1844.68730000000005	42
8847	52	1385	11	1450.24039999999991	29
8847	53	9537	187	1416.71559999999999	32
8847	54	5792	22	696.872499999999945	10
8847	55	8653	190	1653.37650000000008	39
8847	56	3411	242	564.875800000000027	25
8847	57	3018	268	1251.45180000000005	46
8847	58	2256	121	534.946500000000015	46
8847	59	6341	24	566.067199999999957	26
8847	60	9271	55	625.905099999999948	46
8847	61	1844	56	439.258600000000001	10
8847	62	73	246	678.359900000000039	31
8847	63	7534	18	1720.11490000000003	5
8847	64	682	253	1669.76250000000005	12
8847	65	3778	44	1266.02549999999997	23
8847	66	6518	98	534.714600000000019	18
8847	67	29	212	1969.25890000000004	23
8847	68	149	188	196.967800000000011	17
8847	69	1092	167	635.080799999999954	39
8847	70	761	14	467.285799999999995	44
8847	71	5762	166	1370.37040000000002	5
8847	72	8089	234	673.130700000000047	16
8847	73	4359	268	485.378600000000006	27
8848	1	2914	144	397.404499999999985	6
8848	2	6797	31	431.867799999999988	8
8848	3	5292	194	942.543999999999983	20
8848	4	8216	288	537.128799999999956	45
8848	5	1945	130	968.137299999999982	36
8848	6	2752	298	676.368399999999951	34
8848	7	1953	242	1594.61429999999996	46
8848	8	6269	200	916.715900000000033	12
8848	9	8991	197	1197.6708000000001	19
8848	10	1143	44	595.426500000000033	39
8848	11	8888	161	1801.38290000000006	34
8848	12	155	246	403.159600000000012	15
8848	13	2990	68	1752.98219999999992	2
8848	14	2311	22	1284.05189999999993	11
8848	15	4424	40	1407.81999999999994	5
8848	16	1112	136	1532.2183	8
8848	17	4338	195	1075.21479999999997	33
8848	18	8825	123	461.529200000000003	46
8848	19	4688	109	272.223299999999995	48
8848	20	3852	276	437.788099999999986	26
8848	21	54	40	1627.72450000000003	9
8848	22	8346	191	1520.40079999999989	39
8848	23	2099	155	329.598799999999983	41
8848	24	7058	125	933.484500000000025	24
8848	25	1844	274	1302.88799999999992	21
8848	26	956	40	1687.39069999999992	3
8848	27	8107	109	909.431299999999965	12
8848	28	8799	165	1098.18550000000005	43
8848	29	5604	130	61.5386000000000024	27
8848	30	7406	280	889.394800000000032	32
8848	31	5330	253	1040.7509	30
8848	32	6996	91	490.373499999999979	28
8848	33	3314	28	1383.26900000000001	28
8848	34	5720	204	264.057200000000023	2
8848	35	4275	32	824.284999999999968	46
8848	36	9481	211	865.994199999999978	4
8848	37	564	172	1333.97170000000006	11
8848	38	2556	296	1917.43380000000002	18
8848	39	2896	110	1882.83410000000003	37
8848	40	6022	183	1365.1549	21
8848	41	6090	176	1045.22319999999991	2
8848	42	9699	55	636.060699999999997	29
8848	43	6523	238	1024.76459999999997	48
8848	44	1660	206	939.075699999999983	48
8848	45	7769	241	1893.94679999999994	37
8848	46	7289	2	1651.73049999999989	31
8848	47	2866	66	1830.54019999999991	37
8848	48	879	284	574.017900000000054	37
8848	49	8724	81	827.805399999999963	24
8848	50	7856	55	226.669199999999989	9
8848	51	1125	113	881.361599999999953	47
8848	52	4202	42	75.855400000000003	13
8849	1	1579	117	1422.47440000000006	4
8849	2	4179	13	723.573399999999992	10
8849	3	2350	226	1345.10349999999994	40
8849	4	776	267	205.469699999999989	34
8849	5	6344	285	1342.98890000000006	4
8849	6	6767	150	1341.1096	27
8849	7	3300	266	930.67330000000004	34
8849	8	8528	78	1026.5009	39
8849	9	6753	86	1841.18249999999989	32
8849	10	6623	238	1111.23800000000006	4
8849	11	9711	32	605.87360000000001	2
8849	12	326	52	365.720300000000009	17
8849	13	2418	228	481.674500000000023	39
8849	14	8045	125	977.43100000000004	20
8849	15	7984	40	44.740000000000002	22
8849	16	9593	140	1767.6241	15
8849	17	715	101	1298.94139999999993	8
8849	18	653	230	652.028599999999983	9
8849	19	6425	171	1197.26970000000006	37
8849	20	4380	221	1934.10899999999992	32
8849	21	4527	261	1878.01530000000002	44
8849	22	378	227	1539.82210000000009	8
8849	23	2643	52	1942.65039999999999	34
8849	24	4056	57	559.629500000000007	17
8849	25	2989	77	705.985000000000014	46
8849	26	4031	35	1633.42049999999995	33
8849	27	6760	129	1985.30349999999999	21
8849	28	3034	123	460.321500000000015	35
8849	29	2852	115	1120.60619999999994	11
8849	30	4900	110	1157.33619999999996	17
8849	31	6655	161	1587.93010000000004	44
8849	32	635	254	1946.14210000000003	15
8849	33	8199	148	1305.71370000000002	5
8849	34	4689	157	1729.49890000000005	15
8849	35	9830	75	443.458300000000008	47
8849	36	8757	244	1135.67849999999999	26
8849	37	354	249	1690.35290000000009	31
8849	38	514	143	1045.5637999999999	33
8849	39	4467	290	387.518700000000024	13
8849	40	5882	16	1956.721	3
8849	41	3168	55	1277.55529999999999	39
8849	42	5050	139	1155.62860000000001	19
8849	43	7738	205	1108.65930000000003	29
8849	44	1976	201	1269.77209999999991	2
8849	45	6600	160	933.781200000000013	5
8849	46	7871	59	1053.36490000000003	25
8849	47	6053	226	222.484199999999987	34
8849	48	2928	82	484.775500000000022	38
8849	49	1225	182	359.135800000000017	6
8849	50	3903	277	1226.66419999999994	20
8849	51	6286	56	1729.53770000000009	6
8849	52	8366	269	1595.05179999999996	9
8849	53	4405	56	559.585799999999949	44
8849	54	6351	278	1906.76420000000007	31
8849	55	8910	97	520.358100000000036	27
8849	56	4353	110	355.134099999999989	18
8849	57	3238	174	1041.25340000000006	41
8849	58	5998	60	1115.51800000000003	3
8849	59	5128	248	1364.4027000000001	44
8849	60	2916	208	1741.52999999999997	33
8849	61	9302	151	1163.08369999999991	21
8849	62	6693	102	1361.6123	4
8850	1	4323	175	1717.79369999999994	36
8850	2	5831	104	888.024700000000053	14
8850	3	3197	280	1077.67990000000009	18
8850	4	5846	69	289.502499999999998	23
8850	5	8283	120	197.094799999999992	44
8850	6	6873	251	464.732399999999984	13
8850	7	3496	240	1991.27829999999994	14
8850	8	8740	280	1223.57770000000005	21
8850	9	8062	292	1196.28649999999993	22
8850	10	7055	115	1987.39630000000011	12
8850	11	2987	220	1000.35500000000002	47
8850	12	7079	252	672.676399999999944	32
8850	13	3199	291	1399.47219999999993	19
8850	14	5219	65	1960.57590000000005	34
8850	15	3316	193	1296.83819999999992	14
8850	16	3731	238	1856.0277000000001	35
8850	17	6687	78	1711.88139999999999	44
8850	18	3964	141	108.380200000000002	15
8850	19	3132	44	539.829600000000028	44
8850	20	7461	38	649.209100000000035	41
8850	21	3791	190	1217.34979999999996	12
8850	22	5802	293	263.240599999999972	47
8850	23	7174	228	616.89549999999997	3
8850	24	3859	114	487.405700000000024	30
8850	25	2192	43	510.262	49
8850	26	6158	131	482.438699999999983	14
8850	27	6917	29	841.572499999999991	37
8850	28	6834	245	271.541600000000017	37
8850	29	6173	184	406.311699999999973	4
8850	30	4050	103	258.613699999999994	8
8850	31	4999	34	1500.41090000000008	7
8850	32	951	75	179.001599999999996	40
8850	33	8818	34	1299.25610000000006	7
8850	34	7216	48	1893.6690000000001	23
8850	35	2995	155	199.209300000000013	21
8850	36	2219	162	794.82039999999995	40
8850	37	2220	16	451.427300000000002	14
8850	38	899	244	103.428799999999995	7
8850	39	1750	21	874.158300000000054	23
8850	40	8484	6	276.176899999999989	41
8850	41	151	171	1880.10519999999997	24
8850	42	413	6	1986.38159999999993	22
8850	43	9791	87	130.743099999999998	28
8850	44	3056	132	1963.12210000000005	4
8850	45	878	54	1501.94679999999994	47
8850	46	108	192	430.816199999999981	14
8850	47	8465	62	969.530300000000011	34
8850	48	6847	152	1382.32780000000002	11
8850	49	2088	136	1701.66409999999996	26
8850	50	7331	87	793.434200000000033	32
8850	51	71	170	1163.21419999999989	33
8850	52	1961	5	1317.5775000000001	42
8850	53	1846	223	1581.16219999999998	45
8850	54	8691	123	207.097100000000012	37
8850	55	4915	0	1511.63799999999992	4
8850	56	8118	157	1499.2331999999999	41
8850	57	3031	279	452.45010000000002	4
8850	58	7922	112	657.966000000000008	48
8850	59	8895	40	666.441799999999944	22
8850	60	1624	0	646.799099999999953	23
8850	61	3525	269	1076.89889999999991	7
8850	62	564	57	699.265599999999949	8
8850	63	1178	227	1554.49450000000002	30
8850	64	1863	60	1170.26039999999989	10
8850	65	7720	222	31.9549999999999983	46
8850	66	2095	247	1194.48810000000003	14
8850	67	3055	235	276.904699999999991	34
8850	68	1219	198	1431.38409999999999	15
8850	69	1064	160	22.5642999999999994	48
8850	70	278	270	996.024999999999977	36
8850	71	342	19	436.220799999999997	40
8850	72	845	73	105.554500000000004	9
8850	73	6398	42	1338.22679999999991	24
8850	74	5720	98	382.146400000000028	42
8850	75	2434	105	154.243899999999996	42
8850	76	8936	136	1780.19219999999996	22
8850	77	533	194	419.2072	25
8850	78	7286	52	458.789199999999994	21
8850	79	4083	98	715.054399999999987	45
8850	80	5525	32	1947.52080000000001	47
8850	81	8735	238	521.559999999999945	5
8850	82	9757	42	1438.66540000000009	1
8850	83	4910	103	601.780399999999986	33
8850	84	331	156	804.718399999999974	27
8850	85	2344	208	275.660500000000013	17
8850	86	1979	239	1578.96659999999997	23
8850	87	4221	178	1644.91650000000004	20
8850	88	1616	199	1350.95890000000009	34
8850	89	4191	290	1281.50559999999996	39
8850	90	5727	156	114.972700000000003	10
8850	91	9910	88	331.468799999999987	7
8850	92	3034	119	1788.17789999999991	30
8850	93	1679	54	992.172800000000052	5
8850	94	1077	30	185.720400000000012	17
8850	95	9771	256	235.792699999999996	5
8851	1	152	299	1958.96859999999992	6
8851	2	9972	75	244.014299999999992	16
8851	3	8680	167	1812.9873	38
8851	4	4922	135	807.030799999999999	16
8851	5	1321	80	769.206699999999955	16
8851	6	5233	93	541.875300000000038	9
8851	7	8617	244	1557.19579999999996	29
8851	8	4220	178	60.0142999999999986	23
8851	9	3982	4	60.6073999999999984	14
8851	10	1114	282	1877.31770000000006	18
8851	11	9129	243	655.519400000000019	1
8851	12	2586	117	1103.06780000000003	17
8851	13	2753	40	1317.15940000000001	41
8851	14	9761	283	1493.05030000000011	2
8851	15	9931	180	740.096599999999967	10
8851	16	6188	53	768.73599999999999	28
8851	17	4585	86	1560.14429999999993	16
8851	18	8283	101	1077.64660000000003	42
8852	1	3361	127	718.227200000000039	28
8852	2	1232	119	453.893899999999974	31
8852	3	8894	31	1193.22550000000001	7
8852	4	5621	53	388.384200000000021	30
8852	5	4151	45	1985.2222999999999	33
8852	6	5790	116	375.011500000000012	9
8852	7	3972	197	738.578300000000013	9
8852	8	6203	178	1899.60619999999994	5
8852	9	5675	149	118.000299999999996	42
8852	10	2083	39	1307.61599999999999	2
8852	11	6104	279	1381.83969999999999	12
8852	12	1100	15	1602.58330000000001	5
8852	13	2545	138	1432.41219999999998	46
8852	14	5768	281	20.0180000000000007	26
8852	15	5060	113	1733.81349999999998	23
8852	16	8659	55	1563.62760000000003	32
8852	17	4162	164	772.474799999999959	35
8852	18	3284	206	550.296399999999949	4
8852	19	995	286	343.251599999999996	26
8852	20	3313	201	1772.01019999999994	24
8852	21	5004	74	1027.27080000000001	16
8852	22	2712	97	293.537699999999973	13
8852	23	3349	200	1943.20190000000002	47
8852	24	2847	92	630.401200000000017	3
8852	25	1058	120	1687.17710000000011	38
8852	26	8852	267	606.057599999999979	5
8852	27	225	0	1939.34889999999996	37
8852	28	2671	85	1714.78289999999993	44
8852	29	516	64	400.531299999999987	25
8852	30	3992	43	1845.9398000000001	19
8852	31	6023	179	522.83299999999997	43
8852	32	2550	120	1428.54999999999995	11
8852	33	2027	183	1602.19959999999992	15
8852	34	3404	138	741.72950000000003	47
8852	35	5842	261	1295.01690000000008	21
8852	36	8798	217	520.845900000000029	43
8852	37	1414	279	1052.99649999999997	30
8852	38	7447	65	1107.99219999999991	40
8852	39	9079	224	1317.65349999999989	26
8852	40	5209	121	320.900500000000022	43
8852	41	9371	209	1006.80849999999998	20
8852	42	4123	241	1754.07559999999989	41
8852	43	4578	278	640.812400000000025	9
8852	44	2323	59	104.188000000000002	13
8852	45	1053	166	1037.43129999999996	23
8852	46	3798	282	203.718999999999994	31
8852	47	4655	146	1671.38560000000007	48
8852	48	3199	299	1198.2011	25
8852	49	98	155	478.610599999999977	12
8852	50	8566	241	1426.33459999999991	43
8852	51	8796	160	575.391499999999951	16
8852	52	6283	265	1191.33259999999996	43
8852	53	1043	1	305.931100000000015	4
8852	54	9265	175	1717.82670000000007	16
8852	55	4275	33	1145.24569999999994	36
8852	56	3786	222	1392.13049999999998	21
8852	57	7147	21	565.41070000000002	17
8852	58	3332	155	220.702699999999993	34
8852	59	2920	100	1757.25019999999995	12
8852	60	1102	167	662.576900000000023	23
8852	61	5345	133	1401.01350000000002	34
8852	62	2116	36	399.67349999999999	24
8852	63	2736	274	790.942300000000046	24
8852	64	5900	235	1131.74029999999993	30
8852	65	4467	155	1107.18209999999999	44
8852	66	5110	201	378.715599999999995	12
8852	67	8575	257	1254.57169999999996	44
8852	68	9196	32	874.274499999999989	47
8853	1	4616	195	576.822099999999978	44
8853	2	2648	133	1240.96469999999999	46
8853	3	3086	47	1359.52250000000004	18
8853	4	8388	85	709.279800000000023	26
8853	5	6517	100	246.469899999999996	15
8853	6	9909	112	1732.77260000000001	32
8853	7	5263	259	1035.47749999999996	37
8853	8	2795	296	1725.69450000000006	26
8853	9	1822	78	521.83910000000003	29
8853	10	8719	214	1449.72199999999998	12
8853	11	2320	288	19.5559000000000012	48
8853	12	302	97	445.094200000000001	3
8853	13	6778	96	1448.8279	47
8853	14	7972	121	655.79219999999998	48
8853	15	3461	161	917.115599999999972	14
8853	16	9087	70	245.246299999999991	28
8853	17	6915	166	549.061900000000037	46
8853	18	2142	73	1502.65079999999989	14
8853	19	4767	25	628.371300000000019	1
8853	20	8176	66	1888.60159999999996	28
8853	21	3584	220	422.892200000000003	15
8853	22	6684	274	706.457499999999982	47
8853	23	3541	97	905.448200000000043	16
8853	24	7282	19	847.539800000000014	40
8853	25	199	225	386.638599999999997	40
8853	26	6345	2	1808.54299999999989	33
8853	27	1645	176	652.445699999999988	2
8853	28	161	275	688.163499999999999	19
8853	29	2517	159	164.682500000000005	21
8853	30	2280	160	1005.61519999999996	28
8853	31	6788	41	1933.11290000000008	35
8853	32	9286	246	339.417100000000005	32
8853	33	2648	22	1619.0154	29
8853	34	9380	233	763.003900000000044	26
8853	35	7931	108	1270.02559999999994	42
8853	36	256	22	734.838799999999992	48
8853	37	9772	188	366.240999999999985	48
8853	38	2576	173	224.66640000000001	22
8853	39	6499	91	1185.5335	21
8853	40	5815	182	1710.18360000000007	42
8853	41	985	122	882.427800000000047	36
8853	42	2643	73	1707.36840000000007	22
8853	43	6982	181	171.385300000000001	26
8853	44	7843	249	186.933600000000013	4
8853	45	8995	126	1294.05439999999999	31
8853	46	2226	162	521.611499999999978	39
8853	47	9849	237	1130.80390000000011	26
8853	48	8035	299	447.396299999999997	32
8854	1	6617	28	1036.38290000000006	33
8854	2	982	73	773.830400000000054	12
8854	3	8150	82	1118.81950000000006	20
8854	4	6976	202	1121.01549999999997	7
8854	5	3040	60	1311.4221	45
8854	6	1197	255	1830.22170000000006	30
8854	7	2501	95	1841.00590000000011	20
8854	8	9705	280	1727.22939999999994	37
8854	9	8252	238	1832.78160000000003	32
8854	10	2562	113	1215.50160000000005	48
8854	11	3485	22	651.821100000000001	20
8854	12	286	262	1290.16740000000004	17
8854	13	3936	107	1023.13840000000005	6
8854	14	4845	275	371.08929999999998	41
8854	15	4916	73	490.694999999999993	27
8854	16	9314	230	1935.01170000000002	17
8854	17	9435	280	907.644300000000044	47
8854	18	941	225	344.86669999999998	41
8855	1	2261	124	641.840299999999957	31
8855	2	6859	273	1440.0757000000001	41
8855	3	7368	251	1707.92599999999993	31
8855	4	5255	258	223.085000000000008	22
8855	5	498	10	1406.22019999999998	34
8855	6	5187	222	1979.5779	21
8855	7	1789	65	189.939400000000006	5
8855	8	9883	237	836.347300000000018	49
8855	9	4779	194	193.795199999999994	33
8855	10	9967	130	814.725000000000023	13
8855	11	8334	102	116.184600000000003	45
8855	12	7278	127	905.835500000000025	43
8855	13	7829	57	436.896400000000028	46
8855	14	6263	286	1589.11040000000003	38
8855	15	4226	147	1291.07089999999994	30
8855	16	2721	75	1117.9389000000001	32
8855	17	187	3	1175.40100000000007	11
8855	18	3907	73	1413.27569999999992	5
8855	19	3603	54	635.405499999999961	11
8855	20	369	43	725.10329999999999	16
8855	21	5648	67	673.167800000000057	47
8855	22	4094	67	1736.86789999999996	42
8855	23	2812	254	343.295900000000017	36
8855	24	6349	84	483.345399999999984	13
8855	25	7421	140	1782.00710000000004	18
8855	26	5552	178	767.772199999999998	45
8855	27	1256	111	79.8676999999999992	8
8855	28	6113	204	801.957599999999957	11
8855	29	9843	220	761.726099999999974	16
8855	30	7231	246	648.976099999999974	44
8855	31	5201	45	797.173400000000015	1
8855	32	6664	274	699.665100000000052	4
8855	33	3631	76	1186.11940000000004	39
8855	34	2233	226	1096.53600000000006	24
8855	35	5752	209	1107.7496000000001	37
8855	36	7866	134	713.539499999999975	34
8855	37	9591	199	711.56230000000005	48
8855	38	9217	71	170.88839999999999	12
8855	39	9912	256	361.499000000000024	38
8855	40	7015	97	1524.48360000000002	29
8855	41	4142	224	1456.69479999999999	48
8855	42	8936	217	1268.80760000000009	26
8855	43	1804	201	243.455399999999997	6
8855	44	563	151	561.391200000000026	15
8855	45	9650	213	882.617600000000039	3
8855	46	8994	106	700.318700000000035	49
8855	47	9411	26	1692.75880000000006	26
8855	48	6286	50	330.406999999999982	5
8855	49	3615	189	1754.27819999999997	2
8855	50	7821	150	1195.4855	30
8855	51	9747	215	1919.16740000000004	38
8855	52	239	103	1074.88750000000005	36
8855	53	6903	287	1470.62799999999993	2
8855	54	6399	145	764.152600000000007	8
8855	55	2511	161	1961.48849999999993	4
8855	56	8067	127	1574.5791999999999	18
8855	57	7568	131	521.182000000000016	38
8855	58	1821	273	68.4408999999999992	28
8855	59	9624	246	1069.81790000000001	28
8855	60	5437	98	1926.42640000000006	17
8855	61	8336	97	1249.73090000000002	27
8855	62	6311	185	277.390699999999981	25
8855	63	892	29	541.561900000000037	34
8855	64	5643	151	1928.86899999999991	20
8855	65	6019	53	846.944700000000012	9
8855	66	2412	45	1346.28379999999993	19
8855	67	6564	195	332.482399999999984	19
8855	68	1723	137	1419.65000000000009	19
8855	69	9736	4	993.846499999999992	3
8855	70	4535	238	1662.44419999999991	22
8855	71	5074	234	1941.72460000000001	18
8855	72	9876	9	1492.62969999999996	23
8855	73	6620	113	1662.55520000000001	10
8855	74	564	47	1487.02250000000004	18
8855	75	8174	296	221.457600000000014	20
8855	76	143	209	1390.20000000000005	9
8855	77	2661	287	1204.33120000000008	2
8855	78	6192	4	380.936500000000024	16
8855	79	2806	145	1781.66650000000004	17
8855	80	2204	7	401.726499999999987	32
8855	81	1707	187	195.186200000000014	14
8855	82	1745	116	49.8286999999999978	9
8855	83	6342	259	87.9192000000000036	37
8855	84	4686	221	918.102499999999964	21
8855	85	8767	144	1214.97360000000003	25
8855	86	5632	53	554.959799999999973	21
8855	87	1951	92	313.027499999999975	7
8855	88	306	104	367.043999999999983	9
8855	89	6941	14	1844.20939999999996	46
8855	90	9742	131	1049.06079999999997	41
8855	91	15	16	1058.12830000000008	30
8855	92	5286	30	1319.74630000000002	10
8855	93	6559	207	1382.98049999999989	35
8855	94	6252	297	509.156000000000006	18
8855	95	2737	139	1999.49420000000009	11
8855	96	6471	175	1234.99569999999994	49
8855	97	4194	210	198.963899999999995	39
8855	98	5260	182	800.277100000000019	2
8855	99	7781	3	927.880899999999997	38
8856	1	1699	84	394.688699999999983	42
8856	2	6714	273	379.948599999999999	48
8856	3	1438	4	1951.86619999999994	39
8856	4	7585	255	1079.66390000000001	34
8856	5	9869	119	558.064100000000053	21
8856	6	7396	161	561.736200000000053	28
8856	7	3017	235	685.715100000000007	35
8856	8	5317	18	700.947499999999991	31
8856	9	1443	45	1567.11809999999991	24
8856	10	1433	248	260.302799999999991	39
8856	11	6604	171	1321.79140000000007	35
8856	12	3436	161	1216.9375	26
8856	13	5581	17	1674.56050000000005	40
8856	14	4519	219	684.482499999999959	40
8856	15	7197	61	1500.87380000000007	49
8856	16	456	70	388.697000000000003	10
8856	17	6870	212	989.789800000000014	12
8856	18	8681	109	467.574900000000014	12
8856	19	4846	114	477.198599999999999	2
8856	20	3881	52	1706.83639999999991	21
8856	21	7735	234	1272.38560000000007	37
8856	22	6259	16	1877.13509999999997	35
8856	23	3973	265	718.865099999999984	22
8856	24	9298	264	285.836099999999988	31
8856	25	1792	95	109.729699999999994	41
8856	26	7394	23	1442.21360000000004	4
8856	27	1380	196	1827.86889999999994	8
8856	28	1201	144	188.326099999999997	35
8856	29	3841	96	931.725900000000024	27
8856	30	3630	138	1997.87889999999993	4
8856	31	7956	117	1955.29559999999992	24
8856	32	8418	259	1394.67239999999993	49
8856	33	3092	15	493.122299999999996	9
8856	34	6185	214	151.968600000000009	12
8856	35	5286	142	606.083499999999958	21
8856	36	1293	132	1605.44000000000005	34
8856	37	2088	229	1698.42930000000001	6
8856	38	7653	285	1569.49810000000002	9
8856	39	4708	213	337.139200000000017	32
8856	40	1877	124	654.293800000000033	22
8856	41	701	56	1147.08600000000001	10
8856	42	768	128	1243.09539999999993	13
8856	43	2701	290	910.815699999999993	8
8856	44	6184	134	1286.83590000000004	37
8856	45	9121	127	155.258600000000001	28
8856	46	9379	230	1394.2632000000001	36
8856	47	3481	33	213.142099999999999	34
8856	48	4503	282	1488.5501999999999	29
8856	49	132	139	1582.03899999999999	28
8856	50	98	214	88.9254999999999995	9
8856	51	2586	122	256.870200000000011	6
8856	52	1511	287	1795.32050000000004	32
8856	53	653	1	793.104900000000043	47
8856	54	1260	161	1381.8257000000001	31
8856	55	7455	41	1966.38750000000005	30
8856	56	7650	224	741.485699999999952	3
8856	57	1813	68	1747.452	16
8856	58	7031	225	553.064499999999953	2
8856	59	4618	260	1781.13380000000006	17
8856	60	4431	154	727.005999999999972	21
8856	61	2436	236	613.661200000000008	17
8856	62	3373	151	1470.30619999999999	33
8856	63	4935	287	339.143500000000017	25
8856	64	4429	95	550.694399999999973	25
8856	65	1833	193	467.11930000000001	28
8856	66	7160	282	340.378600000000006	12
8856	67	2945	290	840.880400000000009	41
8856	68	7094	117	1489.05799999999999	4
8856	69	847	192	1477.16509999999994	25
8856	70	4786	164	735.982499999999959	23
8857	1	1674	191	1454.13270000000011	28
8857	2	9669	76	808.779700000000048	21
8857	3	3810	150	821.204200000000014	33
8857	4	8973	297	49.7605999999999966	21
8857	5	7814	297	1496.30520000000001	37
8857	6	4354	174	1235.9994999999999	8
8857	7	942	217	292.467600000000004	10
8857	8	8774	72	1142.01600000000008	26
8857	9	7866	261	1257.83760000000007	32
8857	10	1878	192	1438.8605	44
8857	11	2455	38	1086.52170000000001	5
8857	12	2119	236	1671.72890000000007	9
8857	13	4977	24	570.557699999999954	49
8857	14	1132	186	1944.31850000000009	6
8858	1	583	173	1836.8143	39
8858	2	1477	79	1358.0492999999999	29
8858	3	7682	247	1086.2659000000001	26
8858	4	7599	31	176.511300000000006	45
8858	5	9556	204	1704.95759999999996	27
8858	6	3456	173	1404.28819999999996	6
8858	7	9480	90	714.431100000000015	16
8858	8	5924	27	1467.77189999999996	34
8858	9	9427	197	292.102700000000027	20
8858	10	6780	141	962.872200000000021	3
8858	11	8231	283	275.766300000000001	16
8858	12	8737	159	549.578399999999988	26
8858	13	5736	189	1376.64769999999999	15
8858	14	6541	142	1188.4697000000001	3
8858	15	4456	161	1411.85480000000007	7
8858	16	2601	176	76.929000000000002	10
8858	17	1000	161	819.204299999999989	42
8858	18	3846	219	1625.41810000000009	3
8858	19	149	209	1348.87760000000003	35
8858	20	7246	260	269.755200000000002	28
8858	21	8426	117	1774.56040000000007	31
8858	22	3187	95	392.566300000000012	26
8858	23	3244	108	1529.75299999999993	12
8858	24	9510	5	1024.16910000000007	1
8858	25	6837	93	1358.7829999999999	40
8858	26	1085	91	723.312199999999962	40
8858	27	2137	147	1058.11979999999994	47
8858	28	9997	93	1333.08349999999996	27
8858	29	1730	130	227.342700000000008	33
8858	30	1005	178	133.674200000000013	44
8858	31	9096	210	486.023900000000026	29
8858	32	489	196	36.1272999999999982	19
8858	33	2254	253	764.724500000000035	44
8858	34	2302	269	1506.75690000000009	45
8858	35	8344	158	1423.91560000000004	44
8858	36	8912	230	1709.32279999999992	8
8858	37	1827	287	115.329300000000003	8
8858	38	3550	188	1743.07500000000005	24
8858	39	4942	285	1437.94530000000009	44
8858	40	7374	273	1792.13110000000006	1
8858	41	5430	190	1069.74219999999991	33
8858	42	828	41	969.559099999999944	25
8858	43	4092	27	1525.16859999999997	38
8858	44	3823	222	1381.78109999999992	48
8858	45	5183	44	1617.64979999999991	46
8858	46	8550	239	842.491200000000049	10
8858	47	2734	8	406.037899999999979	29
8858	48	9769	66	565.0702	16
8858	49	5043	143	1926.48540000000003	48
8858	50	6788	266	1064.27530000000002	4
8858	51	573	291	632.326099999999997	26
8858	52	7862	93	1089.17830000000004	7
8858	53	6457	87	146.412900000000008	47
8858	54	6378	115	569.057300000000055	19
8858	55	6739	296	980.031100000000038	22
8858	56	3922	230	1900.5136	1
8858	57	5216	169	1229.42000000000007	36
8858	58	5313	181	1955.4061999999999	34
8858	59	7911	134	639.067400000000021	16
8858	60	3078	59	510.268700000000024	17
8858	61	8712	236	95.0369000000000028	8
8858	62	5484	208	1211.76099999999997	9
8858	63	5878	77	1058.7029	39
8858	64	9795	44	182.663600000000002	36
8858	65	6636	157	1892.90219999999999	6
8858	66	7738	139	1405.84140000000002	33
8858	67	1485	267	1479.86500000000001	28
8858	68	5600	61	1797.05459999999994	5
8858	69	7070	149	994.240699999999947	36
8858	70	75	136	691.240199999999959	48
8858	71	4742	294	1424.64879999999994	42
8858	72	5847	87	1942.4985999999999	1
8858	73	7988	218	1435.43139999999994	41
8858	74	5948	11	395.249099999999999	5
8858	75	9474	238	118.245400000000004	13
8858	76	1734	297	423.26909999999998	7
8858	77	545	193	278.135699999999986	12
8858	78	8179	43	1139.12059999999997	33
8858	79	405	227	1743.68069999999989	34
8858	80	6466	259	811.371899999999982	44
8858	81	8875	224	1136.15370000000007	37
8858	82	7549	242	1750.66030000000001	6
8858	83	458	79	720.438200000000052	22
8858	84	9481	184	1210.96800000000007	39
8858	85	6936	112	1148.91090000000008	42
8858	86	1194	80	544.300600000000031	19
8858	87	4155	201	1127.98090000000002	15
8858	88	2705	224	1014.56539999999995	46
8858	89	8554	181	986.637299999999982	15
8859	1	2825	196	598.312900000000013	23
8859	2	5868	45	663.243399999999951	41
8859	3	4058	4	956.376499999999965	42
8859	4	49	187	899.771200000000022	33
8859	5	6611	54	1922.03809999999999	21
8859	6	2022	2	1413.77809999999999	4
8859	7	4705	201	650.018299999999954	21
8859	8	9675	171	1275.21199999999999	3
8859	9	8527	91	620.332599999999957	32
8859	10	1883	91	837.493799999999965	15
8859	11	9406	264	379.760400000000004	39
8859	12	4293	288	532.90949999999998	8
8859	13	4635	118	1634.18100000000004	37
8859	14	3504	259	1068.68110000000001	31
8859	15	9002	94	716.364900000000034	2
8859	16	9766	207	510.300000000000011	9
8859	17	7638	23	1851.13789999999995	45
8859	18	1919	293	46.2051999999999978	18
8859	19	5034	16	335.600999999999999	36
8859	20	7528	67	1078.99350000000004	6
8859	21	9425	244	1419.7342000000001	33
8859	22	981	35	1172.9867999999999	1
8859	23	2862	144	1594.2002	14
8859	24	92	7	592.907500000000027	8
8859	25	2844	117	217.09620000000001	5
8859	26	6138	179	1392.63169999999991	31
8859	27	1019	199	133.679300000000012	15
8859	28	8941	201	1689.58999999999992	37
8859	29	8564	131	1530.85619999999994	5
8859	30	5043	243	1726.3155999999999	22
8859	31	7606	109	812.779199999999946	20
8859	32	6026	252	1689.09490000000005	9
8859	33	3994	118	808.927599999999984	40
8859	34	9936	133	1113.2793999999999	2
8859	35	598	269	1491.79649999999992	25
8859	36	1782	286	1396.5483999999999	2
8859	37	5334	192	1995.70949999999993	45
8859	38	513	241	1313.46350000000007	49
8859	39	8036	0	370.503800000000012	16
8859	40	9211	36	1219.94890000000009	3
8859	41	4781	136	1376.45180000000005	41
8859	42	8489	196	388.551899999999989	12
8859	43	6261	161	1472.88159999999993	23
8859	44	955	192	173.096599999999995	37
8859	45	5768	192	1434.26089999999999	32
8859	46	1237	55	902.222800000000007	21
8859	47	8400	63	266.375099999999975	20
8859	48	9333	154	1232.14380000000006	41
8859	49	4401	170	210.395999999999987	31
8859	50	4097	281	1862.00590000000011	45
8859	51	9597	193	503.422300000000007	49
8859	52	1325	19	1584.87040000000002	29
8859	53	2226	264	125.912499999999994	16
8859	54	7067	45	635.632200000000012	6
8859	55	1774	41	1425.57950000000005	32
8859	56	360	150	355.695100000000025	49
8859	57	8680	208	629.518299999999954	2
8859	58	4775	221	1106.09130000000005	30
8859	59	9434	260	830.943499999999972	7
8859	60	4446	73	1842.13930000000005	32
8859	61	2103	123	846.958999999999946	8
8859	62	5865	80	84.7244000000000028	16
8859	63	7783	90	1880.74350000000004	15
8859	64	2988	294	1901.96530000000007	24
8859	65	6808	223	790.911799999999971	34
8859	66	6236	270	1910.86580000000004	8
8859	67	241	220	1309.7038	19
8859	68	1567	86	814.556900000000041	23
8859	69	8265	108	1605.09410000000003	47
8859	70	6918	235	1329.63319999999999	30
8859	71	751	117	834.778999999999996	43
8859	72	6869	109	1208.05349999999999	31
8859	73	3607	230	259.02940000000001	4
8859	74	8936	266	181.9512	38
8859	75	6029	205	1178.73919999999998	27
8859	76	7709	99	1846.66049999999996	1
8859	77	6049	276	726.414800000000014	19
8859	78	3362	188	1329.97360000000003	30
8859	79	4889	234	89.3577999999999975	29
8859	80	7876	197	725.683700000000044	26
8859	81	9055	100	801.894300000000044	31
8859	82	4882	234	1795.27220000000011	22
8859	83	8368	259	788.673000000000002	39
8859	84	7509	251	1377.47620000000006	18
8859	85	2979	255	1020.52800000000002	16
8859	86	8703	215	1527.654	37
8859	87	9814	6	1368.66030000000001	36
8859	88	8160	250	992.405300000000011	36
8859	89	1129	4	1179.6074000000001	34
8859	90	321	152	211.4589	15
8859	91	2606	83	1235.4360999999999	32
8859	92	9177	282	187.217000000000013	49
8859	93	3334	9	1070.4969000000001	6
8859	94	3107	195	1583.54130000000009	15
8859	95	5148	169	1883.1543999999999	28
8859	96	1217	170	315.590899999999976	38
8860	1	5900	299	632.608200000000011	17
8860	2	6566	188	1227.7777000000001	25
8860	3	257	128	905.21040000000005	16
8860	4	5290	48	682.004599999999982	8
8860	5	2025	219	503.083000000000027	47
8860	6	4315	79	108.490399999999994	35
8860	7	1720	120	767.545499999999947	3
8860	8	8057	55	1931.34860000000003	21
8860	9	6382	212	1893.50540000000001	39
8860	10	2926	119	1844.94360000000006	33
8860	11	5339	87	1150.89650000000006	6
8860	12	4082	160	371.149600000000021	23
8860	13	8507	30	645.587099999999964	8
8860	14	1668	193	834.116399999999999	22
8860	15	4714	172	1115.81739999999991	21
8860	16	6047	142	1141.79199999999992	40
8860	17	5436	246	1163.26649999999995	11
8860	18	8730	193	51.4893000000000001	39
8860	19	1461	105	432.142600000000016	34
8860	20	2400	11	1368.45749999999998	39
8860	21	102	276	556.024099999999976	46
8860	22	9138	20	27.7607999999999997	10
8860	23	6020	58	1841.94890000000009	9
8860	24	9912	130	1025.14139999999998	16
8860	25	6592	248	1259.84310000000005	39
8860	26	346	167	1724.27469999999994	36
8860	27	6457	285	909.931600000000003	35
8860	28	3179	33	1189.58120000000008	43
8860	29	4164	115	235.376200000000011	29
8860	30	2371	270	1070.37089999999989	30
8860	31	5830	205	520.597499999999968	38
8860	32	8212	181	939.636700000000019	36
8860	33	1766	42	1838.76649999999995	17
8860	34	3842	50	504.093700000000013	15
8860	35	5813	188	1769.82469999999989	22
8860	36	147	39	1770.54559999999992	8
8860	37	724	30	1112.33899999999994	22
8860	38	940	91	849.990499999999997	28
8860	39	1351	12	654.84699999999998	8
8860	40	6065	161	257.1952	29
8860	41	4802	1	379.716400000000021	32
8860	42	7506	157	1913.87930000000006	41
8860	43	9644	203	433.492999999999995	21
8860	44	98	105	1817.77080000000001	13
8860	45	3789	67	1696.73430000000008	16
8860	46	2084	194	251.075199999999995	9
8860	47	440	65	832.884400000000028	22
8861	1	7156	39	1144.8882000000001	26
8861	2	1359	294	1929.70990000000006	20
8861	3	995	18	1117.6126999999999	32
8861	4	776	114	431.625900000000001	25
8861	5	2351	299	1605.32729999999992	9
8861	6	3726	262	1448.58079999999995	43
8861	7	4889	286	631.553499999999985	30
8861	8	744	293	1306.20669999999996	20
8861	9	4060	274	549.396600000000035	8
8861	10	4774	189	264.678699999999992	24
8861	11	4629	156	1178.52890000000002	22
8861	12	3598	232	952.829799999999977	42
8861	13	5096	193	606.316000000000031	5
8861	14	5781	222	1368.66450000000009	21
8861	15	4709	155	1083.96100000000001	23
8861	16	8907	212	1720.38370000000009	14
8861	17	2779	45	1557.74379999999996	13
8861	18	41	77	199.659300000000002	28
8861	19	9000	173	1081.58050000000003	29
8861	20	9983	161	882.536299999999983	15
8861	21	3331	154	1853.30040000000008	48
8861	22	1466	45	1827.4076	14
8861	23	9614	79	1280.8569	30
8861	24	5396	266	333.355099999999993	43
8861	25	8096	82	436.187400000000025	35
8861	26	3695	36	69.623500000000007	3
8861	27	3483	45	899.407500000000027	25
8861	28	1342	241	376.645699999999977	34
8861	29	6864	40	411.34820000000002	45
8861	30	3221	250	1228.09230000000002	44
8861	31	7817	116	1180.36789999999996	14
8861	32	9402	106	1316.69599999999991	16
8861	33	9957	41	138.110700000000008	23
8861	34	4389	223	438.705399999999997	45
8861	35	4030	257	736.968899999999962	28
8861	36	7189	199	403.678899999999999	15
8861	37	1326	23	703.216599999999971	12
8861	38	6542	129	835.881099999999947	23
8861	39	1715	102	498.287800000000004	3
8861	40	8432	55	404.197499999999991	37
8861	41	8039	56	828.793800000000033	18
8861	42	5603	236	1474.42840000000001	42
8861	43	246	228	1163.26479999999992	44
8861	44	9099	220	1878.93759999999997	14
8861	45	9056	213	761.861599999999953	29
8861	46	73	17	1539.63049999999998	49
8861	47	1515	114	692.152500000000032	22
8861	48	21	249	1333.35699999999997	30
8861	49	8956	4	970.743799999999965	32
8861	50	1210	207	1623.32289999999989	19
8861	51	8388	43	435.411900000000003	25
8861	52	1988	170	838.309899999999971	43
8861	53	536	134	50.0482000000000014	48
8861	54	8540	138	1086.05510000000004	44
8861	55	2997	16	37.5035000000000025	5
8861	56	256	216	1645.68309999999997	46
8861	57	5909	271	601.011899999999969	12
8861	58	7166	84	1815.50710000000004	14
8861	59	214	140	1312.24140000000011	10
8861	60	4212	202	734.159899999999993	43
8861	61	4820	219	635.524499999999989	7
8861	62	4654	113	1683.31330000000003	2
8861	63	8593	146	1069.90840000000003	4
8861	64	3080	267	472.545399999999972	5
8861	65	9517	99	650.657400000000052	22
8861	66	2182	48	796.054200000000037	24
8861	67	7496	109	1869.6223	45
8861	68	5702	205	263.483699999999999	45
8861	69	7732	248	456.726800000000026	45
8861	70	2707	180	52.3087000000000018	48
8861	71	5124	37	1590.26729999999998	38
8861	72	9975	40	1323.32780000000002	12
8861	73	7986	68	834.199299999999994	12
8861	74	2042	190	1296.99759999999992	14
8861	75	3381	267	862.648599999999988	35
8861	76	6536	92	1524.44219999999996	33
8861	77	103	7	1377.75320000000011	27
8861	78	4688	123	1836.64979999999991	42
8861	79	7730	142	1811.73820000000001	18
8861	80	9460	57	836.920200000000023	31
8861	81	8006	260	1101.08140000000003	32
8861	82	9964	1	1217.14319999999998	3
8861	83	7702	96	737.792800000000057	6
8861	84	1954	261	295.607100000000003	14
8861	85	7991	28	783.031799999999976	41
8861	86	8769	164	911.142900000000054	32
8861	87	240	72	151.595300000000009	46
8861	88	2149	148	1579.75939999999991	44
8861	89	473	214	1906.24679999999989	38
8861	90	8146	34	40.259999999999998	31
8861	91	2363	9	1328.08500000000004	26
8861	92	6454	78	567.746099999999956	4
8861	93	2892	22	1752.31539999999995	28
8861	94	7684	180	729.429300000000012	15
8861	95	3040	25	370.777899999999988	45
8861	96	6028	137	459.145899999999983	42
8861	97	6157	186	275.042300000000012	37
8862	1	4261	247	587.621800000000007	7
8862	2	7710	15	1009.18650000000002	40
8862	3	1974	93	240.485099999999989	46
8862	4	4661	292	201.296300000000002	21
8862	5	6651	87	1558.46450000000004	27
8862	6	7183	160	613.194700000000012	22
8862	7	8028	3	1574.99440000000004	13
8862	8	4765	180	1550.7337	46
8862	9	5070	159	1971.46569999999997	48
8862	10	7910	248	137.971699999999998	6
8862	11	4466	120	655.88779999999997	19
8862	12	6112	187	1502.38319999999999	14
8862	13	4265	241	219.088799999999992	4
8862	14	1783	260	1838.72540000000004	31
8862	15	1792	110	1065.3264999999999	14
8862	16	8623	72	1407.28819999999996	20
8862	17	2957	42	1029.84680000000003	35
8862	18	8021	261	989.961199999999963	37
8862	19	104	203	1823.19370000000004	15
8862	20	4364	73	1402.8925999999999	31
8862	21	9998	252	771.393699999999967	9
8862	22	9373	54	490.549300000000017	7
8862	23	7923	187	886.363100000000031	44
8862	24	268	294	831.336800000000039	26
8862	25	7526	101	1445.01819999999998	46
8862	26	5128	268	268.148599999999988	29
8862	27	9578	168	1272.13490000000002	16
8862	28	3013	48	1955.13149999999996	4
8862	29	7475	174	921.316799999999944	22
8862	30	4509	82	92.4063000000000017	35
8862	31	4412	290	1004.92629999999997	7
8862	32	5977	143	49.8389000000000024	10
8862	33	7148	131	1732.18830000000003	46
8862	34	567	3	1876.8447000000001	25
8862	35	1752	59	1750.45859999999993	25
8862	36	7134	287	1977.3773000000001	15
8862	37	689	33	1520.5136	24
8862	38	9223	224	248.354000000000013	43
8862	39	6618	26	658.057199999999966	1
8862	40	975	235	1992.02109999999993	30
8862	41	203	210	1469.55050000000006	28
8862	42	1443	241	1530.72360000000003	7
8862	43	2772	98	1908.67930000000001	42
8862	44	5843	25	841.660600000000045	41
8862	45	8820	150	1978.14470000000006	37
8862	46	4499	104	428.456299999999999	33
8862	47	118	141	1792.02099999999996	10
8862	48	7311	211	589.428899999999999	14
8862	49	4067	162	1417.36509999999998	21
8862	50	6499	270	1756.68630000000007	9
8862	51	1595	72	646.066299999999956	1
8862	52	4906	175	1566.94710000000009	49
8862	53	4692	25	478.601200000000006	5
8862	54	9378	289	26.2311000000000014	42
8862	55	3315	209	1349.01749999999993	46
8862	56	8597	21	1139.24880000000007	34
8862	57	6712	85	1610.3574000000001	9
8862	58	3857	93	1281.0936999999999	42
8862	59	7872	44	1020.12429999999995	38
8862	60	5950	175	409.571199999999976	44
8862	61	7064	92	1741.0157999999999	24
8862	62	587	188	1598.56909999999993	11
8862	63	7561	275	1288.89920000000006	41
8862	64	8986	160	1968.84580000000005	29
8862	65	1875	250	1124.92440000000011	36
8862	66	7514	161	309.219100000000026	37
8862	67	8827	233	1300.44389999999999	44
8862	68	2979	48	206.857599999999991	7
8862	69	764	176	103.3874	28
8862	70	8090	132	938.54219999999998	19
8862	71	9440	220	76.903499999999994	30
8862	72	1469	124	1569.79880000000003	34
8862	73	4287	16	108.516599999999997	29
8862	74	9025	122	324.545700000000011	1
8862	75	8631	202	1850.6117999999999	11
8862	76	9210	272	942.977999999999952	49
8862	77	3638	219	284.837600000000009	29
8862	78	1383	253	1402.91489999999999	31
8862	79	3786	58	1495.28829999999994	17
8862	80	6223	30	1177.25150000000008	28
8862	81	2639	95	1517.4097999999999	49
8862	82	5484	92	1900.66709999999989	32
8862	83	2597	113	196.135099999999994	4
8862	84	6883	38	1565.35130000000004	22
8862	85	5502	119	1709.6108999999999	42
8863	1	6914	111	780.323800000000006	45
8863	2	5150	202	1197.46090000000004	15
8863	3	3491	12	1465.49090000000001	3
8863	4	8747	2	1264.9824000000001	28
8863	5	4919	256	730.646399999999971	47
8863	6	3874	190	1691.59410000000003	11
8863	7	6765	66	1883.87760000000003	27
8863	8	3680	120	1431.10840000000007	16
8863	9	825	257	136.337899999999991	6
8863	10	8472	134	955.039999999999964	13
8863	11	488	252	897.654700000000048	28
8863	12	6948	251	1278.59130000000005	35
8863	13	2126	24	609.866499999999974	13
8863	14	8065	94	472.893399999999986	27
8863	15	7877	61	681.091300000000047	37
8863	16	9290	157	725.599699999999984	46
8863	17	7037	172	1379.99270000000001	49
8863	18	9688	189	1731.57020000000011	20
8863	19	7450	10	1036.22080000000005	31
8863	20	2823	123	228.9649	43
8863	21	6046	222	725.091300000000047	23
8863	22	4567	222	1125.18910000000005	32
8863	23	89	278	474.316500000000019	16
8863	24	1875	115	1842.80300000000011	27
8863	25	7020	136	1604.14570000000003	8
8863	26	9935	80	700.059499999999957	21
8863	27	1337	153	714.466499999999996	17
8863	28	5035	266	114.988100000000003	28
8863	29	9957	103	734.579500000000053	2
8863	30	549	9	1447.00350000000003	6
8863	31	5537	223	1712.91570000000002	45
8863	32	9721	172	1506.82709999999997	16
8863	33	146	164	1129.08249999999998	6
8863	34	7065	63	1503.56960000000004	48
8863	35	6841	286	172.848899999999986	40
8863	36	9832	188	796.263799999999947	11
8863	37	5291	27	1436.69409999999993	42
8863	38	1164	127	1014.80280000000005	16
8863	39	2826	29	1363.00389999999993	4
8863	40	9232	272	490.437200000000018	9
8863	41	4035	116	1489.41759999999999	29
8863	42	1687	3	575.523800000000051	9
8863	43	6257	1	1208.21599999999989	34
8863	44	4374	165	1835.32619999999997	11
8863	45	1231	207	614.889599999999973	20
8863	46	2175	9	512.671199999999999	15
8863	47	6455	129	821.85450000000003	9
8863	48	5399	46	365.70089999999999	48
8864	1	733	160	1220.35210000000006	15
8864	2	8104	53	1770.94759999999997	26
8864	3	4405	117	1640.22280000000001	39
8864	4	5506	202	1714.98820000000001	28
8864	5	6801	113	1346.55009999999993	46
8864	6	5688	166	1583.28320000000008	20
8864	7	8913	71	1791.25170000000003	9
8864	8	5606	270	784.565500000000043	23
8864	9	2890	163	662.669899999999984	36
8864	10	299	235	831.824399999999969	5
8864	11	7955	255	251.977900000000005	18
8864	12	1115	263	939.40160000000003	24
8864	13	9886	67	825.370199999999954	13
8864	14	8718	129	58.9007000000000005	23
8864	15	5231	160	1489.8143	3
8864	16	4107	282	1558.93100000000004	47
8864	17	2574	45	1927.9088999999999	13
8864	18	8152	179	1218.88740000000007	25
8864	19	3305	160	308.89609999999999	41
8864	20	1662	71	534.647600000000011	48
8864	21	7958	170	1067.74839999999995	43
8864	22	9957	63	1428.39769999999999	43
8864	23	7996	189	1753.2650000000001	32
8864	24	8970	112	1140.74090000000001	23
8864	25	2127	76	1147.38609999999994	44
8864	26	4316	299	1596.24050000000011	35
8864	27	3981	223	1403.32629999999995	3
8864	28	587	232	650.613399999999956	25
8864	29	2548	204	1939.53019999999992	16
8864	30	1089	100	415.973000000000013	1
8864	31	3792	47	445.35390000000001	9
8864	32	252	287	1367.56649999999991	13
8864	33	6490	42	211.159400000000005	12
8864	34	6624	200	1325.78320000000008	6
8864	35	6875	97	1511.50659999999993	3
8864	36	531	250	1403.7168999999999	6
8864	37	8353	218	1100.7654	7
8864	38	1494	102	1635.2648999999999	39
8864	39	240	211	1104.86480000000006	45
8864	40	8768	73	204.680200000000013	27
8864	41	689	214	1674.04310000000009	42
8864	42	4772	32	294.470000000000027	41
8864	43	1590	58	1396.23060000000009	47
8864	44	8920	108	1549.5616	38
8864	45	9688	140	859.232600000000048	45
8864	46	7935	216	1456.26330000000007	31
8864	47	6239	131	891.519900000000007	9
8864	48	2084	108	1140.10770000000002	12
8864	49	3324	250	343.246699999999976	3
8864	50	5737	211	379.381199999999978	1
8864	51	5221	197	1867.91329999999994	19
8864	52	4711	184	1150.55490000000009	36
8864	53	5205	39	960.432599999999979	24
8864	54	8134	288	1113.71640000000002	4
8864	55	5049	77	1039.79449999999997	14
8864	56	5609	117	138.068299999999994	42
8864	57	3038	290	1354.00029999999992	35
8864	58	7784	277	1231.26790000000005	24
8864	59	1520	101	931.463200000000029	30
8864	60	99	291	1213.25800000000004	42
8864	61	5271	131	47.4050999999999974	40
8864	62	270	189	1364.16949999999997	36
8864	63	6262	226	1984.59920000000011	12
8864	64	4673	23	1717.11989999999992	18
8864	65	8870	237	1821.74589999999989	21
8864	66	1749	67	1254.83940000000007	30
8864	67	8358	58	652.889099999999985	47
8864	68	4568	81	1320.08739999999989	45
8864	69	6530	181	1144.39899999999989	12
8864	70	7456	103	1577.02449999999999	39
8864	71	5942	77	503.540999999999997	42
8864	72	1123	116	815.179899999999975	12
8864	73	8587	228	606.47059999999999	45
8864	74	7236	228	437.392400000000009	24
8864	75	7182	148	722.729900000000043	24
8864	76	874	153	148.998199999999997	38
8864	77	3380	138	1096.27590000000009	31
8864	78	7381	188	1721.49299999999994	4
8864	79	376	157	256.294699999999978	48
8864	80	8670	159	1385.30410000000006	23
8864	81	9363	168	411.439599999999984	14
8864	82	3065	146	374.822099999999978	2
8864	83	7374	34	1431.65409999999997	40
8864	84	2825	4	1208.6226999999999	17
8864	85	1552	144	172.156399999999991	37
8864	86	8868	164	1632.83130000000006	44
8864	87	245	282	978.560299999999984	3
8864	88	1838	102	684.505199999999945	11
8864	89	2439	86	1304.27929999999992	21
8864	90	5234	211	1384.27449999999999	7
8865	1	7695	101	1158.75639999999999	16
8865	2	1138	34	1911.11680000000001	37
8865	3	4049	257	1353.45929999999998	40
8865	4	6893	99	208.854700000000008	41
8865	5	5155	23	1973.75369999999998	25
8865	6	8905	190	1017.66279999999995	12
8865	7	2504	246	1232.54349999999999	10
8865	8	4012	163	319.281900000000007	26
8865	9	4674	93	44.5050000000000026	8
8865	10	1274	142	349.253800000000012	23
8865	11	579	207	616.257600000000025	25
8865	12	5032	56	1083.2152000000001	31
8865	13	4075	98	1953.78710000000001	46
8865	14	6033	235	468.336599999999976	36
8865	15	6421	290	935.701400000000035	12
8865	16	4860	1	394.114599999999996	32
8865	17	7898	259	1623.25929999999994	18
8865	18	2166	209	579.942199999999957	23
8865	19	8813	5	1517.97150000000011	29
8865	20	5467	161	1327.83130000000006	15
8865	21	4171	185	1895.16560000000004	16
8865	22	56	150	1076.17560000000003	8
8865	23	3113	227	649.024300000000039	31
8865	24	8322	41	1910.64110000000005	37
8865	25	2333	151	1138.32120000000009	12
8865	26	2773	8	1055.1065000000001	29
8865	27	9338	19	1592.10500000000002	13
8865	28	8884	67	377.402100000000019	30
8865	29	7365	70	547.041699999999992	29
8865	30	9480	134	719.225400000000036	10
8865	31	2642	59	46.7682000000000002	42
8865	32	8202	123	1155.70970000000011	6
8865	33	6862	150	217.803500000000014	11
8865	34	3103	291	338.851600000000019	37
8865	35	5743	262	1988.50060000000008	10
8865	36	3792	240	1413.60269999999991	44
8865	37	6614	204	1298.19949999999994	19
8865	38	2947	48	1181.30210000000011	49
8865	39	5452	189	1724.1570999999999	38
8865	40	9625	85	401.554899999999975	19
8865	41	5369	117	199.297799999999995	11
8865	42	8344	272	187.693999999999988	34
8865	43	2954	247	1243.8934999999999	29
8865	44	3075	40	1580.00189999999998	22
8865	45	4095	165	49.2543999999999969	46
8865	46	1608	175	35.7190000000000012	26
8865	47	264	208	722.053899999999999	6
8865	48	5546	297	474.868100000000027	32
8865	49	2588	82	714.213799999999992	26
8865	50	7254	46	1110.03819999999996	9
8865	51	7365	43	1270.48389999999995	12
8865	52	1076	12	940.177199999999971	8
8865	53	3362	24	1035.58210000000008	5
8865	54	389	131	1008.03610000000003	44
8865	55	7630	232	112.5625	40
8865	56	338	46	1911.52960000000007	13
8865	57	5254	53	985.464799999999968	8
8865	58	9627	69	1738.26140000000009	5
8865	59	7763	40	629.530099999999948	25
8865	60	8087	129	1207.28809999999999	37
8865	61	7580	260	382.142400000000009	39
8865	62	1896	187	1204.50540000000001	32
8865	63	5774	216	916.501300000000015	21
8865	64	5948	157	1725.8608999999999	39
8865	65	5521	37	393.021299999999997	3
8865	66	3757	144	1435.13100000000009	38
8865	67	4242	287	1455.83940000000007	34
8865	68	8933	50	601.555399999999963	16
8865	69	5480	184	864.566699999999969	34
8865	70	6239	147	503.824299999999994	11
8865	71	9352	261	1234.72630000000004	17
8865	72	9300	276	1651.59979999999996	42
8865	73	1710	134	1997.92200000000003	9
8865	74	3901	126	1729.25440000000003	30
8865	75	5489	93	1166.45689999999991	25
8865	76	2014	132	1237.90079999999989	19
8865	77	4199	141	323.968399999999974	24
8865	78	384	51	1820.09040000000005	42
8866	1	735	94	1003.13890000000004	33
8866	2	8962	37	1858.82150000000001	21
8866	3	8868	22	1990.92810000000009	1
8866	4	3209	140	1542.08600000000001	26
8866	5	4037	221	636.545499999999947	9
8866	6	5219	56	1516.61889999999994	7
8866	7	2658	175	370.796800000000019	1
8866	8	6265	143	365.15300000000002	22
8866	9	7164	2	1327.1570999999999	40
8866	10	9297	40	318.347199999999987	24
8866	11	4350	75	1376.15039999999999	5
8866	12	8730	67	1057.8768	35
8866	13	3960	294	1849.99980000000005	8
8866	14	4334	172	1314.86689999999999	29
8866	15	7373	158	162.669099999999986	32
8866	16	6703	107	1288.25469999999996	17
8866	17	1656	173	77.001499999999993	18
8866	18	3592	128	115.698599999999999	25
8866	19	3821	224	575.138000000000034	25
8866	20	5690	260	782.283900000000017	47
8866	21	5549	143	1063.81060000000002	12
8866	22	7076	114	1978.34770000000003	14
8866	23	3099	117	992.886899999999969	9
8866	24	7611	36	1599.63470000000007	13
8866	25	5727	228	779.416000000000054	16
8866	26	3467	288	361.944500000000005	2
8866	27	2006	284	454.383199999999988	22
8866	28	7916	143	59.5399000000000029	43
8866	29	2810	147	155.415600000000012	4
8866	30	3326	192	475.506799999999998	18
8866	31	8535	52	844.244699999999966	26
8866	32	1442	114	32.7224999999999966	10
8866	33	940	22	300.189099999999996	12
8866	34	7458	116	1466.32079999999996	33
8866	35	6083	224	1202.90900000000011	40
8866	36	3616	187	1318.09899999999993	15
8866	37	158	91	802.387399999999957	1
8866	38	7601	173	670.98479999999995	13
8866	39	9836	202	80.4385000000000048	27
8866	40	9357	140	1800.56629999999996	29
8866	41	6632	13	1830.63300000000004	43
8866	42	1609	54	232.519100000000009	20
8866	43	2686	270	471.454099999999983	10
8866	44	8794	96	1547.53749999999991	9
8866	45	5013	38	483.34190000000001	25
8866	46	1952	63	438.129700000000014	2
8866	47	1961	253	1737.70589999999993	14
8866	48	5780	151	581.572400000000016	36
8866	49	2999	93	1891.06919999999991	40
8866	50	984	233	1247.83570000000009	41
8866	51	8249	261	65.1222000000000065	23
8866	52	7263	69	442.254599999999982	9
8866	53	1569	289	1484.01780000000008	24
8866	54	1601	93	1603.6373000000001	13
8866	55	7152	121	127.343900000000005	42
8866	56	7245	237	446.937799999999982	28
8866	57	2937	96	487.609100000000012	35
8866	58	3351	250	1187.97800000000007	12
8866	59	5834	85	239.122000000000014	1
8866	60	2253	205	906.138500000000022	28
8866	61	2236	96	700.69399999999996	27
8866	62	5245	16	716.407000000000039	23
8866	63	3153	94	567.367899999999963	41
8866	64	3682	56	686.820100000000025	3
8866	65	5259	181	1842.26469999999995	3
8866	66	2966	267	645.135200000000054	17
8866	67	9750	159	881.634500000000003	42
8866	68	3995	29	1021.0575	47
8866	69	2333	289	1405.38460000000009	30
8866	70	1970	33	1082.39010000000007	8
8866	71	6210	123	481.220300000000009	12
8866	72	5777	235	1021.01909999999998	20
8866	73	2473	259	1938.3909000000001	13
8866	74	3533	192	1879.83089999999993	37
8867	1	5103	17	153.681399999999996	43
8867	2	6898	148	1157.5498	18
8867	3	1204	6	1262.9398000000001	13
8867	4	8109	109	1338.30060000000003	31
8867	5	2850	180	500.972899999999981	9
8867	6	8418	51	635.290399999999977	10
8867	7	6096	23	358.072000000000003	33
8867	8	7670	226	912.220699999999965	3
8867	9	4764	296	1393.42000000000007	38
8867	10	8999	148	1499.78729999999996	20
8867	11	4843	4	1764.66280000000006	10
8867	12	7936	62	834.63919999999996	12
8867	13	2368	190	1173.10210000000006	36
8867	14	9161	294	79.0756999999999977	3
8867	15	8443	167	1362.54629999999997	35
8867	16	7300	156	1719.30160000000001	32
8867	17	4653	253	190.678100000000001	26
8867	18	9923	236	1098.96109999999999	1
8867	19	9873	190	621.356700000000046	48
8867	20	910	0	825.229100000000017	44
8867	21	7110	138	710.794200000000046	14
8867	22	2817	143	666.173000000000002	42
8867	23	6097	71	241.193000000000012	31
8867	24	7561	189	1986.16930000000002	18
8867	25	9500	101	55.9281000000000006	40
8867	26	6895	282	539.283300000000054	35
8867	27	341	125	488.808600000000013	24
8867	28	1280	205	1056.6706999999999	8
8867	29	3405	126	1133.12740000000008	49
8867	30	9362	14	1186.07549999999992	6
8867	31	234	111	950.511200000000031	21
8867	32	4925	176	996.158000000000015	19
8867	33	4507	271	1022.54309999999998	43
8867	34	2198	9	1752.97019999999998	47
8867	35	4605	54	1014.65989999999999	18
8867	36	7685	244	935.425899999999956	36
8867	37	8341	227	780.412100000000009	28
8867	38	6759	189	131.600999999999999	47
8867	39	8876	174	839.111400000000003	33
8867	40	4663	57	1615.59269999999992	34
8867	41	9842	269	1923.7636	46
8867	42	7254	272	468.025399999999991	34
8867	43	5491	22	64.0246999999999957	12
8867	44	6791	68	686.620199999999954	12
8867	45	9523	267	446.008699999999976	44
8867	46	6325	64	364.757200000000012	48
8867	47	6079	248	1433.50459999999998	8
8868	1	2724	36	366.569999999999993	33
8868	2	3309	77	1884.40020000000004	33
8868	3	1184	178	61.7565999999999988	46
8868	4	9829	0	1148.66609999999991	22
8868	5	7992	98	40.3303999999999974	11
8868	6	9484	161	765.605099999999993	39
8868	7	8115	85	1310.45170000000007	14
8868	8	393	259	65.495900000000006	46
8868	9	3681	63	553.150700000000029	1
8868	10	6213	299	952.130700000000047	38
8868	11	2043	272	805.832700000000045	8
8868	12	8103	115	936.839699999999993	40
8868	13	7104	153	825.542500000000018	6
8868	14	3375	15	1737.90139999999997	16
8868	15	4086	55	1445.75119999999993	3
8868	16	8018	146	943.841499999999996	49
8868	17	7899	197	504.127299999999991	31
8868	18	5762	132	1793.40869999999995	26
8868	19	9532	133	225.3322	19
8868	20	718	12	1656.55999999999995	48
8868	21	4358	214	1103.82940000000008	39
8868	22	799	152	310.514299999999992	48
8868	23	3859	248	926.594200000000001	33
8868	24	9998	96	375.2851	41
8868	25	701	288	1319.8288	48
8868	26	7362	127	1926.94640000000004	2
8868	27	1743	90	146.97999999999999	15
8868	28	2912	179	977.902299999999968	33
8868	29	5213	197	1442.79330000000004	24
8868	30	4634	240	1684.99489999999992	4
8868	31	7570	262	1669.50530000000003	5
8868	32	3745	217	163.365399999999994	24
8868	33	5	90	1306.52399999999989	17
8868	34	929	129	231.073299999999989	41
8868	35	193	16	420.559500000000014	48
8868	36	7893	166	1807.65349999999989	5
8868	37	802	93	361.461599999999976	3
8868	38	2163	291	634.384599999999978	41
8868	39	9135	172	1164.61789999999996	6
8868	40	9259	224	1380.61840000000007	18
8868	41	3278	294	1549.07760000000007	46
8868	42	4729	284	911.119599999999991	13
8868	43	1297	149	215.825600000000009	22
8868	44	5923	233	1594.25070000000005	27
8868	45	7291	282	105.1233	34
8868	46	9049	89	669.278299999999945	4
8868	47	2858	179	745.826400000000035	5
8868	48	5378	48	1590.3768	6
8868	49	1679	293	1994.16399999999999	33
8868	50	1447	252	972.027799999999957	37
8868	51	5641	112	143.569999999999993	27
8869	1	2365	151	1687.25669999999991	19
8869	2	5776	204	1809.95440000000008	22
8869	3	9590	188	893.350699999999961	17
8869	4	8099	165	581.698800000000006	30
8869	5	6007	294	67.3058999999999941	48
8869	6	851	288	1549.66090000000008	31
8869	7	6271	252	286.239300000000014	31
8869	8	3189	15	650.556799999999953	33
8869	9	356	177	1098.83909999999992	45
8869	10	6000	30	1565.60040000000004	37
8869	11	4454	210	537.188999999999965	21
8869	12	4024	243	1759.97600000000011	22
8869	13	7680	270	708.633699999999976	37
8869	14	3888	190	1173.78960000000006	46
8869	15	9682	166	1412.60599999999999	16
8869	16	8157	159	681.17470000000003	44
8869	17	8169	13	25.0005999999999986	48
8869	18	4586	203	1503.32449999999994	15
8869	19	4755	251	1139.74829999999997	6
8869	20	8443	14	734.058599999999956	18
8869	21	7720	121	1188.6069	48
8869	22	5360	11	536.50750000000005	30
8869	23	6922	36	1243.43329999999992	10
8869	24	8916	12	401.495000000000005	29
8869	25	8051	274	1443.10249999999996	35
8869	26	8267	204	830.558999999999969	24
8869	27	8745	207	1868.39769999999999	5
8869	28	8176	295	113.003699999999995	38
8869	29	4068	187	1249.38290000000006	6
8869	30	28	215	1028.50800000000004	6
8869	31	4370	106	1214.8891000000001	43
8869	32	4353	230	984.581999999999994	26
8869	33	1752	19	406.944799999999987	29
8869	34	470	130	869.440900000000056	18
8869	35	5425	156	1655.70869999999991	4
8869	36	4865	13	1523.71530000000007	45
8869	37	5978	112	907.538300000000049	4
8869	38	6972	136	638.421900000000051	14
8869	39	5774	112	287.510899999999992	38
8869	40	8058	184	1753.86930000000007	45
8869	41	6101	259	1059.17270000000008	23
8869	42	3013	295	1651.58249999999998	8
8869	43	3477	58	1379.69399999999996	42
8869	44	4596	96	1684.8137999999999	8
8869	45	8314	131	460.973000000000013	6
8869	46	8691	60	1935.21559999999999	17
8869	47	1168	276	1645.59529999999995	7
8869	48	8276	93	834.618399999999951	24
8869	49	2863	266	1298.69759999999997	29
8869	50	9951	67	406.79219999999998	46
8869	51	3166	244	391.176100000000019	31
8869	52	2360	188	1456.47250000000008	44
8869	53	7633	62	813.345699999999965	6
8869	54	8298	146	1178.28770000000009	25
8869	55	5312	254	1774.1373000000001	22
8869	56	5503	285	1702.65910000000008	19
8869	57	6373	173	1402.42840000000001	3
8869	58	3496	162	136.354600000000005	36
8869	59	2234	169	1080.1065000000001	18
8870	1	127	251	40.5197999999999965	41
8870	2	8557	100	602.011899999999969	21
8870	3	5573	114	360.829900000000009	7
8870	4	157	250	495.612099999999998	47
8870	5	9036	222	1851.86619999999994	28
8870	6	5161	241	1738.45710000000008	7
8870	7	7396	182	1674.71890000000008	10
8870	8	3672	36	63.4609999999999985	18
8870	9	7092	166	1426.49649999999997	27
8870	10	4873	263	1581.51039999999989	1
8870	11	2857	250	984.509800000000041	10
8870	12	8182	219	1215.57120000000009	48
8870	13	745	35	1875.68900000000008	49
8870	14	9925	54	880.268500000000017	25
8870	15	6338	280	569.860000000000014	21
8870	16	6299	62	1058.03690000000006	35
8870	17	6652	98	1981.01150000000007	21
8870	18	7744	85	328.357100000000003	18
8870	19	2137	153	137.219099999999997	17
8870	20	7825	186	105.836299999999994	34
8870	21	9793	235	1134.78109999999992	47
8870	22	4388	257	153.609000000000009	25
8870	23	6474	192	1651.32150000000001	6
8870	24	3637	11	1104.5331000000001	21
8870	25	7800	294	578.558700000000044	37
8870	26	7443	122	1885.29770000000008	34
8870	27	2864	252	1519.64760000000001	31
8870	28	95	32	1725.84789999999998	33
8870	29	4225	225	951.108600000000024	7
8870	30	3409	48	1683.7029	31
8870	31	3107	237	528.270999999999958	41
8870	32	4234	26	1595.63550000000009	7
8870	33	3236	49	890.138799999999947	24
8870	34	9859	97	1571.24080000000004	32
8870	35	4813	131	600.211500000000001	24
8870	36	779	254	347.056899999999985	9
8870	37	1706	223	394.636300000000006	19
8870	38	5269	22	813.429300000000012	30
8870	39	9652	95	446.417300000000012	14
8870	40	2291	108	1777.69479999999999	32
8870	41	6091	29	329.287599999999998	13
8870	42	1507	135	1922.22759999999994	28
8870	43	3388	244	242.32419999999999	2
8870	44	2822	15	888.585100000000011	15
8870	45	832	214	822.949200000000019	16
8870	46	7159	12	389.560099999999977	44
8870	47	9563	299	512.664300000000026	23
8870	48	7170	85	52.7680000000000007	29
8870	49	4832	219	1350.63920000000007	48
8870	50	560	27	714.41089999999997	45
8870	51	7906	63	1763.89760000000001	20
8870	52	4221	264	791.085199999999986	15
8870	53	5068	162	528.600900000000024	34
8870	54	5	278	511.038799999999981	28
8870	55	4434	160	809.397000000000048	4
8870	56	9436	147	365.185799999999972	4
8870	57	6244	74	1829.49479999999994	25
8870	58	4209	183	1862.90180000000009	33
8870	59	4668	245	605.062400000000025	2
8870	60	6065	222	996.312900000000013	43
8870	61	6696	299	1425.28690000000006	30
8870	62	1261	235	558.594600000000014	1
8870	63	8936	235	519.575600000000009	28
8870	64	1268	168	81.752600000000001	8
8870	65	5089	241	343.278500000000008	9
8870	66	3410	127	262.093599999999981	45
8870	67	9240	287	836.321599999999989	46
8870	68	2733	293	1521.34920000000011	1
8870	69	8523	255	1667.14799999999991	8
8870	70	966	196	997.133100000000013	13
8870	71	1473	49	706.070600000000013	25
8870	72	7212	65	551.879800000000046	40
8870	73	35	220	1716.90879999999993	2
8870	74	5886	22	1778.17309999999998	30
8870	75	9140	282	982.948399999999992	23
8870	76	6703	69	17.5461999999999989	27
8870	77	1380	296	1422.97890000000007	13
8870	78	1580	211	974.907199999999989	10
8870	79	7932	225	592.203600000000051	41
8870	80	8237	56	304.796600000000012	26
8870	81	3056	232	617.490300000000047	13
8870	82	4321	102	1363.95139999999992	40
8870	83	368	25	1379.17820000000006	36
8870	84	2105	197	1641.42190000000005	45
8870	85	3207	55	1149.10660000000007	18
8870	86	3611	167	659.756200000000035	5
8871	1	8768	65	471.003100000000018	46
8871	2	4878	41	334.736199999999997	11
8871	3	603	124	1123.77800000000002	18
8871	4	3186	227	1358.12110000000007	34
8871	5	1486	231	1984.9860000000001	2
8871	6	6392	287	245.063500000000005	4
8871	7	1406	41	1929.13370000000009	25
8871	8	7696	232	1960.971	26
8871	9	2013	275	1193.45450000000005	25
8871	10	9476	104	1195.42650000000003	47
8871	11	95	233	317.713000000000022	23
8871	12	4406	101	1047.26600000000008	26
8871	13	5255	173	1085.34629999999993	13
8871	14	2489	125	1329.60979999999995	21
8871	15	9794	61	477.170000000000016	12
8871	16	4209	21	692.664700000000039	34
8871	17	9907	24	1050.60339999999997	11
8871	18	7883	98	319.643599999999992	22
8871	19	256	298	831.635300000000029	2
8871	20	2512	142	1609.08899999999994	29
8871	21	731	151	71.1347999999999985	1
8871	22	978	145	389.555200000000013	32
8871	23	4318	137	1179.67750000000001	26
8871	24	4017	105	688.568300000000022	16
8871	25	3403	226	974.48720000000003	48
8871	26	6787	8	637.368100000000027	47
8871	27	4034	9	81.9363000000000028	38
8871	28	5812	143	1543.3148000000001	3
8871	29	5720	247	393.614599999999996	23
8871	30	3710	238	1746.52739999999994	10
8871	31	2951	130	1413.10290000000009	40
8871	32	9655	49	626.042699999999968	39
8871	33	3830	91	887.111800000000017	9
8871	34	5364	69	1208.95489999999995	43
8871	35	4453	60	740.652600000000007	38
8871	36	7470	291	1543.06590000000006	31
8871	37	1278	66	1346.02489999999989	12
8871	38	1389	100	69.7907000000000011	18
8871	39	2583	172	934.040300000000002	20
8871	40	6077	291	1703.48559999999998	12
8871	41	2229	163	1483.7523000000001	32
8871	42	4630	261	1666.89949999999999	35
8871	43	1313	206	547.427099999999996	4
8871	44	874	262	1578.01980000000003	8
8872	1	2010	244	1450.49330000000009	31
8872	2	5643	76	470.385600000000011	8
8872	3	7863	272	345.128800000000012	44
8872	4	7341	120	1994.22569999999996	27
8872	5	2976	203	379.898300000000006	40
8872	6	9378	168	1913.04160000000002	9
8872	7	4933	245	343.52940000000001	5
8872	8	1633	0	1263.02379999999994	3
8872	9	174	56	763.546699999999987	24
8872	10	9859	176	1964.3900000000001	49
8872	11	8006	15	313.603499999999997	31
8872	12	8843	159	744.175299999999993	20
8872	13	9516	74	1230.14319999999998	18
8872	14	6225	97	1940.73780000000011	49
8872	15	3794	87	1195.28659999999991	24
8872	16	2844	294	311.579600000000028	27
8872	17	8504	2	162.991000000000014	27
8872	18	9024	232	1803.04770000000008	35
8873	1	6145	30	574.460500000000025	37
8873	2	5259	235	1222.07639999999992	34
8873	3	9396	19	1217.12820000000011	20
8873	4	3696	108	48.513300000000001	45
8873	5	7099	190	1201.10189999999989	29
8873	6	6421	111	799.078899999999976	25
8873	7	9029	6	359.379900000000021	34
8873	8	9283	142	1034.89989999999989	37
8873	9	8823	109	836.646299999999997	26
8873	10	9875	144	1682.24440000000004	28
8873	11	7628	15	903.822099999999978	11
8873	12	5236	95	188.420099999999991	49
8873	13	7241	133	391.664499999999975	9
8873	14	4165	287	1237.51250000000005	8
8873	15	1970	295	1449.06230000000005	29
8873	16	8905	62	1195.1418000000001	14
8873	17	8692	122	601.654599999999959	15
8873	18	5554	260	69.995199999999997	12
8873	19	786	40	107.375	4
8873	20	3696	220	1185.89190000000008	49
8873	21	1763	156	1256.34650000000011	10
8873	22	8200	207	1187.46849999999995	48
8873	23	3207	251	1395.23090000000002	44
8873	24	999	105	137.514800000000008	17
8873	25	2160	18	1942.49990000000003	9
8873	26	5113	259	1558.00790000000006	3
8873	27	3864	37	1697.26870000000008	14
8873	28	8730	160	1103.24080000000004	25
8873	29	1033	203	1014.33900000000006	26
8873	30	8125	124	1521.92660000000001	10
8873	31	7560	70	1582.18900000000008	28
8873	32	1892	75	1520.70569999999998	3
8873	33	2926	107	1182.26980000000003	14
8873	34	5581	2	1996.8252	8
8873	35	9639	202	854.068700000000035	47
8873	36	8806	53	831.383100000000013	4
8873	37	7962	124	1671.1706999999999	42
8873	38	811	221	1088.65120000000002	1
8873	39	3216	29	622.860099999999989	16
8873	40	1271	161	41.8089999999999975	2
8873	41	8479	85	736.178999999999974	35
8873	42	2123	79	366.432700000000011	42
8874	1	873	163	1460.52749999999992	8
8874	2	2905	213	753.106700000000046	21
8874	3	3004	5	969.514099999999985	38
8874	4	6515	195	852.829100000000039	16
8874	5	9539	76	791.650700000000029	23
8874	6	7471	48	1939.87740000000008	29
8874	7	5497	141	239.031200000000013	17
8874	8	3821	103	15.6708999999999996	2
8874	9	5636	144	1431.01870000000008	21
8874	10	6709	188	1903.52489999999989	20
8874	11	5418	4	518.231099999999969	26
8874	12	996	141	144.944500000000005	37
8874	13	9696	186	1069.03160000000003	43
8874	14	3501	266	311.743400000000008	21
8874	15	3921	179	305.997599999999977	38
8874	16	6960	194	1281.25919999999996	49
8874	17	5036	215	1201.94000000000005	3
8874	18	5466	101	958.290499999999952	1
8874	19	947	79	1334.49409999999989	13
8874	20	3062	38	1767.28719999999998	41
8874	21	2205	15	1482.45530000000008	47
8874	22	5841	269	1498.57549999999992	8
8874	23	7512	286	1545.54279999999994	25
8874	24	5217	188	695.126899999999978	5
8874	25	5830	77	1589.53919999999994	13
8874	26	5673	50	201.3887	33
8874	27	2157	146	276.087100000000021	47
8874	28	1714	236	575.092499999999973	4
8874	29	765	106	1229.64030000000002	23
8874	30	5262	14	1426.14010000000007	23
8874	31	9050	170	867.518400000000042	28
8874	32	7050	14	877.961699999999951	11
8874	33	2874	148	520.996300000000019	33
8874	34	7699	8	1821.04829999999993	21
8874	35	2831	171	1352.17750000000001	26
8874	36	6600	49	1771.97540000000004	40
8874	37	2148	125	40.5283999999999978	5
8874	38	7116	206	1163.35660000000007	27
8874	39	3207	59	1830.55749999999989	22
8874	40	2907	160	1243.77880000000005	25
8874	41	4751	86	1167.67759999999998	22
8874	42	7627	292	1389.82429999999999	17
8874	43	2676	78	172.782800000000009	20
8874	44	9688	138	1518.9043999999999	4
8874	45	6824	162	207.216199999999986	24
8874	46	1389	75	1562.52809999999999	45
8874	47	2099	72	288.486899999999991	41
8874	48	5123	269	1520.44550000000004	41
8874	49	4129	170	1117.69329999999991	39
8875	1	3431	119	1648.9027000000001	38
8875	2	7338	104	361.86669999999998	2
8875	3	3944	87	1571.9498000000001	14
8875	4	2609	284	1611.39989999999989	42
8875	5	7696	0	1254.34899999999993	6
8875	6	4262	257	622.718299999999999	40
8875	7	324	51	1348.53590000000008	28
8875	8	4172	2	1780.35979999999995	40
8875	9	4308	45	1469.24369999999999	38
8875	10	3296	239	865.443700000000035	15
8875	11	5333	51	1261.27340000000004	20
8875	12	3212	55	856.186900000000037	46
8875	13	594	197	691.832400000000007	40
8875	14	8449	124	57.5842999999999989	19
8875	15	801	124	1522.79780000000005	26
8875	16	8811	287	1083.0598	48
8875	17	4527	46	1095.35390000000007	48
8875	18	6653	296	240.902600000000007	14
8875	19	7806	142	1395.78089999999997	38
8875	20	9579	43	46.0016000000000034	1
8875	21	7300	239	1712.25160000000005	46
8875	22	4656	53	411.118299999999977	6
8875	23	1335	282	200.632900000000006	13
8875	24	6972	153	1129.9206999999999	44
8875	25	2104	153	463.976600000000019	27
8875	26	204	64	660.53959999999995	28
8875	27	424	191	778.779899999999998	46
8875	28	6378	287	293.163700000000006	1
8875	29	2039	56	1062.5643	9
8875	30	7018	275	1321.01909999999998	28
8875	31	8995	172	112.417699999999996	34
8875	32	1122	56	1161.41249999999991	47
8875	33	2101	217	237.573499999999996	20
8875	34	6751	55	892.815699999999993	34
8875	35	131	220	630.119199999999978	32
8875	36	2697	246	839.394900000000007	17
8875	37	6504	122	1865.4402	29
8875	38	8272	187	597.286500000000046	34
8875	39	6233	157	1983.33899999999994	4
8875	40	7470	56	187.805399999999992	24
8875	41	8977	231	1801.50770000000011	18
8875	42	4073	269	1043.28179999999998	48
8875	43	2929	67	1963.82429999999999	49
8875	44	2426	202	473.399499999999989	13
8875	45	3330	148	375.589499999999987	38
8875	46	5930	243	853.871599999999944	48
8875	47	8239	37	1010.36040000000003	7
8875	48	2310	171	1346.0449000000001	49
8875	49	2147	210	892.943899999999985	14
8875	50	344	254	654.426500000000033	25
8875	51	5177	189	575.020599999999945	12
8875	52	4056	269	850.507299999999987	14
8875	53	312	254	772.587999999999965	48
8875	54	7864	249	587.472600000000057	21
8875	55	1367	154	1133.71379999999999	11
8875	56	8152	217	1901.5791999999999	26
8875	57	7768	203	880.779599999999959	2
8875	58	648	43	1832.5335	9
8875	59	5571	44	568.918800000000033	9
8875	60	6663	185	143.58189999999999	42
8875	61	1081	108	267.7774	31
8875	62	5542	58	333.438400000000001	16
8875	63	5011	296	816.072400000000016	12
8876	1	5429	258	854.190399999999954	38
8876	2	7397	9	548.622100000000046	13
8876	3	2996	113	452.110599999999977	49
8876	4	1229	96	1043.53559999999993	11
8876	5	2761	203	936.712200000000053	15
8876	6	4204	228	547.922500000000014	9
8876	7	507	250	1563.57439999999997	9
8876	8	3415	199	1298.15069999999992	15
8876	9	2104	123	852.107399999999984	39
8876	10	1029	98	1881.55510000000004	14
8876	11	1579	224	123.831100000000006	21
8876	12	2562	40	963.09069999999997	15
8876	13	3863	16	1598.65290000000005	47
8876	14	9439	281	89.8752000000000066	49
8876	15	4517	188	586.313400000000001	41
8876	16	1163	73	1872.19589999999994	7
8876	17	4110	159	1834.97499999999991	32
8876	18	7771	213	62.5302999999999969	2
8876	19	1998	272	1742.91550000000007	7
8876	20	1405	38	1639.23949999999991	9
8876	21	2437	212	542.970800000000054	23
8876	22	944	262	1832.54919999999993	7
8876	23	8154	202	414.131399999999985	5
8876	24	1408	16	186.122099999999989	30
8876	25	7041	267	1524.41309999999999	36
8876	26	4542	30	1714.96479999999997	21
8876	27	3208	223	1780.79209999999989	18
8876	28	3914	101	889.158400000000029	40
8876	29	3516	182	835.510300000000029	46
8876	30	8043	61	1215.21209999999996	19
8876	31	7807	291	1825.22550000000001	20
8876	32	2500	259	249.95150000000001	11
8876	33	9454	205	1663.34429999999998	27
8876	34	2656	76	1363.68759999999997	29
8876	35	9756	57	1105.61390000000006	30
8876	36	265	154	761.68730000000005	7
8876	37	2621	0	1008.68870000000004	5
8876	38	8301	225	615.926299999999969	49
8876	39	2938	19	225.883999999999986	45
8876	40	8870	51	1511.46509999999989	19
8876	41	3340	206	1423.52780000000007	15
8876	42	3829	24	1089.14149999999995	30
8876	43	1935	251	247.082400000000007	22
8876	44	3499	122	1298.8137999999999	29
8876	45	7606	102	808.822900000000004	45
8876	46	3315	23	326.852599999999995	6
8876	47	8340	239	1942.47700000000009	11
8876	48	7970	34	288.975999999999999	6
8876	49	1069	47	928.445699999999988	31
8876	50	5280	24	1534.87310000000002	46
8876	51	1981	209	1934.94740000000002	11
8876	52	2949	143	1430.6228000000001	14
8876	53	7162	135	1964.91930000000002	49
8876	54	2521	89	228.581799999999987	15
8876	55	2149	238	1169.9831999999999	10
8876	56	9481	207	1153.18129999999996	6
8876	57	2318	115	1787.8762999999999	15
8876	58	381	281	772.758799999999951	25
8876	59	9776	176	1669.77459999999996	1
8876	60	3461	140	752.033900000000017	21
8876	61	4811	49	542.575699999999983	32
8876	62	7325	248	928.064600000000041	12
8876	63	3118	242	518.918300000000045	14
8876	64	9336	215	685.235199999999963	9
8876	65	6437	106	1219.40000000000009	41
8876	66	9828	204	1457.46370000000002	13
8876	67	5159	3	43.5752999999999986	9
8876	68	9086	130	705.041699999999992	23
8876	69	9249	70	1900.55479999999989	7
8876	70	9243	96	56.1980999999999966	46
8876	71	2926	43	920.748900000000049	24
8877	1	4067	289	141.944799999999987	42
8877	2	1497	296	1970.8925999999999	1
8877	3	1659	104	610.491700000000037	35
8877	4	3789	110	1898.99039999999991	11
8877	5	1341	233	1615.30989999999997	19
8877	6	8974	123	1351.34410000000003	31
8877	7	9815	56	529.232999999999947	40
8877	8	774	65	837.793999999999983	10
8877	9	1272	244	1519.31690000000003	41
8877	10	5853	115	1540.71000000000004	33
8877	11	3954	280	1969.30839999999989	40
8877	12	1937	50	1141.1087	16
8877	13	5778	123	299.28570000000002	28
8877	14	2203	133	229.023400000000009	18
8877	15	9001	205	1265.13599999999997	7
8877	16	2647	252	1996.68270000000007	21
8877	17	4802	22	297.109300000000019	40
8877	18	8138	288	1236.29909999999995	4
8877	19	9790	244	114.697999999999993	46
8877	20	6978	64	819.36609999999996	20
8877	21	4721	97	517.104299999999967	19
8877	22	7445	221	576.074899999999957	24
8877	23	232	164	1690.35770000000002	2
8877	24	6047	255	137.363	37
8877	25	7838	32	999.317499999999995	38
8877	26	4232	244	1853.7206000000001	36
8877	27	9286	106	240.4846	10
8877	28	4461	108	1667.47319999999991	43
8877	29	8087	36	89.9265000000000043	29
8878	1	8059	242	945.447000000000003	32
8878	2	3208	41	1428.45949999999993	10
8878	3	92	112	1107.77610000000004	6
8878	4	6042	139	1525.5628999999999	40
8878	5	3253	246	483.788799999999981	6
8878	6	6109	100	856.400200000000041	40
8878	7	6969	47	726.549999999999955	41
8878	8	5723	211	473.875299999999982	17
8878	9	5804	293	1470.00549999999998	30
8878	10	7193	96	935.602899999999977	21
8878	11	6774	149	925.903400000000033	10
8878	12	3455	127	173.9709	38
8878	13	7622	20	1256.81670000000008	2
8878	14	6365	79	1133.72350000000006	7
8878	15	1461	213	670.259800000000041	39
8878	16	5415	279	577.790200000000027	39
8878	17	2098	181	501.941800000000001	2
8878	18	657	262	1493.93200000000002	20
8878	19	7433	171	351.461500000000001	19
8878	20	8597	217	1769.38159999999993	38
8878	21	3096	132	1841.35349999999994	21
8878	22	9706	149	1185.38629999999989	16
8878	23	7668	255	1907.37529999999992	18
8878	24	7290	90	1770.11930000000007	26
8878	25	5889	224	277.372000000000014	37
8878	26	4586	131	1661.67939999999999	5
8878	27	4388	288	981.838200000000029	25
8878	28	7496	272	1186.30070000000001	30
8878	29	2131	55	547.809399999999982	49
8878	30	5229	137	1936.37159999999994	4
8878	31	5553	289	389.140300000000025	30
8878	32	4351	152	783.375400000000013	12
8878	33	1873	252	517.706300000000056	2
8878	34	3229	37	624.22969999999998	47
8878	35	1094	154	1479.58169999999996	8
8878	36	3010	3	307.656000000000006	27
8878	37	8672	52	1319.38290000000006	27
8878	38	3595	20	1874.36650000000009	23
8878	39	2016	1	453.537399999999991	27
8878	40	432	295	815.909599999999955	8
8878	41	2048	56	859.70799999999997	27
8878	42	6915	36	1479.19720000000007	49
8878	43	5786	70	1132.77289999999994	43
8878	44	723	9	627.399400000000014	19
8878	45	8312	282	1646.22559999999999	48
8878	46	120	200	1436.69879999999989	19
8878	47	9536	257	1494.25720000000001	29
8878	48	6841	27	1985.9873	37
8878	49	7166	246	1068.01970000000006	19
8878	50	5731	33	1395.61969999999997	30
8878	51	5030	8	39.1407000000000025	22
8878	52	6531	237	480.609399999999994	46
8878	53	3124	98	580.400999999999954	16
8878	54	6383	214	1965.70450000000005	16
8878	55	7099	262	1428.20620000000008	24
8878	56	8971	167	810.001700000000028	47
8878	57	9006	18	1121.16640000000007	47
8878	58	7623	108	433.981499999999983	40
8878	59	1128	224	1109.06140000000005	42
8878	60	7918	77	1873.35670000000005	49
8878	61	2382	141	848.372899999999959	45
8878	62	7897	54	1812.56449999999995	37
8878	63	8739	213	767.583499999999958	40
8878	64	1350	175	638.179200000000037	36
8878	65	307	289	511.958000000000027	10
8878	66	8671	39	1928.3275000000001	47
8878	67	3989	229	1921.26430000000005	47
8878	68	4161	270	1059.42949999999996	32
8878	69	8470	197	295.871199999999988	25
8878	70	7568	59	22.0386999999999986	10
8878	71	7740	22	142.073399999999992	2
8878	72	159	188	1746.82999999999993	41
8878	73	7317	129	1582.97550000000001	43
8878	74	4907	11	1068.88629999999989	37
8878	75	9688	298	752.417800000000057	48
8878	76	1716	30	690.979600000000005	38
8878	77	4750	9	964.039099999999962	11
8879	1	3787	41	177.003199999999993	22
8879	2	771	128	1794.34099999999989	38
8879	3	264	110	1442.98919999999998	22
8879	4	2147	266	1864.23829999999998	30
8879	5	2563	275	1780.58130000000006	31
8879	6	6816	219	1390.86470000000008	12
8879	7	5940	103	820.849699999999984	43
8879	8	5608	229	1996.69730000000004	3
8879	9	1194	219	542.207599999999957	28
8879	10	3173	179	1446.66139999999996	41
8879	11	9583	201	455.819500000000005	1
8879	12	3615	88	1550.93589999999995	24
8879	13	9656	190	126.7072	26
8879	14	8673	136	950.162000000000035	48
8879	15	2863	252	140.239299999999986	14
8879	16	4268	294	1667.6998000000001	25
8879	17	8184	291	428.860299999999995	9
8879	18	8674	64	629.175200000000018	20
8879	19	4769	124	1171.03710000000001	31
8879	20	8644	171	1374.40990000000011	43
8879	21	5621	171	113.483099999999993	42
8879	22	4075	156	1362.48579999999993	23
8879	23	5536	178	931.18769999999995	38
8879	24	3566	239	1863.60279999999989	33
8879	25	8650	153	821.155399999999986	34
8879	26	1106	157	1268.9203	40
8879	27	395	90	1160.9375	36
8879	28	9968	90	1279.89689999999996	48
8879	29	3039	145	1801.78549999999996	31
8879	30	4589	84	1191.8626999999999	34
8879	31	3892	167	1383.43910000000005	37
8879	32	7712	221	1320.41409999999996	2
8879	33	138	126	335.935400000000016	15
8879	34	7655	142	1389.70299999999997	8
8879	35	8897	171	1430.50829999999996	23
8879	36	2786	104	1980.41390000000001	38
8879	37	8215	253	874.106099999999969	18
8879	38	535	169	1029.02459999999996	31
8879	39	6300	174	1833.3587	39
8879	40	7277	25	1148.43679999999995	32
8879	41	404	33	455.074299999999994	46
8879	42	2765	237	563.892200000000003	32
8879	43	59	215	1859.08040000000005	31
8879	44	4840	76	1083.95869999999991	24
8879	45	5825	165	1389.05189999999993	10
8879	46	1841	138	348.593999999999994	17
8879	47	8019	44	493.201599999999985	43
8879	48	8984	84	1898.20849999999996	15
8879	49	8065	0	1242.96929999999998	44
8879	50	9216	247	841.731800000000021	30
8879	51	8238	273	304.076700000000017	13
8879	52	9217	246	1835.63120000000004	21
8879	53	6567	248	1956.54629999999997	28
8879	54	7696	259	828.245999999999981	40
8879	55	4436	213	1288.82639999999992	14
8879	56	9979	90	679.593100000000049	31
8879	57	9754	289	676.61710000000005	3
8879	58	2011	278	270.721000000000004	49
8879	59	9490	46	1167.69119999999998	18
8879	60	1892	95	778.905300000000011	18
8879	61	5500	176	1094.73849999999993	42
8879	62	8901	251	1809.82020000000011	3
8879	63	7421	226	503.422900000000027	35
8879	64	642	149	1827.9559999999999	35
8879	65	2333	197	1388.32709999999997	34
8879	66	4693	294	1401.9987000000001	21
8879	67	2608	132	778.260499999999979	13
8879	68	1703	113	855.508000000000038	8
8879	69	7935	225	677.500499999999988	39
8879	70	842	41	1434.17900000000009	24
8879	71	3825	100	1388.22209999999995	47
8879	72	7728	226	1159.77449999999999	31
8879	73	9113	267	1686.19389999999999	46
8879	74	5785	151	1938.15940000000001	31
8879	75	9648	47	66.4749999999999943	30
8879	76	3902	42	173.507000000000005	48
8879	77	7102	110	232.21520000000001	1
8879	78	8599	207	16.8507999999999996	16
8879	79	2571	53	1101.39650000000006	4
8879	80	4182	5	920.610099999999989	25
8879	81	4282	242	601.253799999999956	10
8879	82	65	80	1809.0782999999999	36
8879	83	9470	145	145.913499999999999	45
8879	84	4397	259	1061.84889999999996	27
8879	85	8173	63	1331.32379999999989	33
8879	86	2574	83	1124.09650000000011	47
8879	87	3110	160	535.825600000000009	39
8879	88	7019	288	29.6143999999999998	2
8880	1	4535	90	1657.65660000000003	47
8880	2	1723	188	1268.36650000000009	27
8880	3	2616	15	1113.96479999999997	32
8880	4	245	255	264.110700000000008	18
8880	5	3716	114	869.406799999999976	9
8880	6	5436	158	1154.49219999999991	5
8880	7	2629	182	1919.71360000000004	39
8880	8	2378	149	1538.90329999999994	1
8880	9	9834	81	1950.49250000000006	16
8880	10	8820	163	486.624099999999999	25
8880	11	3225	238	1680.17740000000003	46
8880	12	6493	250	1508.19100000000003	31
8880	13	9744	44	1029.15640000000008	41
8880	14	5564	125	1029.54230000000007	20
8880	15	4892	24	847.776299999999992	22
8880	16	2731	287	596.618200000000002	32
8880	17	6377	36	1135.77559999999994	41
8880	18	7374	289	1568.60369999999989	9
8880	19	3646	233	1385.29909999999995	43
8880	20	8602	123	770.916799999999967	15
8880	21	7108	213	550.460299999999961	37
8880	22	4194	77	1220.06719999999996	11
8880	23	5469	187	1188.35439999999994	46
8880	24	9301	48	635.954500000000053	29
8880	25	3234	57	261.465599999999995	26
8880	26	6864	256	1064.62979999999993	21
8880	27	9358	83	1183.4405999999999	29
8880	28	5845	276	262.947099999999978	42
8880	29	4742	106	1952.73790000000008	47
8880	30	743	133	1662.03369999999995	45
8880	31	8796	70	991.294399999999996	10
8880	32	6146	174	1083.37660000000005	31
8880	33	9822	263	1176.86580000000004	41
8880	34	4076	278	1678.57709999999997	14
8880	35	3205	62	537.369400000000041	10
8880	36	5884	75	1611.47559999999999	22
8880	37	3135	148	1673.92579999999998	28
8880	38	4705	113	316.177300000000002	15
8880	39	1969	3	895.188099999999963	27
8880	40	7401	228	695.61239999999998	23
8880	41	5480	180	1833.05989999999997	19
8880	42	9805	14	936.265899999999988	5
8880	43	6385	0	1766.54250000000002	28
8880	44	7302	209	399.486100000000022	46
8880	45	5817	294	1317.01119999999992	4
8880	46	8324	168	1352.07459999999992	34
8880	47	3106	119	293.164600000000007	8
8880	48	9659	171	1416.41540000000009	41
8880	49	5773	58	1437.51050000000009	27
8880	50	9240	199	1984.56130000000007	31
8880	51	9570	123	1464.44609999999989	20
8880	52	9158	27	371.471099999999979	21
8880	53	57	148	950.831800000000044	23
8880	54	2344	85	394.889299999999992	45
8880	55	8721	15	637.889099999999985	9
8880	56	7494	162	220.737899999999996	18
8880	57	5642	197	1878.52539999999999	9
8880	58	2301	38	234.902500000000003	43
8880	59	1458	136	1617.37100000000009	3
8880	60	6113	75	1315.6101000000001	21
8880	61	5029	263	665.161899999999946	4
8880	62	8817	230	36.140900000000002	28
8880	63	4601	148	842.166500000000042	27
8880	64	7490	173	279.335300000000018	29
8880	65	2700	155	1632.32269999999994	35
8880	66	5600	121	365.253499999999974	16
8880	67	5534	198	1548.20990000000006	45
8880	68	6519	5	79.615399999999994	3
8880	69	3097	48	333.219600000000014	8
8880	70	2383	260	792.663099999999986	11
8880	71	6557	178	305.101200000000006	23
8880	72	9322	261	930.06899999999996	11
8880	73	9154	221	780.932199999999966	33
8880	74	9946	295	302.199400000000026	1
8880	75	1606	235	575.795499999999947	12
8880	76	7643	100	1899.99669999999992	32
8880	77	7431	230	1097.58570000000009	7
8880	78	8968	114	574.259300000000053	13
8880	79	3083	185	415.253600000000006	6
8880	80	8046	264	1042.55729999999994	37
8880	81	3060	128	552.14530000000002	31
8880	82	9166	86	86.8781000000000034	4
8880	83	8370	23	624.545100000000048	3
8880	84	5548	143	751.38289999999995	41
8880	85	1355	31	536.38289999999995	39
8880	86	5377	44	238.523699999999991	14
8881	1	1755	36	713.449299999999994	49
8881	2	3982	15	193.628099999999989	40
8881	3	2616	35	1998.49330000000009	20
8881	4	111	233	1043.5299	43
8881	5	9888	86	185.569799999999987	42
8881	6	8545	99	38.5602000000000018	12
8881	7	4648	239	1892.87740000000008	1
8881	8	61	160	192.297300000000007	26
8881	9	9109	126	1887.71440000000007	24
8881	10	1328	146	198.879899999999992	1
8881	11	1142	129	79.5036999999999949	22
8881	12	2758	97	1432.92959999999994	49
8881	13	8296	242	1299.76369999999997	4
8881	14	9838	84	1959.77829999999994	14
8881	15	7641	44	882.564399999999978	32
8881	16	7550	25	1014.49450000000002	24
8881	17	1441	106	1401.91319999999996	9
8881	18	2305	189	471.936199999999985	26
8881	19	3383	286	887.855300000000057	44
8881	20	9896	247	1196.45910000000003	31
8881	21	7831	61	1760.20759999999996	26
8881	22	1464	4	172.107799999999997	19
8881	23	3501	113	56.5167000000000002	36
8881	24	1771	57	1934.52029999999991	13
8881	25	407	269	1837.95650000000001	21
8881	26	9839	284	665.024900000000002	33
8881	27	7635	216	987.606700000000046	23
8881	28	7164	265	1946.2050999999999	19
8881	29	4747	105	1141.57189999999991	15
8881	30	3685	286	1683.93630000000007	1
8881	31	4064	30	448.784199999999998	9
8881	32	2321	89	106.733699999999999	5
8881	33	7544	73	411.903599999999983	25
8881	34	4103	194	1178.94489999999996	26
8881	35	2759	245	1544.0652	32
8881	36	3936	158	1834.50170000000003	44
8881	37	3019	142	1602.14820000000009	30
8881	38	2784	272	304.277800000000013	42
8881	39	6410	6	1246.66010000000006	3
8881	40	2306	98	24.7621000000000002	42
8881	41	77	38	982.95920000000001	18
8881	42	1370	64	1010.35180000000003	26
8881	43	5353	138	468.562900000000013	3
8881	44	4874	12	1062.4529	1
8881	45	7073	31	504.279299999999978	16
8881	46	9416	215	1729.34699999999998	41
8881	47	1215	129	1984.61959999999999	25
8881	48	5802	113	1413.22630000000004	33
8881	49	53	83	864.012200000000007	17
8881	50	4015	172	843.280700000000024	16
8881	51	1555	191	558.569399999999973	22
8881	52	3004	245	388.074599999999975	12
8881	53	680	76	1971.24430000000007	36
8881	54	7453	142	1042.9552000000001	23
8881	55	4446	52	1443.64850000000001	18
8881	56	9382	70	1676.00510000000008	5
8881	57	5937	93	1802.03440000000001	25
8881	58	5377	82	1867.97589999999991	33
8881	59	4236	1	287.6952	36
8881	60	9862	281	692.735500000000002	9
8881	61	2695	209	1120.98579999999993	42
8881	62	6148	111	680.719900000000052	10
8881	63	6410	248	1865.80880000000002	24
8881	64	2317	171	1803.26639999999998	17
8881	65	9307	222	1179.29349999999999	41
8881	66	2256	215	1801.49710000000005	47
8881	67	1938	89	145.327400000000011	10
8881	68	7162	10	423.127799999999979	5
8881	69	5754	184	86.4300999999999959	28
8881	70	8708	218	809.243100000000027	16
8881	71	7356	232	616.098299999999995	32
8881	72	5693	137	967.190699999999993	15
8881	73	2650	174	188.195600000000013	39
8881	74	4432	163	1982.67149999999992	42
8881	75	8691	290	1974.91869999999994	8
8881	76	7277	227	1701.14699999999993	26
8881	77	815	269	949.148599999999988	47
8881	78	523	186	1323.47420000000011	39
8881	79	8104	156	1986.8762999999999	42
8881	80	450	107	1799.78980000000001	14
8881	81	7726	96	1559.2998	46
8881	82	469	137	1196.96769999999992	24
8881	83	3515	69	911.523400000000038	24
8881	84	5849	75	1674.03099999999995	4
8881	85	7548	169	1385.16959999999995	22
8881	86	871	85	134.695699999999988	6
8882	1	7350	157	1024.51659999999993	17
8882	2	9111	101	1966.62300000000005	4
8882	3	355	170	1620.92270000000008	16
8882	4	526	189	1878.64329999999995	33
8882	5	5869	273	1790.75720000000001	42
8882	6	5610	59	923.270999999999958	34
8882	7	7722	59	1813.98620000000005	11
8882	8	5450	118	1868.34179999999992	10
8882	9	4800	219	1798.11380000000008	4
8882	10	4790	189	541.201400000000035	17
8882	11	1197	127	109.967500000000001	47
8882	12	1564	4	1603.6223	6
8882	13	6893	278	1358.69550000000004	34
8882	14	9628	117	1270.46589999999992	42
8882	15	774	5	1370.00759999999991	3
8882	16	1581	165	1798.46659999999997	31
8882	17	3206	172	549.861800000000017	1
8882	18	105	226	1045.87439999999992	19
8882	19	3893	38	1366.89329999999995	27
8882	20	2814	128	716.764099999999985	48
8882	21	2826	277	1554.80580000000009	31
8882	22	1173	96	350.375200000000007	22
8882	23	2180	257	425.705499999999972	16
8882	24	9078	59	214.063400000000001	11
8882	25	2715	189	199.727100000000007	18
8882	26	7204	67	476.782199999999989	26
8882	27	246	0	157.93780000000001	6
8882	28	5399	198	1863.47219999999993	48
8882	29	7968	288	485.265899999999988	44
8882	30	8725	121	1291.85509999999999	7
8882	31	8295	285	1073.14419999999996	13
8882	32	2022	22	855.394000000000005	1
8882	33	1698	229	949.533000000000015	45
8882	34	8411	187	331.091999999999985	25
8882	35	6283	293	717.976400000000012	6
8882	36	3623	262	1586.46509999999989	14
8882	37	177	121	1803.23559999999998	43
8882	38	1209	32	38.019599999999997	39
8882	39	2802	72	1610.1567	33
8882	40	5150	161	1285.19599999999991	17
8882	41	7364	136	816.015099999999961	30
8882	42	2056	17	1101.29240000000004	5
8882	43	7990	71	552.008199999999988	42
8882	44	4056	106	659.110699999999952	8
8882	45	758	298	674.265800000000013	1
8882	46	5521	141	594.121999999999957	6
8882	47	1187	0	1149.35429999999997	17
8882	48	3621	185	822.104900000000043	2
8882	49	5169	68	964.529199999999946	6
8882	50	8964	100	147.926799999999986	2
8882	51	9469	64	1664.61670000000004	22
8882	52	8725	229	1867.86850000000004	10
8882	53	1988	158	1270.14920000000006	16
8882	54	9838	276	1376.01279999999997	46
8882	55	858	47	238.830199999999991	6
8882	56	5060	240	1869.60239999999999	38
8883	1	5539	148	931.816799999999944	12
8883	2	7455	1	1467.79909999999995	11
8883	3	2975	107	400.732500000000016	1
8883	4	9073	40	1974.79050000000007	24
8883	5	2631	177	1441.19399999999996	25
8883	6	7388	224	1603.83069999999998	23
8883	7	9617	243	979.777100000000019	25
8883	8	4538	297	1020.25890000000004	12
8883	9	9107	191	291.208700000000022	30
8883	10	6063	151	1975.51080000000002	35
8883	11	5434	61	1347.4027000000001	39
8883	12	3679	266	980.755999999999972	48
8883	13	4652	58	581.815299999999979	25
8883	14	2306	164	1943.02089999999998	33
8883	15	7147	34	1537.8719000000001	22
8883	16	9918	248	713.748299999999972	1
8883	17	3276	88	473.091200000000015	30
8883	18	8792	26	1964.40470000000005	3
8883	19	8207	71	322.432799999999986	41
8883	20	2492	165	522.183499999999981	41
8883	21	758	259	1611.76050000000009	7
8883	22	1172	273	192.224400000000003	39
8883	23	8231	53	20.9807999999999986	8
8883	24	9811	172	471.971699999999998	23
8883	25	12	43	448.818300000000022	2
8883	26	9924	244	1198.8300999999999	30
8883	27	1577	198	796.578999999999951	49
8883	28	3189	247	270.536400000000015	41
8883	29	1157	118	1709.83140000000003	12
8883	30	659	55	1664.04369999999994	8
8883	31	3302	266	1744.89509999999996	41
8883	32	2666	77	1544.95100000000002	33
8883	33	7961	95	398.301400000000001	4
8883	34	4553	74	1975.31660000000011	22
8883	35	2811	53	526.538499999999999	34
8883	36	551	138	670.613500000000045	4
8883	37	5606	143	417.141799999999989	26
8883	38	7458	291	649.365800000000036	1
8883	39	8278	199	1274.69749999999999	8
8883	40	5077	149	1420.59140000000002	18
8883	41	6608	111	1425.83819999999992	33
8883	42	3581	154	1182.3442	28
8883	43	1166	207	1580.20880000000011	34
8883	44	232	142	1657.41769999999997	9
8883	45	7255	229	40.569899999999997	16
8883	46	4244	242	787.26520000000005	41
8883	47	2080	117	824.637299999999982	10
8883	48	5679	63	241.905399999999986	38
8883	49	7599	247	1508.96280000000002	22
8883	50	2252	82	889.441699999999969	38
8883	51	3642	172	1331.84040000000005	35
8883	52	4482	248	1029.48659999999995	14
8883	53	3475	245	1144.56449999999995	35
8883	54	4671	36	1203.42740000000003	20
8883	55	1110	188	807.843499999999949	18
8883	56	4849	161	191.745000000000005	10
8883	57	6866	225	1059.84979999999996	14
8883	58	9474	271	1591.3456000000001	38
8883	59	2290	79	106.973799999999997	43
8883	60	1232	12	719.661899999999946	13
8883	61	3815	232	1921.34899999999993	44
8883	62	8531	122	161.348500000000001	19
8884	1	5805	102	914.902600000000007	48
8884	2	3986	244	1690.40429999999992	26
8884	3	89	128	1931.38719999999989	14
8884	4	4225	293	189.057500000000005	41
8884	5	1549	95	127.030900000000003	47
8884	6	8521	247	1413.34770000000003	38
8884	7	3156	41	1463.30349999999999	5
8884	8	5774	176	463.571300000000008	38
8884	9	8639	198	1130.00080000000003	11
8884	10	8043	273	1867.28440000000001	7
8884	11	4242	126	1358.01299999999992	20
8884	12	1092	26	860.351099999999974	2
8884	13	6613	61	902.591099999999983	14
8884	14	4361	44	1390.55160000000001	26
8884	15	3560	199	168.548599999999993	32
8884	16	8317	211	1768.31780000000003	3
8884	17	5148	71	1335.15910000000008	10
8884	18	4555	29	429.60390000000001	17
8884	19	2566	25	212.030599999999993	15
8884	20	2200	248	1784.56989999999996	29
8884	21	3151	129	706.681299999999965	2
8884	22	2501	41	1409.18170000000009	3
8884	23	2569	116	227.591800000000006	44
8884	24	7409	187	917.136499999999955	37
8884	25	106	66	86.3747999999999934	43
8884	26	8293	133	478.74290000000002	25
8884	27	4813	275	690.105000000000018	26
8884	28	3799	177	262.359100000000012	9
8884	29	9570	136	1774.28670000000011	30
8884	30	3282	66	1248.85059999999999	39
8884	31	4982	118	1052.3424	14
8884	32	9210	279	586.572400000000016	41
8884	33	2564	55	1199.3590999999999	28
8884	34	1858	207	1930.28430000000003	49
8884	35	8391	274	1189.7947999999999	35
8884	36	4416	105	1885.50819999999999	43
8884	37	1847	94	415.481100000000026	10
8884	38	7826	187	1889.75209999999993	12
8884	39	5684	166	1805.7668000000001	40
8884	40	9896	40	1143.03230000000008	15
8884	41	6199	264	1308.52340000000004	26
8884	42	3013	100	1151.31529999999998	5
8884	43	1987	248	414.849899999999991	38
8884	44	6231	97	159.820999999999998	21
8884	45	7349	129	1202.39210000000003	21
8884	46	9492	297	1388.60130000000004	46
8884	47	940	166	1807.01990000000001	12
8884	48	3768	185	177.397699999999986	29
8884	49	7980	99	1042.84609999999998	3
8884	50	5596	60	968.673400000000015	41
8884	51	4069	86	442.051300000000026	19
8884	52	622	30	401.810000000000002	47
8884	53	4694	76	611.921100000000024	7
8884	54	837	85	993.513799999999947	44
8884	55	3052	254	563.357399999999984	1
8884	56	4293	103	1369.1110000000001	15
8884	57	2235	256	1109.46270000000004	26
8884	58	5428	222	1108.53500000000008	30
8884	59	4305	221	482.501500000000021	38
8884	60	7950	7	212.520299999999992	32
8884	61	7578	255	1595.88159999999993	19
8884	62	5890	9	456.759700000000009	26
8884	63	9770	139	1680.40879999999993	20
8884	64	4926	265	1584.2666999999999	20
8884	65	1610	160	1222.827	29
8884	66	6153	49	1639.00469999999996	47
8884	67	4327	271	1483.8098	22
8884	68	3296	249	1564.56259999999997	37
8884	69	8058	16	1818.46900000000005	35
8884	70	3048	46	1360.14339999999993	46
8884	71	119	52	97.9128999999999934	29
8884	72	6738	38	1867.43059999999991	14
8884	73	9594	269	1896.36259999999993	35
8884	74	7215	85	731.83439999999996	47
8884	75	7895	143	871.792400000000043	22
8884	76	309	129	1001.98490000000004	42
8884	77	2947	249	768.085299999999961	16
8884	78	1645	213	1544.83649999999989	5
8884	79	7432	103	1532.66529999999989	41
8884	80	2223	224	449.237700000000018	9
8884	81	518	202	592.304200000000037	30
8884	82	6015	94	1775.07050000000004	7
8884	83	1631	38	612.735699999999952	8
8884	84	6990	296	588.50630000000001	47
8884	85	6131	15	1884.11120000000005	27
8884	86	735	119	1933.91650000000004	45
8885	1	7699	219	662.677999999999997	38
8885	2	9815	139	1890.89419999999996	14
8885	3	9382	223	1899.49620000000004	20
8885	4	5548	247	1431.90169999999989	48
8885	5	9367	168	510.427599999999984	18
8885	6	3024	213	1267.82159999999999	15
8885	7	3610	156	1788.2195999999999	16
8885	8	9315	277	856.941000000000031	36
8885	9	1190	142	1421.83169999999996	19
8885	10	9129	253	1388.46980000000008	21
8885	11	2930	248	515.112100000000055	45
8885	12	4797	13	125.833200000000005	32
8885	13	5220	140	393.843900000000019	1
8885	14	1747	81	336.225399999999979	29
8885	15	599	31	628.297699999999963	9
8885	16	6004	212	1846.2161000000001	25
8885	17	2711	270	920.178099999999972	4
8885	18	8330	91	1583.40149999999994	9
8885	19	6881	31	741.872200000000021	33
8885	20	848	128	1881.7829999999999	32
8885	21	5295	40	957.828499999999963	19
8885	22	7453	61	1964.27389999999991	14
8885	23	5275	237	563.335699999999974	24
8885	24	2261	126	783.885099999999966	33
8885	25	7989	195	226.740399999999994	15
8885	26	4660	195	111.563999999999993	13
8885	27	9147	84	1530.00900000000001	38
8885	28	9206	191	1166.81780000000003	31
8885	29	1445	260	1240.2367999999999	23
8885	30	602	162	708.954600000000028	45
8885	31	7911	7	27.6138000000000012	42
8885	32	9594	19	587.940600000000018	15
8885	33	3690	202	1046.84089999999992	35
8885	34	4582	39	385.94319999999999	9
8885	35	1983	116	1514.48910000000001	24
8885	36	8568	74	611.520899999999983	27
8885	37	4649	36	1216.00440000000003	46
8885	38	7217	37	1591.40789999999993	29
8885	39	4424	275	1006.59910000000002	46
8885	40	9969	176	1850.27330000000006	35
8885	41	36	245	1273.50770000000011	14
8885	42	6086	242	30.8496999999999986	21
8885	43	4739	247	1758.81919999999991	11
8885	44	2720	286	848.555299999999988	47
8885	45	4161	245	718.623100000000022	28
8885	46	36	282	827.040200000000027	13
8885	47	6094	199	1700.1545000000001	29
8885	48	3701	288	632.573099999999954	9
8885	49	1671	61	1639.30089999999996	20
8885	50	824	234	1022.49950000000001	35
8885	51	482	191	808.122700000000009	7
8885	52	1868	168	1198.62940000000003	9
8885	53	504	35	1197.68299999999999	9
8885	54	9454	272	264.225799999999992	6
8885	55	9223	156	1415.33660000000009	42
8885	56	6313	164	222.42949999999999	26
8885	57	3346	261	1708.41910000000007	26
8885	58	5137	96	496.718799999999987	11
8885	59	5885	197	625.660600000000045	6
8885	60	8484	262	958.358299999999986	30
8885	61	9475	54	176.350699999999989	10
8885	62	4151	27	1517.66110000000003	19
8885	63	3056	33	206.643499999999989	3
8885	64	6409	115	269.757900000000006	26
8885	65	8922	114	332.742000000000019	13
8885	66	8760	294	168.550399999999996	44
8885	67	6539	219	118.415199999999999	3
8885	68	787	163	148.689999999999998	40
8885	69	682	179	761.158599999999979	17
8885	70	1055	131	1824.45990000000006	8
8885	71	3144	272	529.250499999999988	14
8885	72	1737	209	1097.09870000000001	19
8885	73	8615	68	1813.69119999999998	38
8885	74	4876	101	1597.53770000000009	40
8885	75	7592	131	696.99490000000003	8
8886	1	9891	279	1485.29199999999992	46
8886	2	1299	275	1338.87580000000003	11
8886	3	4345	1	369.800000000000011	46
8886	4	6022	90	147.519000000000005	13
8886	5	5136	112	73.9214999999999947	41
8886	6	2729	73	191.768100000000004	23
8886	7	9069	96	1266.05770000000007	18
8886	8	6206	293	1727.54829999999993	44
8886	9	7732	135	1759.51829999999995	38
8886	10	4069	210	360.567999999999984	27
8886	11	9884	201	843.399099999999976	30
8886	12	185	167	574.658500000000004	45
8886	13	707	190	1754.68170000000009	45
8886	14	9663	76	1594.52310000000011	29
8886	15	5147	42	614.453200000000038	38
8886	16	7593	109	1431.12480000000005	46
8886	17	2564	161	836.902399999999943	38
8886	18	5347	41	1557.22990000000004	17
8886	19	1879	298	1433.13539999999989	26
8886	20	9529	42	177.794800000000009	10
8886	21	4120	239	35.5705000000000027	38
8886	22	9775	177	1153.2041999999999	14
8886	23	3519	202	226.081999999999994	26
8886	24	7225	79	1902.79079999999999	33
8886	25	6276	54	139.744599999999991	5
8886	26	7261	263	1419.47579999999994	37
8886	27	2521	86	1774.04140000000007	45
8886	28	5672	82	1846.36709999999994	7
8886	29	5201	248	747.737300000000005	44
8886	30	279	267	1084.64660000000003	35
8886	31	5642	166	987.389599999999973	47
8886	32	9647	268	804.845299999999952	49
8886	33	3555	263	493.879500000000007	6
8886	34	9745	100	314.055499999999995	8
8886	35	7591	183	1529.85040000000004	41
8886	36	1321	263	1857.91409999999996	44
8886	37	5971	248	83.3087000000000018	7
8886	38	5112	244	443.969899999999996	32
8886	39	8690	289	1272.2527	49
8886	40	603	91	273.620799999999974	22
8886	41	4127	139	1055.71409999999992	48
8886	42	2225	82	1226.21659999999997	20
8886	43	1516	266	1178.88010000000008	2
8886	44	7247	13	1253.9556	4
8886	45	7868	146	1655.5127	14
8886	46	6482	127	1155.94849999999997	45
8886	47	6693	197	608.888900000000035	14
8886	48	5242	273	1823.13310000000001	30
8886	49	7058	135	188.288399999999996	15
8886	50	8083	140	435.071599999999989	42
8886	51	5019	40	1971.14280000000008	3
8886	52	5133	13	441.338599999999985	41
8886	53	6935	159	1634.0476000000001	30
8886	54	3897	68	1267.05250000000001	3
8886	55	4598	228	1978.8737000000001	31
8886	56	4495	205	732.799600000000055	37
8886	57	1696	41	911.745000000000005	47
8886	58	4847	27	1544.35590000000002	23
8886	59	4091	184	1324.56060000000002	13
8886	60	1951	126	793.586500000000001	7
8886	61	2896	290	1126.63449999999989	45
8886	62	691	299	1659.52379999999994	31
8886	63	5719	219	847.428499999999985	8
8886	64	2358	185	26.2795999999999985	33
8886	65	871	211	1100.43180000000007	22
8886	66	7685	241	1138.5603000000001	14
8886	67	9085	38	399.926800000000014	41
8886	68	6803	37	650.898500000000013	32
8886	69	6845	154	1896.79359999999997	11
8886	70	6272	76	280.798400000000015	14
8886	71	4674	225	1291.8451	12
8886	72	5434	58	1311.60809999999992	8
8886	73	12	284	1669.98630000000003	2
8886	74	1152	108	987.141799999999989	10
8886	75	5829	156	110.125600000000006	36
8886	76	9199	261	1529.97340000000008	29
8886	77	3182	205	60.2552000000000021	11
8886	78	3813	147	903.358399999999961	16
8886	79	8321	12	203.16640000000001	13
8886	80	5951	25	381.819799999999987	3
8886	81	7715	11	1683.98399999999992	2
8886	82	4023	288	977.001499999999965	9
8886	83	1682	209	251.287599999999998	18
8887	1	5831	104	105.667900000000003	11
8887	2	7980	192	1551.33300000000008	18
8887	3	2561	152	538.053199999999947	26
8887	4	5727	216	1546.97839999999997	26
8887	5	3978	265	1139.2965999999999	17
8887	6	5540	99	604.57039999999995	35
8887	7	622	236	1096.81140000000005	34
8887	8	2445	150	173.905599999999993	34
8887	9	574	287	936.267100000000028	14
8887	10	8116	28	1830.69460000000004	20
8887	11	5153	0	18.2556000000000012	30
8887	12	2897	162	1995.57259999999997	18
8887	13	9904	94	614.812000000000012	2
8887	14	2934	170	1220.53500000000008	15
8887	15	5834	10	1124.09400000000005	10
8887	16	3149	291	1922.35570000000007	11
8887	17	3227	187	906.365800000000036	41
8887	18	9661	234	1188.86959999999999	8
8887	19	7842	51	1078.77250000000004	6
8887	20	1244	219	1521.53600000000006	8
8887	21	8616	161	1295.94090000000006	4
8887	22	9156	228	1123.1078	18
8887	23	6876	167	1647.36660000000006	47
8887	24	5662	120	646.517399999999952	1
8887	25	4399	258	388.640600000000006	4
8887	26	5189	242	556.08159999999998	2
8887	27	2517	140	1344.77060000000006	48
8887	28	6339	59	1234.28490000000011	44
8887	29	6163	158	921.440500000000043	33
8887	30	6796	157	1697.76690000000008	24
8887	31	700	244	73.7069999999999936	23
8887	32	7908	223	376.9495	24
8887	33	3014	265	1956.84690000000001	19
8887	34	5934	287	587.95939999999996	47
8887	35	8547	280	1312.79340000000002	48
8887	36	4533	124	223.754700000000014	30
8887	37	1567	11	508.027899999999988	20
8887	38	6998	90	1668.4876999999999	46
8887	39	1220	58	1444.95080000000007	29
8887	40	355	129	421.023900000000026	31
8887	41	8276	234	768.382200000000012	26
8887	42	1648	27	331.550200000000018	29
8887	43	5302	218	1468.32210000000009	26
8887	44	3161	165	1587.03369999999995	18
8887	45	1164	131	1573.59680000000003	6
8887	46	4570	246	1502.52780000000007	16
8887	47	4933	57	961.090900000000033	36
8887	48	3568	29	1293.1253999999999	24
8887	49	8807	236	703.534200000000055	34
8887	50	8690	251	889.829500000000053	1
8887	51	2834	56	875.793499999999995	30
8887	52	2345	73	595.635400000000004	20
8887	53	7982	65	966.123399999999947	11
8887	54	7148	123	980.722899999999981	38
8887	55	1992	185	996.620300000000043	35
8887	56	8652	152	945.15930000000003	41
8887	57	8535	150	796.979900000000043	33
8887	58	8726	175	215.061800000000005	27
8887	59	949	162	1318.44869999999992	39
8887	60	1085	298	877.670600000000036	18
8887	61	9174	240	1877.87349999999992	20
8887	62	954	90	1906.8257000000001	21
8887	63	431	93	1081.86200000000008	33
8887	64	8390	293	288.071700000000021	21
8887	65	7057	83	1443.82439999999997	11
8888	1	6237	255	409.646299999999997	21
8889	1	884	95	527.222999999999956	34
8889	2	6142	174	1086.89190000000008	47
8889	3	3607	194	237.655000000000001	33
8889	4	7275	141	310.742200000000025	15
8889	5	8316	79	104.114900000000006	40
8889	6	8321	125	1542.28629999999998	7
8889	7	3398	153	1751.21499999999992	30
8889	8	4280	295	665.493100000000027	41
8889	9	2895	97	1889.78089999999997	23
8889	10	1093	203	1680.23530000000005	48
8889	11	3487	109	814.414499999999975	23
8889	12	2146	23	1579.97829999999999	44
8889	13	636	33	292.934599999999989	3
8889	14	8746	111	472.0077	33
8889	15	4088	146	800.266600000000039	20
8889	16	2244	181	1589.38090000000011	27
8889	17	6804	131	763.017299999999977	47
8889	18	32	148	1683.63040000000001	13
8889	19	2614	73	1736.62750000000005	22
8889	20	987	111	1443.49170000000004	33
8889	21	1829	75	518.362899999999968	15
8889	22	8886	97	697.657699999999977	38
8889	23	4764	55	1849.51379999999995	17
8889	24	5953	99	438.317600000000027	10
8889	25	297	229	670.369100000000003	31
8889	26	5984	102	427.451199999999972	40
8889	27	6667	153	324.919800000000009	14
8889	28	1007	40	1012.52919999999995	19
8889	29	7395	177	1825.53500000000008	49
8889	30	9891	40	914.894400000000019	27
8889	31	4955	124	1115.80590000000007	39
8889	32	3439	0	658.249000000000024	29
8889	33	6710	60	1417.91159999999991	46
8889	34	5706	22	914.310200000000009	31
8889	35	1342	251	429.355700000000013	8
8889	36	8964	33	1821.9242999999999	31
8889	37	621	184	552.503100000000018	31
8889	38	1051	224	1852.70730000000003	33
8889	39	1844	172	796.497600000000034	9
8889	40	6718	60	260.10590000000002	44
8889	41	9680	218	67.0622999999999934	41
8889	42	5952	165	391.579600000000028	12
8889	43	2165	295	1845.65190000000007	43
8889	44	6289	111	1764.48839999999996	15
8889	45	2833	277	522.300799999999981	7
8889	46	7339	190	524.184200000000033	31
8889	47	7898	164	627.806699999999978	2
8889	48	3247	65	1891.11220000000003	44
8889	49	497	283	1145.46060000000011	49
8889	50	1027	15	1718.09050000000002	3
8889	51	3558	95	739.599199999999996	13
8889	52	459	290	1946.70399999999995	14
8889	53	1613	233	18.8613999999999997	4
8889	54	7210	133	194.668399999999991	4
8889	55	687	197	1509.23019999999997	15
8889	56	3141	99	1789.20779999999991	28
8889	57	1178	179	1152.48939999999993	4
8889	58	5106	137	536.661500000000046	16
8889	59	8010	101	176.85390000000001	26
8889	60	2481	104	480.256799999999998	22
8889	61	6595	139	338.102199999999982	47
8889	62	535	214	850.28959999999995	14
8889	63	9476	275	899.627399999999966	3
8889	64	5416	92	978.067499999999995	24
8889	65	1622	193	216.504799999999989	12
8889	66	8168	216	1088.58539999999994	10
8889	67	8915	7	432.813699999999983	39
8889	68	5431	280	363.569799999999987	47
8889	69	4065	270	1922.58660000000009	16
8889	70	4281	56	1004.56479999999999	18
8889	71	3634	76	651.37480000000005	10
8889	72	8462	250	1352.75849999999991	21
8889	73	6301	31	576.52819999999997	36
8889	74	8374	262	426.627099999999984	18
8889	75	3424	45	1984.68589999999995	44
8889	76	7561	39	58.1013999999999982	32
8889	77	493	176	476.468000000000018	13
8889	78	2126	197	895.614400000000046	19
8889	79	4953	93	1771.45100000000002	23
8889	80	570	68	1209.09040000000005	4
8889	81	513	156	988.142299999999977	42
8889	82	8219	160	1197.06140000000005	27
8889	83	4881	152	854.254999999999995	32
8889	84	1941	220	837.54340000000002	29
8889	85	5546	128	908.08159999999998	12
8889	86	3972	122	940.215400000000045	29
8889	87	4004	109	955.179499999999962	13
8889	88	5952	278	949.344200000000001	30
8890	1	6835	181	656.573600000000056	35
8890	2	9887	44	552.865300000000047	25
8890	3	4147	207	635.445699999999988	15
8890	4	5885	71	526.827499999999986	28
8890	5	8849	197	1334.76299999999992	11
8890	6	9531	128	1072.20880000000011	30
8890	7	2176	7	1294.33549999999991	30
8890	8	6232	80	1831.99929999999995	45
8890	9	645	187	1546.26890000000003	28
8890	10	1557	240	1838.19460000000004	20
8890	11	400	220	470.655399999999986	48
8890	12	1614	192	1201.77399999999989	31
8890	13	3309	33	719.212200000000053	6
8890	14	6383	33	1295.53369999999995	41
8890	15	109	64	1088.80079999999998	41
8890	16	1440	207	747.600199999999973	30
8890	17	8764	201	119.331599999999995	27
8890	18	4617	269	426.469899999999996	48
8890	19	5912	22	889.743399999999951	22
8890	20	2722	32	277.023599999999988	6
8890	21	5006	246	383.949799999999982	41
8890	22	2115	109	328.758500000000026	5
8890	23	9565	248	1749.1898000000001	31
8890	24	3500	282	958.617700000000013	21
8890	25	8904	7	1071.51839999999993	42
8890	26	5596	220	1620.35809999999992	26
8890	27	6574	229	933.860599999999977	18
8890	28	3019	296	1421.8768	6
8890	29	4018	230	197.932899999999989	26
8890	30	5209	195	170.704199999999986	10
8890	31	359	41	1238.96450000000004	35
8890	32	2953	77	691.279099999999971	48
8890	33	6307	107	1992.37619999999993	25
8890	34	7950	129	1537.5127	3
8890	35	8499	280	499.434599999999989	21
8890	36	1498	114	43.7259000000000029	23
8890	37	8528	111	1881.59660000000008	5
8890	38	4923	70	1674.54790000000003	23
8890	39	3672	27	707.387899999999945	32
8890	40	1434	224	333.673900000000003	21
8890	41	6861	16	820.174499999999966	14
8890	42	7946	43	1173.84269999999992	37
8890	43	7493	113	1672.10359999999991	31
8890	44	802	111	1822.9982	41
8890	45	2618	86	421.258199999999988	42
8890	46	3460	260	224.01570000000001	39
8890	47	3435	6	643.669399999999996	28
8890	48	6315	75	92.6551000000000045	24
8890	49	9579	161	1970.77140000000009	45
8890	50	7251	204	1832.82999999999993	22
8890	51	433	212	86.4025000000000034	47
8890	52	7229	115	168.932400000000001	8
8890	53	5406	294	222.723199999999991	34
8890	54	5841	6	1373.69340000000011	17
8890	55	3860	256	1372.34690000000001	25
8890	56	2511	23	1768.8098	42
8890	57	4882	230	1609.06240000000003	6
8890	58	2420	247	809.675399999999968	26
8890	59	9953	155	1345.71319999999992	26
8890	60	5281	50	1819.75859999999989	21
8890	61	5723	189	1185.63290000000006	42
8890	62	6996	279	1307.28710000000001	7
8890	63	5241	144	1368.1092000000001	30
8890	64	9077	181	1333.9529	17
8890	65	6893	33	529.275700000000029	43
8890	66	7226	93	1266.53289999999993	3
8890	67	5432	200	1509.34400000000005	37
8890	68	4043	291	1341.51070000000004	15
8890	69	1513	254	724.752200000000016	43
8890	70	4876	32	193.204100000000011	25
8890	71	3385	291	1280.1407999999999	36
8890	72	7263	162	1688.15049999999997	40
8890	73	9211	290	556.781700000000001	49
8890	74	9714	177	378.65179999999998	36
8890	75	319	228	862.53589999999997	20
8890	76	9158	85	174.450999999999993	44
8890	77	2710	125	396.004399999999976	24
8890	78	5295	238	1556.41000000000008	33
8890	79	3523	112	715.991899999999987	8
8890	80	5526	27	1244.99679999999989	27
8890	81	9872	66	176.595499999999987	43
8890	82	9047	118	280.91640000000001	9
8890	83	8514	217	1615.8433	31
8890	84	5190	246	196.270600000000002	47
8890	85	3170	191	774.972200000000043	32
8890	86	410	254	366.222899999999981	26
8891	1	3495	154	1562.13020000000006	45
8891	2	3242	185	477.570899999999995	11
8891	3	1266	128	1446.25800000000004	13
8891	4	1516	42	1575.98209999999995	18
8891	5	7745	116	370.5274	41
8891	6	9176	159	883.879400000000032	18
8891	7	170	205	1526.59650000000011	7
8891	8	8307	97	1262.24420000000009	36
8891	9	2989	255	1095.79559999999992	19
8891	10	5057	33	37.0080999999999989	39
8891	11	7205	30	553.861700000000042	41
8892	1	8385	170	858.284400000000005	28
8892	2	7154	87	1498.22800000000007	25
8892	3	8563	54	1942.33979999999997	11
8892	4	8897	131	57.4155000000000015	23
8892	5	5453	192	1281.63409999999999	28
8893	1	1719	139	1763.47649999999999	6
8893	2	5022	274	1295.66589999999997	36
8893	3	4459	99	1449.35519999999997	2
8893	4	6225	286	1057.54109999999991	33
8893	5	5221	168	722.335500000000025	21
8893	6	2002	104	797.554399999999987	10
8893	7	5260	182	1441.4027000000001	46
8893	8	681	235	248.363200000000006	38
8893	9	7828	188	959.7971	45
8893	10	9241	244	1737.47319999999991	20
8893	11	8429	135	296.763100000000009	9
8893	12	1457	261	437.195400000000006	1
8893	13	2020	245	1538.94409999999993	37
8893	14	9182	9	1424.7007000000001	49
8893	15	8194	52	1165.8282999999999	16
8893	16	6475	162	1318.94309999999996	38
8893	17	9815	180	520.13779999999997	47
8893	18	9157	282	1506.32629999999995	28
8893	19	3266	157	1372.03019999999992	8
8893	20	9386	130	1224.34449999999993	29
8893	21	9061	198	201.864800000000002	26
8893	22	9384	37	1231.02170000000001	32
8893	23	7822	88	957.018699999999967	1
8893	24	4492	62	472.815200000000004	22
8893	25	4818	215	690.267600000000016	3
8893	26	1141	79	95.5871000000000066	9
8893	27	5726	158	1065.14760000000001	37
8893	28	2209	155	1226.18339999999989	32
8893	29	5795	283	591.272500000000036	28
8893	30	5905	203	56.0953999999999979	3
8893	31	1367	216	1541.7512999999999	14
8893	32	6338	219	1872.6264000000001	40
8893	33	6513	197	768.480500000000006	42
8893	34	637	217	177.842600000000004	12
8893	35	4030	171	1801.41200000000003	44
8893	36	4337	74	80.347999999999999	33
8893	37	428	198	1157.31040000000007	19
8893	38	9070	263	1941.8143	35
8893	39	483	111	42.1332000000000022	2
8893	40	2536	173	89.8234000000000066	21
8893	41	5646	268	474.70920000000001	45
8893	42	2312	190	385.163499999999999	13
8893	43	2675	29	1384.47319999999991	23
8893	44	5780	80	290.364500000000021	9
8893	45	5479	71	598.463899999999967	46
8893	46	706	23	1318.61239999999998	49
8893	47	5978	32	1243.74350000000004	7
8893	48	3740	197	507.544100000000014	45
8893	49	889	129	668.337499999999977	11
8893	50	4237	139	638.24879999999996	1
8893	51	4890	277	430.493400000000008	31
8893	52	6207	246	1914.90169999999989	7
8893	53	4223	274	1499.35249999999996	28
8893	54	9365	97	732.117799999999988	19
8893	55	4732	196	235.37700000000001	31
8893	56	6166	77	1789.47540000000004	5
8893	57	299	194	1886.23299999999995	34
8893	58	7558	37	1932.43360000000007	26
8893	59	5590	170	1430.23749999999995	9
8893	60	3005	81	1795.2485999999999	1
8893	61	4184	40	876.510999999999967	37
8893	62	125	67	995.666399999999953	16
8893	63	8583	119	467.256100000000004	29
8893	64	5377	16	316.044800000000009	20
8893	65	4553	135	888.054399999999987	16
8893	66	1222	294	628.950600000000009	40
8893	67	2133	0	1026.54940000000011	5
8893	68	2697	191	1251.15370000000007	30
8893	69	5137	247	1135.86680000000001	10
8893	70	834	34	210.754799999999989	33
8893	71	8655	191	419.788499999999999	6
8893	72	7123	110	1358.50160000000005	31
8893	73	8204	182	1929.22299999999996	13
8893	74	252	275	292.930700000000002	6
8893	75	4054	183	803.245599999999968	48
8893	76	8094	16	1186.66720000000009	14
8893	77	7189	51	1257.42959999999994	36
8893	78	722	216	1561.63679999999999	30
8893	79	1188	42	517.423599999999965	10
8893	80	2185	138	1450.70569999999998	45
8893	81	6668	75	829.755199999999945	23
8893	82	6113	97	484.961000000000013	39
8893	83	4519	150	1983.41439999999989	7
8893	84	4002	86	1773.03739999999993	21
8894	1	3087	145	219.154899999999998	13
8894	2	5648	220	474.090300000000013	3
8894	3	7034	154	1933.79950000000008	47
8894	4	3232	291	1667.22600000000011	15
8894	5	1214	66	1648.07169999999996	49
8894	6	4190	110	999.725900000000024	27
8894	7	1803	124	1622.73739999999998	36
8894	8	5109	216	1982.22769999999991	19
8894	9	702	22	237.414600000000007	13
8894	10	8139	21	540.799399999999991	17
8894	11	109	2	81.6711999999999989	47
8894	12	7008	36	198.133199999999988	48
8895	1	2934	199	814.932599999999979	19
8895	2	3604	288	1987.03760000000011	25
8895	3	4815	157	1111.11770000000001	12
8895	4	7025	242	110.253699999999995	43
8895	5	6397	92	556.214899999999943	43
8895	6	8988	152	1028.7177999999999	17
8895	7	2088	101	239.233300000000014	37
8895	8	8112	33	670.002299999999991	34
8895	9	7405	14	1671.64010000000007	43
8895	10	4007	229	974.820600000000013	28
8895	11	6222	203	1907.82500000000005	27
8895	12	6589	149	273.232300000000009	4
8895	13	5958	297	1721.07449999999994	44
8895	14	7520	148	847.837499999999977	36
8895	15	5771	144	1045.91889999999989	35
8895	16	2894	46	1457.01700000000005	12
8895	17	9115	217	848.571800000000053	43
8895	18	2094	206	556.689700000000016	6
8895	19	8362	111	1728.47980000000007	32
8895	20	2239	246	280.928699999999992	23
8895	21	1131	25	828.673099999999977	27
8895	22	6138	169	1613.2940000000001	8
8895	23	4100	9	825.870499999999993	6
8895	24	3350	296	1868.44299999999998	33
8895	25	3798	16	1638.75870000000009	26
8895	26	2312	222	269.499599999999987	12
8895	27	6281	123	1645.71080000000006	42
8895	28	7314	174	648.06269999999995	15
8895	29	1570	194	1328.09840000000008	14
8895	30	5620	229	371.886399999999981	17
8895	31	6186	156	1715.4532999999999	26
8895	32	3841	137	538.48090000000002	2
8895	33	9125	270	767.611400000000003	7
8895	34	1580	220	789.831999999999994	28
8895	35	8569	2	829.943700000000035	21
8895	36	2221	212	798.744000000000028	46
8895	37	9708	170	688.377600000000029	29
8895	38	6142	173	550.938999999999965	7
8895	39	834	194	1993.66110000000003	16
8895	40	7971	48	230.882200000000012	10
8895	41	2649	27	649.994000000000028	9
8895	42	7840	106	764.332300000000032	40
8895	43	9725	44	123.241799999999998	40
8895	44	7532	8	1469.15480000000002	19
8895	45	8388	251	1582.31870000000004	48
8895	46	2349	2	1549.98610000000008	19
8895	47	3411	99	425.443100000000015	34
8895	48	737	98	96.3020999999999958	14
8895	49	5540	13	1467.19229999999993	47
8895	50	7800	179	1834.27839999999992	30
8895	51	9522	144	794.692900000000009	43
8895	52	1113	157	466.209900000000005	23
8895	53	3048	12	1435.09120000000007	18
8895	54	6777	112	1559.59259999999995	20
8895	55	9921	60	1486.02870000000007	28
8896	1	2888	16	1910.03719999999998	9
8896	2	5009	105	1386.86660000000006	23
8896	3	152	286	690.52189999999996	46
8896	4	7071	128	1678.78860000000009	14
8896	5	3415	64	1608.62130000000002	47
8896	6	7322	229	893.2029	22
8896	7	480	282	1241.18859999999995	31
8896	8	8853	78	650.181699999999978	49
8896	9	6811	78	310.887800000000027	4
8896	10	4282	292	311.124599999999987	31
8896	11	4630	6	1173.06930000000011	15
8896	12	2655	228	1372.82109999999989	40
8896	13	3912	177	685.790399999999977	15
8896	14	7213	213	1801.2002	5
8896	15	6860	88	704.95270000000005	14
8896	16	580	278	1207.83719999999994	12
8896	17	9809	183	714.501999999999953	8
8896	18	6198	151	1335.44479999999999	25
8896	19	9794	162	388.21429999999998	3
8896	20	5981	200	988.996499999999969	25
8896	21	349	109	1494.55359999999996	44
8896	22	1842	276	1049.12030000000004	39
8896	23	9994	276	1138.47720000000004	21
8896	24	5875	135	1403.9556	33
8896	25	2029	276	1487.36860000000001	43
8896	26	7221	23	1664.42290000000003	4
8896	27	5443	287	1730.54639999999995	9
8896	28	5942	67	1064.65599999999995	25
8896	29	9701	16	398.421800000000019	10
8896	30	8938	213	43.4425999999999988	26
8896	31	1401	213	1375.73880000000008	28
8896	32	9202	58	664.531200000000013	14
8896	33	4803	51	1827.59179999999992	13
8896	34	3985	175	961.352999999999952	21
8896	35	6606	32	1667.16460000000006	7
8896	36	4848	294	1836.85719999999992	14
8896	37	4418	74	729.577499999999986	43
8896	38	6418	169	1164.93139999999994	20
8896	39	7965	125	1545.68119999999999	34
8896	40	1460	292	1378.90339999999992	13
8896	41	4747	109	664.120700000000056	19
8896	42	7461	233	1516.03890000000001	45
8896	43	711	202	1471.39769999999999	9
8896	44	8541	78	1038.86550000000011	22
8896	45	7981	276	915.764499999999998	31
8896	46	7376	192	723.121599999999944	42
8896	47	4376	69	49.7537999999999982	3
8896	48	7010	35	1574.56359999999995	1
8896	49	590	166	347.208300000000008	10
8896	50	4109	4	196.538499999999999	4
8896	51	5326	291	1637.36580000000004	48
8896	52	7221	283	1618.58110000000011	12
8896	53	8364	102	24.5675999999999988	12
8896	54	8496	182	366.312900000000013	24
8896	55	6832	46	415.034899999999993	17
8896	56	2507	179	1902.79169999999999	26
8896	57	7944	158	1515.82639999999992	47
8896	58	4298	288	743.662699999999973	38
8896	59	4691	40	1106.83660000000009	33
8897	1	8191	11	704.644900000000007	30
8897	2	9620	87	1320.73039999999992	4
8897	3	5661	193	1624.78569999999991	16
8897	4	2425	23	973.863600000000019	11
8897	5	6741	120	1253.77150000000006	7
8897	6	1403	108	1409.92669999999998	37
8897	7	5234	89	1755.77420000000006	26
8897	8	1062	232	531.568599999999947	4
8897	9	221	99	989.675399999999968	25
8897	10	1269	4	244.174200000000013	14
8897	11	8897	276	1499.91699999999992	37
8897	12	8312	182	1282.9828	22
8897	13	3473	207	1165.1377	11
8897	14	3458	275	825.463200000000029	41
8897	15	6223	247	1416.64400000000001	7
8897	16	1871	70	466.139299999999992	32
8897	17	3032	22	884.399499999999989	10
8897	18	6716	79	809.269000000000005	24
8897	19	3925	151	53.1306999999999974	37
8897	20	543	295	1101.04179999999997	8
8897	21	514	61	894.631099999999947	27
8897	22	9377	276	831.09839999999997	14
8897	23	7286	12	1031.51710000000003	46
8897	24	7072	81	970.187900000000013	22
8897	25	6978	113	812.190399999999954	48
8897	26	7346	231	204.187000000000012	34
8897	27	9482	80	696.412699999999973	22
8897	28	9290	265	1730.30880000000002	44
8897	29	225	210	1158.85149999999999	49
8897	30	1117	22	1911.27569999999992	36
8897	31	4583	135	98.7364000000000033	21
8897	32	8007	49	902.566199999999981	25
8897	33	4667	129	81.0704999999999956	15
8897	34	5841	120	1147.60760000000005	41
8897	35	2999	131	1232.71839999999997	44
8897	36	1483	173	187.352599999999995	49
8897	37	715	199	1220.9502	29
8897	38	181	41	1343.78809999999999	17
8897	39	3308	279	1793.93509999999992	26
8897	40	576	72	823.6721	40
8897	41	719	207	1782.14229999999998	17
8897	42	8254	296	1464.1561999999999	42
8897	43	783	72	1022.06420000000003	46
8897	44	7210	63	541.757299999999987	44
8897	45	1498	17	1293.24679999999989	12
8897	46	4533	117	183.557600000000008	28
8897	47	7056	104	1287.41129999999998	32
8897	48	1064	154	1381.0800999999999	5
8897	49	7382	43	992.108600000000024	22
8897	50	4243	264	1537.52089999999998	48
8897	51	653	201	306.574400000000026	7
8897	52	1141	272	709.20169999999996	37
8897	53	8934	68	839.381200000000035	18
8897	54	3849	296	28.1255999999999986	33
8897	55	4014	51	1906.11709999999994	29
8897	56	2116	156	1098.0652	21
8897	57	3501	204	415.287599999999998	4
8897	58	1878	159	1213.32289999999989	25
8897	59	9344	288	1863.5489	22
8897	60	3819	270	1709.53929999999991	17
8897	61	8909	60	56.8631000000000029	34
8897	62	6184	109	627.228700000000003	24
8897	63	6279	124	1284.30179999999996	14
8897	64	9145	7	1572.0915	47
8897	65	1808	123	1783.23289999999997	45
8897	66	5080	251	104.253699999999995	13
8897	67	1828	197	151.680599999999998	34
8897	68	9500	208	449.79079999999999	49
8898	1	5177	248	949.845100000000002	21
8898	2	4701	193	151.34899999999999	18
8898	3	7718	0	1899.72270000000003	49
8898	4	2732	4	671.789200000000051	31
8898	5	3263	174	1453.35789999999997	2
8898	6	8532	265	126.856999999999999	7
8898	7	4535	252	1422.93370000000004	25
8898	8	6047	192	548.828700000000026	12
8898	9	7054	6	1976.07549999999992	37
8898	10	5950	47	913.363299999999981	42
8898	11	8795	279	709.075900000000047	30
8898	12	7474	93	1442.32069999999999	31
8898	13	420	293	1299.7632000000001	28
8898	14	3235	137	1337.99800000000005	27
8898	15	1111	142	1923.10509999999999	42
8898	16	599	211	1305.62509999999997	48
8898	17	6191	20	974.397399999999948	33
8898	18	3079	214	866.312199999999962	42
8898	19	9766	156	346.060200000000009	25
8898	20	4537	51	1604.29459999999995	41
8898	21	2086	245	503.363600000000019	37
8898	22	5076	53	1856.0139999999999	38
8898	23	1615	192	287.858200000000011	15
8898	24	7445	61	388.072900000000004	19
8898	25	8303	127	1346.85120000000006	29
8898	26	7718	265	1694.38390000000004	47
8898	27	3890	216	404.326199999999972	48
8898	28	4809	95	45.0737999999999985	26
8898	29	8079	276	114.219700000000003	35
8898	30	5896	82	1587.44659999999999	3
8898	31	6650	277	1120.52040000000011	43
8898	32	1862	171	1507.1576	23
8898	33	3475	103	1583.26369999999997	6
8898	34	7197	52	1488.07339999999999	14
8898	35	4175	280	1440.48579999999993	19
8898	36	7592	82	464.499599999999987	2
8898	37	7248	124	1841.07870000000003	17
8898	38	5594	31	1925.9824000000001	48
8898	39	2965	124	1748.79690000000005	20
8898	40	8013	103	632.585199999999986	6
8898	41	8343	244	525.416399999999953	44
8898	42	4327	30	565.326199999999972	29
8898	43	148	1	1534.91270000000009	37
8898	44	1969	253	1004.53290000000004	31
8898	45	5886	38	614.619000000000028	38
8898	46	5195	133	800.829600000000028	14
8898	47	1488	295	1564.47820000000002	21
8898	48	6816	117	1708.75109999999995	6
8898	49	695	70	451.066800000000001	40
8898	50	6846	128	190.311399999999992	32
8898	51	8449	63	1911.94650000000001	28
8899	1	2489	33	1713.77350000000001	14
8899	2	7015	192	1434.5625	17
8899	3	1881	267	1693.89390000000003	25
8899	4	7710	280	629.36609999999996	28
8899	5	4754	91	1332.50990000000002	39
8899	6	4307	29	686.458399999999983	26
8899	7	2822	231	919.328499999999963	30
8899	8	2215	225	1704.42789999999991	1
8899	9	8488	229	1424.18020000000001	32
8899	10	6249	272	1000.31700000000001	14
8899	11	5876	249	691.879199999999969	33
8899	12	8988	16	1690.34609999999998	27
8899	13	8890	187	469.678699999999992	19
8899	14	2681	173	996.87379999999996	42
8899	15	4799	66	369.044699999999978	4
8899	16	3836	265	685.349199999999996	8
8899	17	8096	44	544.518900000000031	14
8899	18	1647	88	93.0143999999999949	15
8899	19	1884	155	1733.80250000000001	49
8899	20	2161	81	274.584400000000016	45
8899	21	9187	61	570.49210000000005	37
8899	22	7315	135	1083.61370000000011	11
8899	23	8787	122	1585.5809999999999	22
8899	24	9864	287	739.153900000000021	34
8899	25	1506	218	259.462100000000021	8
8899	26	7199	161	1624.99499999999989	14
8899	27	467	77	1412.096	27
8899	28	8132	191	1609.17720000000008	33
8899	29	7335	127	851.295899999999961	16
8899	30	2029	117	43.9741	16
8899	31	5047	54	359.182099999999991	45
8899	32	7775	231	50.3513999999999982	41
8899	33	6148	150	1074.41849999999999	19
8899	34	7390	98	1699.79279999999994	46
8899	35	1668	256	395.284100000000024	37
8899	36	5469	178	633.461400000000026	42
8899	37	2208	272	1061.81060000000002	36
8899	38	7458	96	1685.66380000000004	25
8899	39	1509	244	1130.30670000000009	32
8899	40	9303	209	469.50569999999999	39
8899	41	2507	179	1089.4552000000001	17
8899	42	7388	229	418.02109999999999	18
8899	43	6778	204	445.997200000000021	26
8899	44	1245	278	615.782699999999977	9
8899	45	856	234	325.125999999999976	45
8899	46	2835	262	628.594299999999976	36
8899	47	4458	1	995.009000000000015	33
8900	1	450	186	1613.9502	18
8900	2	8197	10	274.67919999999998	6
8900	3	9244	119	1260.38529999999992	15
8900	4	6391	116	1287.75620000000004	15
8900	5	4656	201	1280.68180000000007	46
8900	6	1937	24	1831.16339999999991	19
8900	7	6149	204	758.438300000000027	28
8900	8	8526	297	1994.18409999999994	49
8900	9	425	53	472.12700000000001	29
8900	10	8391	254	189.446799999999996	25
8900	11	5497	73	596.138199999999983	26
8900	12	2518	179	1169.92110000000002	25
8900	13	4053	97	230.477900000000005	46
8900	14	5505	137	144.807600000000008	12
8900	15	2551	138	1334.71010000000001	32
8900	16	1776	234	905.453099999999949	27
8900	17	2977	40	1011.5625	7
8900	18	6486	85	717.396100000000047	11
8900	19	7135	242	167.290400000000005	23
8900	20	4627	0	1417.85010000000011	15
8900	21	7991	56	514.383100000000013	20
8900	22	3195	287	1214.70479999999998	43
8900	23	6459	32	1333.07799999999997	39
8900	24	6954	219	36.4746999999999986	39
8900	25	1043	273	192.991199999999992	5
8900	26	9272	9	1411.18419999999992	37
8900	27	2416	146	142.8673	43
8900	28	8706	3	1528.54150000000004	46
8900	29	357	205	627.368200000000002	7
8900	30	6454	20	1045.43329999999992	22
8900	31	5363	266	1611.16720000000009	30
8900	32	6453	243	219.751599999999996	29
8900	33	767	217	676.243200000000002	22
8900	34	2141	240	1062.04220000000009	44
8900	35	4775	60	680.214799999999968	10
8900	36	5801	18	838.364400000000046	41
8900	37	7812	177	184.711800000000011	16
8900	38	480	33	1300.4876999999999	16
8900	39	966	276	514.983200000000011	20
8900	40	3426	188	1104.84940000000006	42
8900	41	7989	258	1288.01890000000003	36
8900	42	7354	68	1757.83840000000009	19
8900	43	7765	45	1709.79510000000005	20
8900	44	6079	291	1742.00790000000006	17
8900	45	8466	98	947.438599999999951	45
8900	46	4355	184	856.644800000000032	11
8900	47	9903	299	682.89409999999998	38
8900	48	7375	89	1982.29700000000003	33
8900	49	1600	17	1707.89519999999993	30
8900	50	4020	200	1086.83179999999993	13
8900	51	2356	47	987.28309999999999	40
8900	52	9800	186	649.606599999999958	9
8900	53	151	68	1407.09870000000001	20
8900	54	5097	256	1341.77170000000001	4
8900	55	487	103	398.858900000000006	18
8900	56	7509	299	969.540100000000052	34
8900	57	889	179	1665.63879999999995	10
8900	58	9949	107	1430.17419999999993	26
8900	59	1199	48	801.528900000000021	26
8900	60	1543	92	493.454099999999983	8
8900	61	4575	298	493.02679999999998	11
8900	62	935	189	42.1360000000000028	35
8900	63	1263	117	1164.35480000000007	17
8900	64	4718	30	1789.79119999999989	47
8900	65	4431	200	26.1539000000000001	43
8900	66	578	284	1313.61599999999999	9
8900	67	555	104	849.663400000000024	6
8900	68	9016	171	382.411699999999996	11
8900	69	4791	1	116.174000000000007	20
8900	70	6114	183	431.588799999999992	26
8900	71	7965	164	283.907899999999984	21
8900	72	2807	126	1428.51960000000008	44
8900	73	2301	121	1582.91439999999989	13
8900	74	5313	53	1779.02289999999994	25
8900	75	2143	290	187.407399999999996	28
8900	76	8916	168	539.155300000000011	2
8901	1	7292	282	969.092599999999948	47
8901	2	5358	144	1107.64339999999993	15
8901	3	1970	42	1673.6563000000001	39
8901	4	7695	47	225.671199999999999	15
8901	5	5929	17	49.591700000000003	37
8901	6	313	103	1575.64689999999996	24
8901	7	1266	241	102.433199999999999	27
8901	8	3784	131	1146.63239999999996	19
8901	9	4595	81	1925.55709999999999	18
8901	10	2687	234	1555.34670000000006	5
8901	11	3306	177	1511.44939999999997	8
8901	12	3242	75	1387.31700000000001	49
8901	13	1812	297	1233.05410000000006	44
8901	14	6570	177	1874.26749999999993	43
8901	15	2777	52	437.964200000000005	21
8901	16	2336	192	412.3322	17
8901	17	8772	262	1393.00379999999996	49
8901	18	5352	230	1586.78610000000003	44
8901	19	3136	204	1162.22689999999989	19
8901	20	6852	31	649.752200000000016	15
8901	21	9849	9	926.32669999999996	42
8901	22	1726	125	1724.33249999999998	16
8901	23	8897	46	886.638900000000035	34
8901	24	266	186	1101.19859999999994	4
8901	25	5688	65	79.7968999999999937	24
8901	26	5368	96	1366.64910000000009	10
8901	27	5871	104	1328.28890000000001	28
8901	28	3819	116	1564.81880000000001	28
8901	29	4997	202	367.062200000000018	10
8901	30	9617	17	621.848899999999958	28
8901	31	6526	171	756.24350000000004	38
8901	32	5637	116	510.095100000000002	10
8901	33	4019	89	62.2443999999999988	21
8901	34	6095	262	1720.17329999999993	45
8901	35	6985	228	908.738100000000031	33
8901	36	5243	193	909.218499999999949	8
8901	37	4110	137	761.674200000000042	15
8901	38	891	203	1343.9226000000001	35
8901	39	5526	205	790.21429999999998	38
8901	40	1128	91	1379.1255000000001	38
8901	41	4833	110	377.39670000000001	33
8901	42	1971	157	894.425700000000006	19
8901	43	342	209	1446.00880000000006	32
8901	44	1420	28	1737.52520000000004	19
8901	45	5946	82	48.6306999999999974	43
8901	46	5158	72	986.501899999999978	31
8901	47	4042	38	772.731099999999969	15
8901	48	2877	192	1198.79860000000008	49
8901	49	8518	241	604.556799999999953	8
8901	50	8154	20	1295.28980000000001	31
8901	51	7778	149	365.583000000000027	2
8901	52	2418	74	17.0455000000000005	34
8901	53	1067	126	277.02109999999999	8
8901	54	3438	37	760.47950000000003	2
8901	55	8136	53	141.553899999999999	17
8901	56	1175	70	410.23520000000002	17
8901	57	4334	8	1458.48000000000002	2
8901	58	2334	153	815.083499999999958	33
8901	59	4477	22	921.614500000000021	13
8901	60	8103	140	1179.43200000000002	17
8901	61	9591	198	1020.33439999999996	43
8901	62	5758	48	408.254000000000019	35
8901	63	6566	241	467.1875	15
8901	64	9232	150	1073.0643	41
8901	65	4710	92	1327.94129999999996	14
8901	66	8421	120	354.088300000000004	43
8901	67	8561	273	991.176500000000033	37
8901	68	8954	15	1756.00530000000003	5
8901	69	202	2	39.6199000000000012	40
8901	70	702	196	24.8207999999999984	11
8902	1	4774	242	308.613	35
8902	2	5055	160	1132.82549999999992	41
8902	3	3411	71	583.256399999999985	35
8902	4	8243	54	1415.83390000000009	17
8902	5	7469	126	973.307599999999979	36
8902	6	5265	235	273.197999999999979	31
8902	7	4095	123	944.349399999999946	28
8902	8	900	281	1197.43039999999996	35
8902	9	522	191	1710.75379999999996	20
8902	10	9476	104	1096.75600000000009	23
8902	11	874	225	467.998699999999985	47
8902	12	4918	282	628.456500000000005	41
8902	13	2626	2	1367.20409999999993	20
8902	14	7627	209	474.259700000000009	24
8902	15	1852	14	903.052400000000034	14
8902	16	1931	179	441.782600000000002	18
8902	17	9257	0	1367.11439999999993	41
8902	18	8667	235	1899.0440000000001	37
8903	1	3149	32	1469.45749999999998	40
8903	2	7171	210	634.896600000000035	12
8903	3	3820	1	1901.68859999999995	32
8903	4	6207	92	1126.1703	48
8903	5	2061	0	1418.41069999999991	33
8903	6	2578	131	406.822699999999998	14
8903	7	7928	47	665.894599999999969	42
8904	1	112	253	1421.44360000000006	20
8904	2	1893	295	1934.32140000000004	22
8904	3	8	97	1978.87789999999995	23
8904	4	5842	189	1912.13979999999992	23
8904	5	2571	186	480.049599999999998	8
8904	6	7672	256	436.384299999999996	9
8904	7	2338	277	91.9577000000000027	29
8904	8	6737	298	1741.7177999999999	11
8904	9	5734	200	1184.81700000000001	37
8904	10	171	83	812.806699999999978	8
8904	11	8352	27	1991.19250000000011	19
8904	12	5634	67	344.728000000000009	29
8904	13	6734	114	153.750499999999988	42
8904	14	7505	145	1469.92129999999997	49
8904	15	7480	103	161.509600000000006	22
8904	16	7391	95	1299.68830000000003	19
8904	17	27	198	1438.14660000000003	46
8904	18	8749	87	421.538099999999986	25
8904	19	6039	172	383.760800000000017	2
8904	20	1461	180	1564.20489999999995	2
8904	21	2709	246	83.0819000000000045	6
8904	22	3466	19	1769.77510000000007	7
8904	23	9240	298	25.7571000000000012	25
8904	24	8245	175	293.968799999999987	14
8904	25	308	169	1844.19949999999994	29
8904	26	6531	119	1531.57249999999999	48
8904	27	3797	80	629.401200000000017	16
8904	28	2075	124	1911.1126999999999	15
8904	29	4233	81	1515.63499999999999	46
8904	30	7725	208	1233.85580000000004	31
8904	31	9488	159	971.353799999999978	16
8904	32	635	178	622.391100000000051	2
8904	33	7013	110	1799.73960000000011	26
8904	34	5348	247	35.7732000000000028	41
8904	35	5179	23	574.941000000000031	44
8904	36	4041	299	531.799800000000005	45
8904	37	7049	183	1320.72440000000006	12
8904	38	8480	203	1349.75109999999995	3
8904	39	343	142	1444.11930000000007	47
8904	40	983	178	593.405499999999961	47
8904	41	9916	258	1179.68290000000002	25
8904	42	2844	247	353.649400000000014	12
8904	43	773	119	1388.60059999999999	31
8904	44	4518	82	630.675799999999981	45
8904	45	1040	186	27.6190999999999995	41
8904	46	6280	78	624.206000000000017	21
8904	47	6158	109	1701.71550000000002	21
8904	48	3048	173	1275.32889999999998	33
8904	49	2324	80	1245.08619999999996	36
8904	50	4849	183	527.348299999999995	44
8904	51	1550	14	932.039499999999975	41
8904	52	8782	249	390.741600000000005	3
8904	53	5250	228	1226.34529999999995	40
8904	54	4929	194	1949.44640000000004	19
8904	55	8110	299	859.35590000000002	39
8904	56	656	114	854.624900000000025	4
8904	57	2390	8	1980.36580000000004	27
8904	58	609	232	1130.2152000000001	4
8904	59	1730	136	1781.93059999999991	8
8904	60	2330	199	1208.52600000000007	12
8904	61	6475	62	161.132499999999993	9
8904	62	9991	23	1536.11149999999998	40
8904	63	2016	144	193.533800000000014	39
8904	64	5265	158	1962.88439999999991	25
8904	65	8897	126	792.041699999999992	38
8904	66	8820	256	922.120099999999979	46
8904	67	6453	40	591.671000000000049	42
8904	68	2048	47	1509.29989999999998	3
8904	69	6712	240	1579.78919999999994	40
8904	70	8689	165	599.232499999999959	40
8904	71	4712	109	712.996800000000007	35
8905	1	2671	256	92.3238999999999947	27
8905	2	6323	277	566.828999999999951	16
8905	3	3319	31	1251.40689999999995	24
8905	4	7252	224	1154.7023999999999	31
8905	5	2227	198	772.558099999999968	31
8905	6	9626	27	388.507200000000012	10
8905	7	9506	246	49.9301999999999992	45
8905	8	3905	72	305.062700000000007	48
8905	9	8889	204	1491.47600000000011	22
8905	10	5864	45	236.021800000000013	33
8905	11	9296	200	437.816199999999981	16
8905	12	913	155	71.2425999999999959	35
8905	13	7944	242	1749.59899999999993	19
8905	14	1382	63	1503.98810000000003	26
8905	15	1753	145	1133.60110000000009	22
8905	16	7277	227	977.033599999999979	35
8905	17	3027	286	1091.32429999999999	18
8905	18	9939	38	397.633199999999988	16
8905	19	9248	83	1009.97619999999995	44
8905	20	8071	244	606.73599999999999	21
8905	21	2222	286	300.08850000000001	14
8905	22	884	132	137.631100000000004	34
8905	23	9621	34	1224.20900000000006	8
8905	24	7954	140	1824.93380000000002	45
8905	25	8269	108	947.003600000000006	34
8905	26	8351	278	559.273000000000025	15
8905	27	4552	156	579.19399999999996	35
8905	28	3286	46	1894.51839999999993	45
8905	29	242	261	1557.96440000000007	41
8905	30	5395	77	626.595699999999965	28
8905	31	2480	147	1240.76050000000009	28
8905	32	8466	283	335.352800000000002	25
8905	33	7607	207	1513.2487000000001	35
8905	34	213	134	1393.02590000000009	5
8905	35	5001	261	35.0936000000000021	32
8905	36	3692	243	1799.79279999999994	11
8905	37	4652	153	1737.81529999999998	27
8905	38	2379	271	826.385400000000004	49
8905	39	9626	109	730.337700000000041	9
8905	40	5332	26	1959.15090000000009	39
8905	41	9288	93	318.774000000000001	34
8906	1	7477	7	1734.19879999999989	28
8906	2	7365	230	15.6227	10
8906	3	2816	21	367.701000000000022	30
8906	4	3811	42	363.725599999999986	27
8906	5	8835	169	414.208300000000008	30
8906	6	3888	249	94.3295999999999992	9
8906	7	2285	114	192.539600000000007	10
8906	8	7747	8	844.439499999999953	14
8906	9	379	202	1790.8927000000001	23
8906	10	3944	67	1379.24260000000004	34
8906	11	5266	211	614.408800000000042	28
8906	12	2981	124	1639.43939999999998	35
8906	13	6360	92	397.66070000000002	48
8906	14	9515	237	1683.68920000000003	37
8906	15	3891	98	1430.88599999999997	31
8906	16	3448	116	450.49430000000001	43
8906	17	843	137	522.659599999999955	4
8906	18	5028	84	74.9981999999999971	21
8906	19	73	14	1839.2654	14
8906	20	324	77	455.510499999999979	5
8906	21	6627	226	289.703599999999994	33
8906	22	7431	135	160.850300000000004	1
8906	23	377	240	298.377299999999991	11
8906	24	9052	160	332.036999999999978	49
8906	25	8870	123	291.284899999999993	47
8906	26	8580	15	1214.24229999999989	14
8906	27	9182	39	234.733000000000004	21
8906	28	6946	260	1784.99279999999999	28
8906	29	8816	122	1400.89850000000001	22
8906	30	6413	102	641.43100000000004	48
8906	31	4324	279	71.0033999999999992	49
8906	32	8190	156	1454.79780000000005	10
8906	33	1352	253	510.219899999999996	22
8906	34	2826	40	379.59820000000002	15
8906	35	624	282	1628.60760000000005	47
8906	36	5893	272	841.432800000000043	49
8906	37	2969	6	540.43629999999996	28
8906	38	2489	55	523.469100000000026	20
8906	39	4547	258	1017.59349999999995	38
8906	40	2057	191	301.782500000000027	12
8906	41	815	276	1531.02909999999997	16
8906	42	3165	224	1984.40280000000007	14
8906	43	2004	294	675.147799999999961	45
8906	44	8148	12	707.417900000000031	42
8906	45	383	98	128.469500000000011	39
8906	46	6672	11	1991.49800000000005	18
8906	47	6174	211	775.298599999999965	44
8906	48	1509	135	889.592099999999959	28
8906	49	3058	105	1316.5474999999999	11
8906	50	9993	191	776.84839999999997	34
8906	51	6538	113	1213.37419999999997	10
8906	52	1576	105	1155.6069	25
8906	53	902	292	1415.03400000000011	47
8906	54	1134	162	1057.09339999999997	49
8906	55	9204	184	167.774400000000014	43
8906	56	1519	180	201.317100000000011	18
8906	57	7180	78	849.361899999999991	5
8906	58	6612	72	1182.68209999999999	48
8906	59	293	209	1642.7197000000001	12
8906	60	4007	77	877.55359999999996	46
8906	61	9385	233	177.079100000000011	8
8906	62	3604	115	1890.24499999999989	28
8906	63	471	283	1390.3119999999999	31
8906	64	9493	141	688.708399999999983	44
8906	65	42	110	304.387699999999995	48
8906	66	3438	47	971.857399999999984	29
8906	67	6292	50	945.317000000000007	23
8906	68	1065	53	281.414699999999982	22
8906	69	232	114	1890.49980000000005	9
8906	70	2424	8	328.90379999999999	5
8906	71	1050	225	1538.0915	29
8906	72	8188	250	599.887899999999945	36
8906	73	1814	77	1760.45949999999993	39
8906	74	8376	298	1586.58649999999989	17
8906	75	3018	278	76.6340000000000003	12
8906	76	6109	150	799.194200000000023	26
8906	77	6669	102	1008.48059999999998	22
8906	78	4564	34	508.055900000000008	40
8906	79	9218	170	213.981999999999999	44
8906	80	1915	56	1446.42460000000005	44
8906	81	5685	281	559.426199999999994	49
8906	82	8524	18	1867.8925999999999	32
8906	83	2096	246	1301.13789999999995	47
8906	84	9764	8	122.401499999999999	6
8906	85	2939	159	932.326800000000048	22
8906	86	2166	124	1452.23080000000004	10
8907	1	4480	55	144.393499999999989	40
8907	2	7704	166	299.714400000000012	22
8907	3	5160	63	903.224600000000009	44
8907	4	3888	223	831.819200000000023	32
8907	5	2564	248	1967.99060000000009	14
8907	6	5657	203	1998.95640000000003	26
8907	7	9999	80	1389.69830000000002	43
8907	8	8205	117	448.492500000000007	33
8907	9	5400	148	1343.4369999999999	40
8908	1	3558	296	1545.02369999999996	34
8908	2	6185	218	1786.44929999999999	32
8908	3	3183	85	748.041100000000029	6
8908	4	9970	206	1664.13110000000006	9
8908	5	6589	178	16.360199999999999	39
8908	6	8146	178	1294.96319999999992	25
8908	7	2928	196	287.680299999999988	12
8908	8	1006	211	1638.57210000000009	3
8908	9	6696	177	377.711200000000019	35
8908	10	5913	132	682.428400000000011	25
8908	11	5994	18	1249.17810000000009	39
8909	1	3671	170	1125.94720000000007	6
8909	2	4919	40	243.134199999999993	12
8909	3	208	19	523.440000000000055	14
8909	4	7443	240	1922.27479999999991	27
8909	5	9542	264	304.975799999999992	40
8909	6	5340	195	224.36330000000001	11
8909	7	7022	65	1171.72759999999994	43
8909	8	2931	0	1791.73070000000007	13
8909	9	1815	106	607.577199999999948	25
8909	10	806	166	1393.50810000000001	39
8909	11	8639	66	1011.52070000000003	9
8909	12	4033	285	414.271900000000016	13
8909	13	879	159	1155.71070000000009	31
8909	14	8856	263	652.04849999999999	46
8909	15	2471	111	1235.25250000000005	10
8909	16	3512	117	1570.9197999999999	39
8909	17	8205	111	1265.45910000000003	32
8909	18	8586	127	542.634099999999989	12
8909	19	982	275	41.9219000000000008	23
8909	20	3680	129	491.423200000000008	37
8909	21	6326	284	37.9816999999999965	5
8909	22	5896	4	1074.82780000000002	18
8909	23	243	110	1277.90789999999993	40
8909	24	9273	226	320.381599999999992	28
8909	25	5359	285	1965.28610000000003	30
8909	26	8466	190	1639.88259999999991	7
8909	27	494	124	1086.24720000000002	37
8909	28	7443	117	1929.40210000000002	45
8909	29	815	284	1541.40990000000011	33
8909	30	2686	225	718.0154	15
8909	31	2839	203	379.470000000000027	3
8909	32	684	298	982.905600000000049	10
8909	33	4330	224	1710.0929000000001	11
8909	34	4168	199	937.249900000000025	43
8909	35	2759	225	330.729499999999973	31
8909	36	1796	133	888.077800000000025	18
8909	37	7955	151	359.238299999999981	35
8909	38	6733	19	1574.27009999999996	20
8909	39	3756	152	849.910799999999995	36
8909	40	8511	190	688.184200000000033	23
8909	41	1364	1	560.767399999999952	37
8909	42	9885	253	870.519199999999955	22
8909	43	4840	182	717.223100000000045	22
8909	44	8558	72	137.727300000000014	49
8909	45	5707	237	126.289299999999997	8
8909	46	8090	176	1273.5911000000001	10
8909	47	143	61	1061.18779999999992	36
8909	48	9729	141	1019.70640000000003	40
8909	49	8314	203	1141.44530000000009	46
8909	50	4796	284	381.120200000000011	19
8909	51	4519	261	149.458699999999993	46
8909	52	8664	135	477.617399999999975	4
8909	53	88	201	654.129299999999944	18
8909	54	4312	285	594.746700000000033	10
8909	55	704	4	1588.15789999999993	6
8909	56	3790	145	1757.12699999999995	24
8909	57	6395	79	730.961199999999963	27
8909	58	5876	12	298.944500000000005	23
8909	59	9447	100	1790.29250000000002	1
8909	60	6160	193	1649.87059999999997	21
8909	61	177	255	776.543900000000008	2
8909	62	8169	172	733.407100000000014	2
8909	63	5623	19	1418.9815000000001	25
8909	64	205	287	1164.33339999999998	2
8909	65	5356	22	1082.98790000000008	35
8909	66	4672	29	559.107600000000048	12
8909	67	1852	136	637.434499999999957	36
8909	68	1994	66	1143.07179999999994	5
8909	69	7212	190	531.437400000000025	48
8909	70	9639	274	1619.69010000000003	42
8909	71	9211	106	1161.11969999999997	48
8909	72	9085	45	1553.00579999999991	25
8909	73	3494	23	1965.10789999999997	28
8909	74	4717	298	1902.65409999999997	19
8909	75	7644	12	152.782199999999989	31
8909	76	2468	127	1343.15010000000007	44
8909	77	8540	209	1261.99700000000007	5
8909	78	7490	67	574.931400000000053	19
8909	79	4122	70	967.518100000000004	39
8909	80	1191	95	623.909999999999968	32
8910	1	1014	169	719.259300000000053	30
8910	2	4917	36	570.686699999999973	35
8910	3	6189	290	1869.99099999999999	48
8910	4	2670	88	632.579399999999964	16
8910	5	2786	83	1163.5166999999999	22
8910	6	8944	174	1624.53899999999999	20
8910	7	4629	18	639.209899999999948	26
8910	8	7180	43	1533.11940000000004	45
8910	9	6435	50	623.538199999999961	38
8910	10	6684	267	1552.3898999999999	1
8910	11	1262	32	1294.08950000000004	31
8910	12	4798	18	867.434799999999996	19
8910	13	8700	256	282.706799999999987	32
8910	14	3460	298	1522.54140000000007	25
8910	15	9984	97	934.675399999999968	36
8910	16	7682	110	987.089399999999955	11
8910	17	5918	222	494.931399999999996	30
8910	18	4088	119	716.505899999999997	48
8910	19	1819	24	1168.92440000000011	9
8910	20	6886	152	1424.42000000000007	43
8910	21	4040	203	1080.74369999999999	29
8910	22	1513	299	1660.21630000000005	20
8910	23	1241	238	1700.39190000000008	38
8910	24	7362	206	1391.97109999999998	13
8910	25	4755	123	871.803400000000011	47
8910	26	6645	182	1740.39769999999999	11
8910	27	6437	31	1903.72890000000007	4
8910	28	575	273	452.850000000000023	30
8910	29	7170	152	1703.81700000000001	40
8910	30	8801	172	20.6975000000000016	22
8910	31	7787	232	1759.6724999999999	9
8910	32	3903	223	1250.70489999999995	38
8910	33	1488	188	1307.61509999999998	38
8910	34	7043	178	1821.83680000000004	18
8910	35	1005	252	452.157800000000009	6
8910	36	9641	62	1045.57670000000007	28
8910	37	3363	23	637.145399999999995	20
8910	38	8756	100	1503.58789999999999	19
8910	39	6099	246	1379.23250000000007	15
8910	40	6708	219	1077.89660000000003	7
8910	41	1620	188	89.8568000000000069	4
8910	42	4766	217	1279.80719999999997	31
8910	43	5532	167	824.724900000000048	8
8910	44	7326	243	639.838600000000042	43
8910	45	1296	213	1287.86899999999991	16
8910	46	615	34	1697.49810000000002	49
8910	47	7902	275	1411.81790000000001	38
8910	48	7725	92	1478.41859999999997	7
8910	49	7475	138	1408.84359999999992	17
8910	50	8314	88	1392.48119999999994	4
8910	51	3121	146	61.741100000000003	38
8910	52	1508	202	1134.71010000000001	47
8910	53	1582	168	814.778400000000033	39
8910	54	3443	283	1122.51690000000008	4
8910	55	6301	72	1715.49430000000007	38
8910	56	2924	52	1051.66660000000002	39
8910	57	2394	259	531.33540000000005	40
8910	58	8687	184	1702.62339999999995	38
8910	59	4254	26	581.097300000000018	30
8910	60	9608	299	485.548099999999977	42
8910	61	1192	262	187.683799999999991	18
8910	62	7538	75	75.2954000000000008	22
8910	63	5443	16	304.293200000000013	36
8910	64	6260	271	1965.15519999999992	44
8910	65	6276	249	1038.35719999999992	18
8910	66	6222	229	1152.84059999999999	18
8910	67	8279	93	1749.18209999999999	24
8910	68	2403	200	216.331099999999992	46
8910	69	8440	142	924.191699999999969	41
8910	70	5705	240	814.616599999999949	36
8910	71	769	80	166.955800000000011	48
8910	72	191	286	1569.25	9
8910	73	7678	147	1736.0655999999999	14
8911	1	7156	177	1908.69520000000011	32
8911	2	6965	231	671.530200000000036	4
8911	3	4304	168	1016.27390000000003	7
8911	4	2549	12	462.786600000000021	19
8911	5	4671	57	1934.96540000000005	23
8911	6	1916	148	1738.82449999999994	17
8911	7	418	116	315.947699999999998	15
8911	8	7032	81	949.405899999999974	2
8911	9	5020	286	872.850500000000011	29
8911	10	7919	257	1922.39940000000001	30
8911	11	2440	63	1204.56970000000001	24
8911	12	5309	224	483.790099999999995	34
8911	13	6936	238	190.54849999999999	29
8911	14	4824	289	1698.53839999999991	46
8911	15	2080	99	1267.92740000000003	48
8911	16	7585	151	1203.12310000000002	18
8911	17	2701	290	1873.7826	23
8911	18	6357	107	562.941599999999994	33
8911	19	3843	14	139.730099999999993	5
8911	20	33	165	1836.4362000000001	11
8911	21	9767	164	234.055399999999992	9
8911	22	8903	27	1031.44329999999991	38
8911	23	7450	90	387.833000000000027	5
8911	24	39	95	283.240400000000022	48
8911	25	5843	148	1104.25620000000004	29
8911	26	3386	209	1786.20460000000003	18
8911	27	987	227	1145.60899999999992	10
8911	28	2431	136	995.847800000000007	19
8911	29	6715	186	74.3110999999999962	22
8911	30	211	109	1650.60639999999989	15
8911	31	7403	148	924.440500000000043	3
8911	32	6433	93	197.505099999999999	22
8911	33	9952	13	398.011399999999981	33
8911	34	362	235	45.4620999999999995	8
8911	35	2173	107	1818.55099999999993	31
8911	36	1721	274	1096.69920000000002	11
8912	1	5370	0	1996.4070999999999	45
8912	2	7639	124	975.153800000000047	28
8912	3	2390	160	425.997299999999996	28
8912	4	5043	182	119.591399999999993	1
8912	5	6640	150	58.950800000000001	7
8912	6	4717	6	1063.74610000000007	7
8912	7	277	258	95.0871000000000066	4
8912	8	562	185	641.684200000000033	6
8912	9	4730	158	1233.76440000000002	34
8912	10	5402	296	241.814300000000003	17
8912	11	529	165	1572.52870000000007	17
8912	12	1020	175	1323.7813000000001	24
8912	13	5446	75	347.897400000000005	31
8912	14	3015	267	1747.68180000000007	32
8912	15	6128	260	1616.5027	35
8912	16	2262	4	519.869500000000016	43
8912	17	4486	125	658.115000000000009	21
8912	18	2906	242	738.205199999999991	33
8912	19	8938	40	1994.35290000000009	13
8912	20	9875	78	1938.86359999999991	4
8912	21	5067	66	1398.77140000000009	41
8912	22	6863	55	1421.23379999999997	48
8912	23	4228	168	1702.02150000000006	8
8912	24	6417	87	1353.44039999999995	5
8912	25	48	30	1653.9362000000001	16
8912	26	7066	270	1002.97389999999996	24
8912	27	6168	136	790.836999999999989	32
8912	28	9166	296	1832.47829999999999	14
8912	29	410	179	797.162799999999947	11
8912	30	9727	158	696.251600000000053	48
8912	31	6399	5	1412.66470000000004	10
8912	32	136	205	447.526999999999987	5
8912	33	7622	233	967.269800000000032	8
8912	34	8271	286	1296.79649999999992	38
8912	35	9159	62	344.917899999999975	24
8913	1	2025	6	1047.86969999999997	41
8913	2	5835	173	1458.55999999999995	33
8913	3	5849	290	755.499099999999999	47
8913	4	3488	50	957.260400000000004	24
8913	5	8844	291	1039.37820000000011	44
8913	6	1540	28	1093.8427999999999	32
8913	7	5679	131	275.834499999999991	31
8913	8	49	2	1542.08040000000005	9
8913	9	6455	49	937.260800000000017	36
8913	10	4778	264	482.455899999999986	22
8913	11	9864	224	1031.60519999999997	44
8913	12	8280	36	259.751199999999983	28
8913	13	2813	282	1308.36069999999995	41
8913	14	6460	198	663.517299999999977	37
8913	15	3529	246	1518.15020000000004	6
8913	16	553	85	1408.8771999999999	22
8913	17	8091	276	1483.68540000000007	15
8913	18	7275	129	877.480400000000031	43
8913	19	2708	102	1580.73759999999993	33
8913	20	126	135	716.794899999999984	17
8913	21	7062	120	1646.49469999999997	27
8913	22	1658	41	829.929899999999975	7
8913	23	735	110	1723.20460000000003	23
8913	24	2863	67	251.372199999999992	20
8913	25	1016	229	1784.44340000000011	47
8913	26	6485	12	1716.94669999999996	1
8913	27	3600	183	1148.8433	46
8913	28	3965	128	205.012900000000002	1
8913	29	4847	192	1747.92460000000005	30
8913	30	8751	188	1299.68820000000005	11
8913	31	8562	98	1039.3886	40
8913	32	5786	26	385.378600000000006	40
8913	33	3488	60	1243.51089999999999	15
8913	34	559	165	722.550500000000056	35
8913	35	4291	231	698.397799999999961	36
8913	36	8780	281	1068.69119999999998	2
8913	37	776	46	1162.80569999999989	3
8913	38	7030	98	469.906400000000019	42
8913	39	9809	53	1703.65390000000002	27
8913	40	8869	184	622.015499999999975	23
8913	41	1216	249	16.5242000000000004	22
8913	42	6912	125	785.355599999999981	40
8914	1	5127	142	91.5648000000000053	22
8914	2	3096	239	36.4375	12
8914	3	2475	44	964.197400000000016	5
8914	4	8528	210	1567.93299999999999	21
8914	5	7069	222	847.854100000000017	10
8914	6	8946	51	1073.96669999999995	38
8914	7	8330	157	1913.45370000000003	43
8914	8	2821	104	752.115699999999947	27
8914	9	9931	266	439.16640000000001	35
8914	10	9332	51	1275.92329999999993	31
8914	11	753	281	1361.65859999999998	49
8914	12	1266	269	1960.14280000000008	36
8914	13	1166	9	229.385199999999998	6
8914	14	9459	171	1561.96540000000005	15
8914	15	1663	262	454.918499999999995	40
8914	16	9314	35	692.825199999999995	44
8914	17	3295	41	1327.2174	3
8914	18	1001	73	719.042299999999955	19
8914	19	5899	23	1744.49829999999997	31
8914	20	4695	260	275.129999999999995	20
8914	21	8281	115	1084.81150000000002	10
8914	22	7949	204	191.547500000000014	36
8914	23	617	145	730.359900000000039	37
8914	24	5017	63	55.0820000000000007	39
8914	25	8027	271	1636.46129999999994	29
8914	26	3459	110	1894.08200000000011	41
8914	27	6921	219	557.988500000000045	22
8914	28	9961	188	586.087999999999965	43
8914	29	1837	137	314.169399999999996	47
8914	30	9369	292	1193.77099999999996	41
8914	31	7505	7	436.640800000000013	4
8914	32	6643	33	1045.42499999999995	49
8914	33	2741	247	173.145199999999988	29
8914	34	4396	144	858.322000000000003	43
8914	35	70	282	453.9024	38
8915	1	8296	132	94.6744000000000057	16
8915	2	7949	89	1241.55839999999989	25
8915	3	437	261	153.086199999999991	8
8915	4	3743	54	1943.14229999999998	16
8915	5	2389	41	1821.64670000000001	10
8915	6	5415	254	1881.36840000000007	12
8915	7	36	256	1675.73749999999995	3
8915	8	149	256	366.381199999999978	31
8915	9	2344	178	1127.4194	46
8915	10	8523	9	1504.72260000000006	19
8915	11	9429	249	904.876800000000003	18
8915	12	5614	232	924	4
8915	13	7692	58	621.499000000000024	10
8915	14	8532	159	1671.96949999999993	27
8915	15	9854	28	261.900899999999979	8
8915	16	4027	50	1399.28400000000011	17
8915	17	4739	277	1923.19080000000008	13
8915	18	7346	136	1203.41429999999991	46
8915	19	2177	74	1884.20029999999997	2
8915	20	7351	224	1230.60439999999994	41
8915	21	9914	270	1555.8302000000001	13
8915	22	5387	108	273.891700000000014	9
8915	23	973	177	1277.61999999999989	38
8915	24	7656	85	1059.56349999999998	31
8915	25	1955	287	1151.0018	23
8915	26	5890	91	1309.52089999999998	39
8915	27	6105	45	553.590199999999982	14
8915	28	7346	72	1908.14139999999998	6
8915	29	8545	37	1973.93119999999999	42
8915	30	5742	134	1544.63040000000001	18
8915	31	3469	85	608.381799999999998	18
8915	32	7552	2	1388.9846	31
8915	33	98	178	1621.96129999999994	49
8915	34	6049	195	1471.0335	35
8915	35	8940	225	1842.00080000000003	8
8915	36	5064	69	909.404099999999971	6
8915	37	9306	159	1883.39969999999994	14
8915	38	328	45	362.991300000000024	18
8915	39	7202	22	1261.05359999999996	14
8915	40	8622	96	852.466599999999971	13
8915	41	8573	245	645.020999999999958	25
8915	42	2788	56	586.472700000000032	46
8915	43	5085	112	981.881099999999947	21
8915	44	464	275	456.752200000000016	16
8915	45	5883	82	1244.49679999999989	14
8915	46	818	56	820.154300000000035	13
8915	47	6355	42	543.437999999999988	31
8915	48	5441	18	1831.85079999999994	6
8915	49	9811	187	1084.58690000000001	15
8915	50	8971	85	997.257200000000012	25
8915	51	4068	57	772.71550000000002	33
8915	52	809	159	788.118399999999951	35
8915	53	6492	289	1542.7940000000001	15
8915	54	2282	199	1663.76549999999997	35
8915	55	8390	257	514.848899999999958	21
8915	56	5356	21	1905.03150000000005	8
8915	57	7392	269	113.046899999999994	37
8915	58	7594	242	1707.44550000000004	35
8915	59	4478	171	623.400399999999991	16
8915	60	3416	244	1859.38490000000002	10
8915	61	5090	248	624.547000000000025	35
8915	62	770	118	232.272999999999996	38
8915	63	1219	6	1038.4697000000001	47
8915	64	2079	256	1755.79729999999995	28
8915	65	8616	39	66.8435000000000059	22
8915	66	3641	143	1367.221	7
8915	67	7522	164	854.400600000000054	8
8915	68	415	37	216.308699999999988	22
8915	69	3272	41	1890.72739999999999	19
8915	70	1582	129	1813.91570000000002	17
8915	71	442	96	1273.02569999999992	26
8915	72	5695	148	73.6295999999999964	27
8916	1	2178	297	1646.93200000000002	31
8916	2	4181	137	1410.06670000000008	7
8916	3	4914	220	1596.03649999999993	25
8916	4	698	182	878.928199999999947	40
8916	5	5062	39	1159.92049999999995	24
8916	6	4406	99	1802.21910000000003	30
8916	7	3562	173	1284.54040000000009	44
8916	8	114	202	1651.66859999999997	19
8916	9	1913	178	755.870599999999968	28
8916	10	8803	155	1527.30770000000007	14
8916	11	3064	83	1453.37650000000008	31
8916	12	3378	115	1933.96270000000004	12
8916	13	1979	178	1893.35500000000002	41
8916	14	5498	94	16.8453000000000017	48
8916	15	7746	103	1359.64689999999996	3
8916	16	8128	169	237.377900000000011	42
8916	17	2386	57	106.8339	38
8916	18	209	118	576.824799999999982	27
8916	19	7168	190	1807.39409999999998	15
8916	20	8770	41	1076.91069999999991	33
8916	21	6245	163	540.096099999999979	19
8916	22	9872	273	1457.96280000000002	8
8916	23	8230	89	1145.20679999999993	3
8916	24	7568	49	1218.3284000000001	30
8916	25	8637	31	391.353799999999978	45
8916	26	7701	266	1127.75729999999999	34
8916	27	7340	202	643.696199999999976	17
8916	28	8074	158	932.688599999999951	10
8916	29	4304	267	138.414899999999989	9
8916	30	6906	163	242.32589999999999	6
8916	31	3825	269	380.547599999999989	42
8916	32	3926	197	251.047899999999998	27
8916	33	3182	172	512.715100000000007	15
8916	34	9908	97	1023.94740000000002	42
8916	35	7103	161	914.42960000000005	4
8916	36	8222	182	168.022899999999993	22
8916	37	6818	193	1860.1431	31
8916	38	9283	31	1437.6866	21
8916	39	3942	19	1837.57410000000004	14
8916	40	3500	74	622.757799999999975	7
8916	41	3082	201	548.213700000000017	22
8916	42	3434	61	1326.2985000000001	19
8916	43	5155	255	768.683899999999994	49
8916	44	2306	71	573.182199999999966	4
8916	45	2609	235	221.713999999999999	26
8916	46	8184	205	1243.90229999999997	44
8916	47	5059	216	318.644900000000007	17
8916	48	8233	7	1023.87969999999996	40
8916	49	4442	187	18.2079999999999984	29
8916	50	2351	182	168.977300000000014	36
8916	51	398	280	1085.15309999999999	27
8916	52	5400	136	776.248699999999985	48
8916	53	4154	40	1969.37709999999993	40
8916	54	8161	48	1807.21399999999994	10
8916	55	4492	140	1513.03019999999992	43
8916	56	457	136	21.6654000000000018	35
8916	57	5099	27	941.48479999999995	5
8916	58	65	232	842.743799999999965	48
8916	59	40	213	1143.70740000000001	7
8916	60	3179	268	1351.88329999999996	35
8916	61	4454	285	1696.6246000000001	43
8916	62	9419	192	1806.23160000000007	18
8916	63	5159	64	537.060699999999997	39
8916	64	6716	242	297.037100000000009	32
8916	65	8087	85	1103.53989999999999	15
8916	66	8943	254	435.647100000000023	30
8916	67	1455	224	867.890700000000038	49
8916	68	1168	253	1689.10349999999994	22
8916	69	4132	58	252.884999999999991	5
8916	70	1588	87	1968.84120000000007	31
8917	1	7504	286	1677.98820000000001	27
8917	2	6699	144	1035.70319999999992	46
8917	3	9908	50	466.682999999999993	7
8917	4	2286	223	15.0518000000000001	7
8917	5	1664	123	457.480799999999988	26
8917	6	1453	113	37.8307000000000002	13
8917	7	6225	48	640.067000000000007	42
8917	8	8167	78	1157.83960000000002	13
8917	9	2952	271	1970.28909999999996	38
8917	10	7680	50	1529.10719999999992	10
8917	11	9597	121	706.959699999999998	42
8917	12	792	253	1131.05960000000005	31
8917	13	8280	174	667.817499999999995	32
8917	14	8615	172	1171.9704999999999	7
8917	15	1627	87	723.76260000000002	20
8917	16	9856	198	1604.9221	9
8917	17	5891	220	1999.51160000000004	43
8917	18	4924	164	586.911399999999958	23
8918	1	5065	154	459.514400000000023	10
8918	2	829	75	1279.42579999999998	10
8918	3	1452	234	1352.28009999999995	12
8918	4	7104	216	1403.9063000000001	14
8918	5	4412	201	1807.25900000000001	23
8918	6	719	119	905.394900000000007	41
8918	7	2764	178	1699.40030000000002	43
8918	8	8694	198	522.361800000000017	2
8918	9	457	295	858.166600000000017	40
8918	10	626	56	447.603999999999985	43
8918	11	9105	104	1281.48839999999996	49
8918	12	1707	139	407.009200000000021	14
8918	13	9026	21	1459.08349999999996	12
8918	14	772	9	192.466000000000008	6
8918	15	8634	263	1498.72370000000001	27
8918	16	53	270	1994.99710000000005	10
8918	17	1875	94	496.701399999999978	22
8919	1	5158	121	611.370300000000043	33
8919	2	8259	287	913.085100000000011	30
8919	3	8340	47	1647.46149999999989	4
8919	4	3688	20	1990.26860000000011	11
8919	5	285	298	220.120399999999989	11
8919	6	4330	50	1358.53670000000011	24
8919	7	6501	194	1813.21399999999994	8
8919	8	9691	166	1991.8306	32
8919	9	7439	124	1978.18370000000004	18
8919	10	3005	297	1956.41519999999991	4
8919	11	5382	109	1027.72730000000001	30
8919	12	5148	160	1140.13940000000002	22
8919	13	8567	136	1522.69920000000002	39
8919	14	8792	67	967.881399999999985	41
8919	15	2817	246	1221.47109999999998	10
8919	16	2494	66	1842.95209999999997	43
8920	1	7668	13	1710.4224999999999	19
8920	2	6687	204	1831.26569999999992	12
8920	3	7033	15	1514.47569999999996	19
8920	4	6921	32	465.569099999999992	48
8920	5	5741	188	672.333999999999946	25
8921	1	8612	65	224.060200000000009	9
8921	2	3317	139	342.404800000000023	7
8921	3	2782	36	1733.49029999999993	30
8921	4	1760	12	1323.44869999999992	19
8921	5	4242	48	337.276299999999992	38
8921	6	3838	190	1525.44299999999998	19
8921	7	8209	231	1638.93460000000005	27
8921	8	8722	296	249.864699999999999	36
8921	9	3895	58	310.267299999999977	34
8921	10	169	26	1128.91300000000001	3
8921	11	5252	3	1595.70059999999989	27
8921	12	3591	71	1391.05839999999989	37
8921	13	1303	89	1547.33590000000004	40
8921	14	7384	176	503.886099999999999	29
8921	15	5203	203	989.244400000000041	8
8921	16	2911	13	104.486599999999996	40
8921	17	4927	260	461.278399999999976	39
8921	18	7007	14	290.075600000000009	35
8921	19	5847	64	595.804499999999962	13
8921	20	9580	115	325.137999999999977	40
8921	21	1455	95	1727.16540000000009	27
8921	22	8734	26	782.246700000000033	29
8921	23	9718	288	321.467300000000023	49
8921	24	6158	118	656.885400000000004	15
8921	25	312	183	926.54060000000004	36
8921	26	7153	272	475.198599999999999	29
8921	27	7984	55	426.699900000000014	3
8921	28	4029	178	1295.08780000000002	2
8921	29	9262	183	908.58280000000002	31
8921	30	550	193	201.261799999999994	12
8921	31	1545	71	1214.77880000000005	47
8921	32	7484	185	1953.2967000000001	3
8921	33	2773	18	1833.66730000000007	28
8921	34	3925	53	1063.90460000000007	34
8921	35	406	34	121.808000000000007	15
8921	36	8293	274	1616.0610999999999	25
8921	37	4789	291	1844.19290000000001	42
8921	38	3916	286	187.812900000000013	4
8921	39	3433	33	1882.50320000000011	37
8921	40	6611	237	665.906100000000038	15
8921	41	4911	90	580.788099999999986	5
8921	42	6352	185	22.3802999999999983	41
8921	43	5575	151	1089.46479999999997	29
8921	44	6831	1	776.049200000000042	7
8921	45	1371	135	1957.67949999999996	38
8921	46	7727	34	754.172699999999963	25
8921	47	367	136	253.170999999999992	34
8922	1	1948	112	82.9466000000000037	47
8922	2	7647	205	204.737099999999998	1
8922	3	9026	275	817.717099999999959	3
8922	4	2878	53	195.988499999999988	22
8922	5	547	27	404.491899999999987	1
8922	6	1929	57	809.401299999999992	13
8922	7	9195	259	591.383600000000001	31
8922	8	8191	252	843.781700000000001	1
8922	9	2731	199	575.046000000000049	1
8922	10	3773	185	1599.97550000000001	44
8922	11	3036	53	1281.9697000000001	25
8922	12	3715	6	333.093000000000018	29
8922	13	1531	282	871.785499999999956	20
8922	14	3540	125	881.290499999999952	14
8922	15	4869	103	40.9258999999999986	36
8922	16	5327	120	1630.91460000000006	49
8922	17	1167	275	1591.20900000000006	46
8922	18	6058	178	488.637	26
8922	19	188	83	150.807799999999986	37
8922	20	8065	26	600.515899999999988	29
8922	21	839	277	557.191799999999944	44
8923	1	957	51	341.75060000000002	34
8924	1	1479	205	252.253600000000006	44
8924	2	9925	218	1446.12709999999993	44
8924	3	2352	186	1551.05479999999989	22
8924	4	4434	271	618.628100000000018	39
8924	5	5507	159	620.581800000000044	28
8924	6	2610	273	864.482799999999997	45
8924	7	5167	167	1229.91499999999996	16
8924	8	4016	240	1869.16810000000009	37
8924	9	4170	172	1088.57240000000002	49
8924	10	5229	237	1922.21730000000002	46
8924	11	2416	91	131.085299999999989	46
8924	12	405	144	1295.7527	6
8924	13	5145	271	384.578800000000001	23
8924	14	7832	166	1965.87149999999997	1
8924	15	4840	240	155.410500000000013	38
8924	16	585	169	1361.03289999999993	37
8924	17	5058	66	1213.66139999999996	23
8924	18	7491	176	200.824099999999987	40
8924	19	2952	100	95.9346000000000032	49
8924	20	1083	272	419.792399999999986	24
8924	21	6599	175	1300.02469999999994	17
8924	22	7162	23	1301.69180000000006	25
8924	23	2985	281	1759.77909999999997	10
8924	24	9947	290	1379.49510000000009	4
8924	25	2496	88	859.37379999999996	33
8924	26	2017	16	554.005599999999959	4
8924	27	5529	246	1875.34400000000005	12
8924	28	5341	243	220.721399999999988	4
8924	29	6030	280	371.644600000000025	3
8924	30	6368	289	1652.08040000000005	2
8924	31	8702	138	883.728500000000054	32
8924	32	2620	38	419.095399999999984	47
8924	33	6244	278	1104.11300000000006	32
8924	34	4208	223	1244.35619999999994	35
8924	35	4601	69	565.736599999999953	35
8924	36	8867	5	463.449299999999994	22
8924	37	673	153	331.826099999999997	30
8924	38	2023	253	716.881099999999947	44
8924	39	3291	2	1595.95929999999998	18
8924	40	5998	175	379.281900000000007	29
8924	41	9563	280	1903.02980000000002	41
8924	42	867	83	722.087999999999965	39
8924	43	5120	214	1233.74559999999997	21
8924	44	8443	291	567.657500000000027	7
8924	45	8196	89	1124.72489999999993	12
8924	46	3736	30	1712.09609999999998	17
8924	47	3384	20	610.845400000000041	13
8924	48	5105	36	1830.38979999999992	17
8924	49	5159	223	1259.9045000000001	24
8924	50	5394	124	1478.45669999999996	43
8924	51	5061	1	1794.29320000000007	2
8924	52	9123	148	378.342199999999991	15
8924	53	1833	224	1474.24109999999996	38
8924	54	3628	93	1286.51659999999993	36
8924	55	3672	133	711.884900000000016	41
8924	56	2199	93	956.203399999999988	49
8924	57	5034	247	1970.47689999999989	8
8924	58	4221	70	256.361100000000022	14
8924	59	6137	222	1685.2491	15
8924	60	4410	77	830.991899999999987	35
8924	61	7029	36	1535.87470000000008	22
8924	62	4926	249	593.964500000000044	1
8924	63	9961	234	1195.49140000000011	24
8924	64	8964	251	811.963499999999954	40
8924	65	3860	229	1641.9199000000001	30
8924	66	5019	158	253.137599999999992	19
8924	67	3368	259	524.499500000000012	21
8924	68	337	35	1310.32349999999997	26
8924	69	6660	46	484.978799999999978	10
8924	70	8059	215	1082.28909999999996	16
8924	71	9846	119	990.74249999999995	23
8924	72	3846	79	1980.10380000000009	16
8924	73	4474	182	1374.81850000000009	10
8924	74	722	199	784.174499999999966	34
8924	75	7597	254	922.211300000000051	29
8924	76	9168	164	334.263300000000015	7
8924	77	4307	8	1526.15550000000007	20
8924	78	3372	161	1316.35709999999995	11
8924	79	9383	157	36.3870000000000005	30
8925	1	5137	32	660.4221	40
8925	2	4111	190	383.718900000000019	37
8925	3	1488	251	960.936699999999973	34
8925	4	7839	83	1270.66849999999999	12
8925	5	4689	235	316.606899999999996	42
8926	1	7382	22	1458.1869999999999	23
8926	2	1958	27	1568.0634	47
8926	3	32	232	1300.46350000000007	18
8926	4	2053	52	1376.77620000000002	13
8926	5	5703	228	1361.08780000000002	23
8926	6	756	286	269.306600000000003	45
8926	7	2757	133	1007.34109999999998	48
8926	8	6891	237	1759.92180000000008	7
8926	9	2911	279	1728.20980000000009	5
8926	10	5305	196	582.86869999999999	3
8926	11	7383	123	1058.9686999999999	21
8926	12	3781	285	979.928800000000024	20
8926	13	9497	199	1025.03749999999991	17
8926	14	9723	3	1874.19830000000002	10
8926	15	1409	117	1791.66759999999999	22
8926	16	8296	96	1290.21129999999994	27
8926	17	1676	88	1507.78719999999998	7
8926	18	1206	280	73.0237000000000052	27
8926	19	9675	256	751.295700000000011	44
8926	20	1741	72	1088.79919999999993	45
8926	21	4542	80	191.840800000000002	26
8926	22	754	273	1563.91300000000001	25
8926	23	3528	93	113.484899999999996	48
8926	24	9016	269	190.969500000000011	4
8926	25	4847	35	299.340700000000027	11
8926	26	8995	117	1371.0005000000001	39
8926	27	2863	41	625.57140000000004	4
8926	28	9034	46	649.542699999999968	13
8926	29	6618	297	870.193599999999947	7
8926	30	2132	120	1938.6427000000001	6
8926	31	1392	246	398.190299999999979	2
8926	32	748	291	1330.48890000000006	2
8926	33	7636	183	221.065100000000001	12
8926	34	3769	243	1480.3601000000001	45
8926	35	822	207	650.248500000000035	24
8926	36	2037	206	1721.42010000000005	8
8926	37	3386	12	822.992700000000013	14
8926	38	7744	129	948.709600000000023	7
8926	39	7083	95	1622.45869999999991	28
8926	40	2683	224	1942.77250000000004	46
8926	41	1310	69	1230.92720000000008	8
8926	42	4399	246	1856.71659999999997	40
8926	43	6127	11	1897.0311999999999	17
8926	44	2077	57	1300.64869999999996	33
8926	45	917	78	928.380499999999984	20
8926	46	7515	264	1800.21129999999994	19
8926	47	110	282	553.33910000000003	48
8926	48	8718	294	1305.45270000000005	38
8926	49	9248	62	1888.63439999999991	5
8926	50	9947	36	587.480999999999995	22
8926	51	5121	209	879.957199999999943	35
8926	52	5381	44	349.968599999999981	26
8926	53	959	73	1600.62310000000002	5
8926	54	6542	153	473.963900000000024	49
8926	55	1570	147	1847.89409999999998	31
8926	56	6357	192	15.6067	47
8926	57	6328	147	969.605800000000045	46
8926	58	2906	257	1700.17419999999993	37
8926	59	419	125	1011.1069	18
8926	60	7681	298	314.049399999999991	3
8926	61	2737	218	45.5155999999999992	8
8926	62	9368	248	821.078399999999988	48
8926	63	4271	66	993.394300000000044	19
8926	64	8493	38	891.170899999999961	32
8926	65	6932	186	771.982099999999946	39
8926	66	5411	60	262.84190000000001	2
8926	67	4018	10	45.9628999999999976	11
8926	68	9987	267	457.815899999999999	38
8926	69	4476	265	60.3736000000000033	30
8926	70	6387	288	151.52109999999999	40
8926	71	1835	196	213.996700000000004	48
8926	72	9703	96	375.06310000000002	47
8926	73	6647	11	143.150800000000004	7
8926	74	4439	49	933.966300000000047	15
8926	75	6607	13	908.339600000000019	13
8926	76	5232	165	1935.24929999999995	27
8926	77	1383	43	272.482300000000009	2
8926	78	8036	292	502.062700000000007	27
8927	1	9564	209	1867.66419999999994	36
8927	2	4657	18	1864.8420000000001	39
8927	3	5586	249	557.368299999999977	31
8927	4	6512	270	1222.42949999999996	36
8927	5	2651	141	194.539899999999989	40
8927	6	4684	25	1348.95659999999998	44
8927	7	228	232	495.806100000000015	40
8927	8	3832	25	253.465900000000005	8
8927	9	3149	28	1542.7331999999999	21
8927	10	4998	198	967.044700000000034	4
8927	11	895	138	1657.33420000000001	23
8927	12	3825	59	866.244100000000003	41
8927	13	4947	240	1823.02819999999997	41
8927	14	8331	106	166.245800000000003	25
8927	15	2858	21	741.850800000000049	12
8927	16	6253	155	31.1136000000000017	16
8927	17	4884	198	1857.06169999999997	34
8927	18	9154	274	1180.80970000000002	7
8927	19	3483	206	1894.4353000000001	37
8927	20	3365	201	1279.04510000000005	28
8927	21	9934	105	480.994399999999985	28
8927	22	2507	138	1627.25960000000009	49
8927	23	7264	299	1148.5456999999999	21
8927	24	9164	71	1918.66020000000003	48
8927	25	2357	156	1682.2838999999999	7
8927	26	6081	175	1812.3574000000001	31
8927	27	8194	158	1544.93779999999992	39
8927	28	8196	298	349.721600000000024	21
8927	29	2061	88	1762.2174	44
8927	30	6090	43	1460.13149999999996	35
8927	31	1510	211	1422.68509999999992	6
8927	32	6972	216	386.264499999999998	32
8927	33	2478	127	430.612799999999993	2
8927	34	1827	283	744.708700000000022	45
8927	35	8276	4	298.806100000000015	6
8927	36	1254	14	1069.1090999999999	23
8927	37	6268	74	1334.45209999999997	44
8927	38	920	199	1022.72059999999999	8
8927	39	6046	280	1556.38040000000001	16
8927	40	6473	34	1231.9076	21
8927	41	6989	69	1379.09390000000008	27
8927	42	4856	285	1522.64830000000006	40
8927	43	348	224	111.631299999999996	28
8927	44	2778	95	588.440600000000018	16
8927	45	7221	296	935.013100000000009	25
8927	46	2912	98	370.190299999999979	33
8927	47	748	62	782.488799999999969	21
8927	48	4921	30	1857.77130000000011	16
8927	49	5397	13	693.503100000000018	41
8927	50	5541	265	758.523800000000051	19
8927	51	9610	25	439.177500000000009	5
8927	52	2624	175	1329.99309999999991	20
8927	53	1802	94	1920.97559999999999	49
8927	54	5113	274	1472.32169999999996	24
8927	55	2616	191	627.186000000000035	11
8928	1	6265	22	1132.95569999999998	29
8928	2	1763	107	1858.07179999999994	16
8928	3	4035	73	964.040200000000027	35
8928	4	8912	210	1037.2826	30
8928	5	2177	294	556.518900000000031	35
8928	6	8000	99	1950.47340000000008	24
8928	7	8953	146	1116.5498	32
8928	8	7750	35	667.967499999999973	14
8928	9	1824	254	1556.46209999999996	26
8928	10	2652	283	1265.90219999999999	48
8928	11	3201	274	586.792800000000057	24
8928	12	5910	22	1794.49019999999996	6
8928	13	4793	108	437.694399999999973	10
8928	14	5124	77	1186.56230000000005	18
8928	15	1321	33	27.6593000000000018	45
8928	16	5407	274	752.862600000000043	37
8928	17	2856	57	1590.17290000000003	44
8928	18	9747	61	150.442700000000002	11
8928	19	6527	141	762.604299999999967	41
8928	20	5987	158	21.6438999999999986	24
8928	21	2216	149	38.9778999999999982	44
8928	22	7453	197	452.960399999999993	6
8928	23	3916	283	213.962199999999996	8
8929	1	1305	141	1780.5449000000001	46
8929	2	5481	234	336.960500000000025	38
8929	3	8622	73	254.449299999999994	10
8929	4	3721	117	613.032199999999989	3
8929	5	361	113	852.759400000000028	4
8929	6	8490	297	1635.43200000000002	47
8929	7	6116	266	70.5211000000000041	16
8929	8	1208	214	677.822900000000004	36
8929	9	9909	27	1962.86480000000006	18
8929	10	4072	155	683.032299999999964	41
8929	11	6519	283	1942.11519999999996	31
8929	12	4900	287	1656.71929999999998	17
8929	13	587	51	768.385999999999967	19
8929	14	7115	212	1486.86480000000006	33
8929	15	8962	246	866.095199999999977	46
8929	16	5914	278	1010.64800000000002	31
8929	17	5699	163	1386.66409999999996	18
8929	18	5194	14	1136.00810000000001	1
8929	19	181	90	320.071399999999983	8
8929	20	9452	216	820.099299999999971	22
8929	21	9731	258	1502.44699999999989	8
8929	22	1785	288	67.6694999999999993	45
8929	23	219	68	1834.85709999999995	40
8929	24	1804	219	1248.14339999999993	19
8929	25	7072	155	49.8006000000000029	2
8929	26	7920	109	50.4947999999999979	40
8929	27	1435	147	1927.89200000000005	4
8929	28	4650	228	336.377200000000016	16
8929	29	8758	128	1339.52870000000007	21
8929	30	6729	128	1614.09629999999993	3
8929	31	1160	186	1881.10570000000007	26
8929	32	6284	165	1635.77849999999989	7
8929	33	9468	8	1741.66480000000001	14
8929	34	4051	153	607.873299999999972	19
8929	35	4706	247	1745.69219999999996	5
8929	36	2379	174	1376.05430000000001	5
8929	37	6881	88	955.781500000000051	33
8929	38	1552	190	201.498400000000004	30
8929	39	6961	254	1510.49559999999997	22
8929	40	5217	159	1183.78050000000007	44
8929	41	9188	248	1535.12969999999996	36
8929	42	8607	272	555.211099999999988	18
8929	43	85	38	929.341099999999983	5
8929	44	9407	90	856.663999999999987	6
8929	45	3692	18	1650.8922	14
8929	46	3772	68	1068.18579999999997	17
8929	47	7751	206	1339.44800000000009	45
8929	48	4475	195	689.391100000000051	32
8929	49	8531	289	98.75	36
8929	50	8987	139	1764.99739999999997	36
8929	51	766	197	530.644199999999955	35
8929	52	3102	104	1802.14930000000004	42
8929	53	1548	226	668.808999999999969	43
8929	54	1376	218	869.081500000000005	49
8929	55	6769	55	465.902699999999982	27
8929	56	8638	122	346.512400000000014	22
8929	57	5935	269	618.167800000000057	42
8929	58	2289	115	1021.42650000000003	30
8929	59	813	172	1065.07120000000009	49
8929	60	8196	12	986.053800000000024	17
8929	61	8771	190	194.629899999999992	41
8929	62	7167	68	1001.04300000000001	5
8929	63	8181	34	578.520099999999957	32
8929	64	7240	66	1799.29989999999998	32
8929	65	6564	254	1225.57490000000007	17
8929	66	7518	122	1887.19460000000004	12
8929	67	4947	204	1063.85179999999991	12
8929	68	5937	43	529.455699999999979	36
8929	69	9702	158	238.81989999999999	13
8929	70	6659	42	844.542900000000031	41
8929	71	5624	60	1178.69290000000001	21
8929	72	8299	45	1916.14740000000006	41
8929	73	4046	46	1739.51780000000008	30
8929	74	421	27	1447.43129999999996	29
8929	75	1925	201	1148.68939999999998	17
8929	76	3770	49	1998.07050000000004	2
8929	77	7440	19	1286.08320000000003	38
8929	78	2586	51	949.174499999999966	27
8929	79	2138	189	1331.13049999999998	1
8930	1	7937	120	1168.10310000000004	21
8930	2	5089	259	782.196000000000026	36
8930	3	9275	167	833.07669999999996	28
8930	4	3397	249	1614.94329999999991	16
8930	5	2202	296	1475.40039999999999	36
8930	6	3445	163	960.36749999999995	11
8930	7	7317	196	761.582199999999943	42
8930	8	1421	78	1813.57760000000007	36
8930	9	4986	154	752.596400000000017	26
8930	10	7477	126	444.654800000000023	12
8930	11	835	262	375.947200000000009	16
8930	12	6385	10	1917.70669999999996	47
8930	13	1864	195	1569.31799999999998	9
8930	14	1173	168	355.03309999999999	15
8930	15	6220	219	1061.06240000000003	19
8930	16	28	174	1025.72039999999993	46
8930	17	753	75	1290.29690000000005	49
8930	18	749	152	1033.7958000000001	42
8930	19	1201	106	39.1144999999999996	40
8930	20	8808	86	750.887500000000045	7
8930	21	63	217	956.769900000000007	25
8930	22	212	178	511.677399999999977	41
8930	23	6038	123	472.138899999999978	34
8930	24	3819	64	488.492500000000007	43
8930	25	4397	119	1341.99479999999994	24
8930	26	6877	157	281.159699999999987	36
8930	27	3593	1	1408.80899999999997	12
8930	28	3723	69	902.600699999999961	7
8930	29	3290	291	969.887100000000032	12
8930	30	5508	157	491.489100000000008	11
8930	31	6278	152	620.255400000000009	25
8930	32	9023	72	1393.73880000000008	43
8930	33	8730	61	247.886400000000009	38
8930	34	1855	62	1021.32770000000005	37
8930	35	6504	207	1919.13470000000007	24
8930	36	7270	96	1554.41380000000004	17
8930	37	2325	281	499.245099999999979	46
8930	38	8148	69	215.216399999999993	21
8930	39	9940	22	1599.2222999999999	32
8930	40	8461	26	712.344000000000051	21
8930	41	7170	246	288.544899999999984	32
8930	42	4103	90	1990.92979999999989	48
8930	43	9488	65	1333.58470000000011	16
8930	44	9983	7	1654.02240000000006	13
8930	45	6504	208	1793.70180000000005	40
8930	46	6468	121	1037.98669999999993	6
8930	47	5590	183	1410.04610000000002	13
8930	48	4680	163	583.274300000000039	23
8930	49	8701	134	1401.89859999999999	13
8930	50	5171	232	1165.05400000000009	40
8930	51	2192	183	873.073999999999955	17
8930	52	2078	42	24.9100999999999999	18
8930	53	8801	155	1240.98299999999995	14
8930	54	4614	80	169.229800000000012	26
8930	55	3727	276	1320.10519999999997	12
8930	56	8569	244	635.481300000000033	15
8930	57	1501	141	1630.85590000000002	10
8930	58	733	100	150.778600000000012	11
8930	59	7774	259	1468.02140000000009	16
8930	60	6148	86	333.35469999999998	7
8930	61	3592	106	215.640299999999996	13
8930	62	9274	156	1321.41149999999993	9
8930	63	7244	162	1951.15259999999989	7
8930	64	627	16	1876.72199999999998	37
8930	65	1757	158	46.1679999999999993	46
8930	66	3869	32	949.087300000000027	22
8930	67	9242	117	259.340399999999988	34
8930	68	2086	185	1276.86770000000001	20
8930	69	9899	11	597.706400000000031	47
8930	70	9504	245	280.3947	6
8930	71	6496	193	1343.77449999999999	49
8930	72	5204	90	1904.86680000000001	28
8930	73	9465	24	224.973299999999995	17
8930	74	3696	173	160.097800000000007	10
8930	75	6030	292	389.802900000000022	37
8930	76	3544	137	1953.30909999999994	36
8931	1	359	194	1985.63069999999993	6
8931	2	416	67	254.478700000000003	33
8931	3	602	162	1510.20479999999998	38
8931	4	8953	119	1313.42530000000011	40
8931	5	4862	142	1211.10040000000004	19
8931	6	6104	242	1787.31549999999993	6
8931	7	5330	149	44.6604000000000028	7
8931	8	601	18	1037.21280000000002	34
8931	9	1838	280	1671.37820000000011	18
8931	10	7876	240	1014.46079999999995	26
8931	11	2158	102	503.35590000000002	25
8931	12	9445	138	276.788999999999987	29
8931	13	3323	50	1906.29960000000005	35
8931	14	8152	230	1843.90550000000007	18
8931	15	2186	247	58.8633999999999986	2
8931	16	2757	294	1826.62049999999999	27
8931	17	5627	283	286.496100000000013	23
8931	18	2928	299	1209.8581999999999	19
8931	19	4971	22	1278.09089999999992	46
8931	20	7583	54	1366.76260000000002	46
8931	21	2123	57	819.150499999999965	33
8931	22	1311	207	642.222399999999993	26
8931	23	8656	284	1090.1422	27
8931	24	851	100	310.100099999999998	28
8931	25	4230	210	559.663000000000011	4
8931	26	9895	213	1427.47070000000008	29
8931	27	3040	72	1629.48060000000009	33
8931	28	8197	49	1780.53330000000005	32
8931	29	1986	87	1009.99659999999994	19
8932	1	4638	66	700.741399999999999	3
8932	2	6300	229	1814.56719999999996	7
8932	3	4185	285	664.872799999999984	42
8932	4	8632	105	1217.06680000000006	44
8932	5	7091	137	566.542299999999955	28
8932	6	2556	108	1935.44740000000002	43
8932	7	2429	250	1227.48579999999993	4
8932	8	6633	199	1424.53430000000003	22
8932	9	1990	270	412.863499999999988	17
8932	10	6337	35	639.657299999999964	22
8932	11	7545	61	722.768699999999967	42
8932	12	6630	182	1210.72330000000011	42
8932	13	3839	218	1627.26900000000001	6
8932	14	8898	174	1351.00459999999998	27
8932	15	6879	86	1485.8583000000001	10
8932	16	6786	79	1025.86210000000005	25
8932	17	8140	6	1287.88040000000001	19
8932	18	288	119	1247.5954999999999	21
8932	19	2836	235	71.6436999999999955	11
8932	20	255	225	1404.27739999999994	10
8932	21	8979	195	170.073399999999992	25
8932	22	6540	3	389.59699999999998	28
8932	23	3874	121	1213.50279999999998	6
8932	24	5759	3	574.440100000000029	8
8932	25	9969	67	1439.21980000000008	42
8932	26	180	1	449.832499999999982	16
8932	27	1661	219	55.0482000000000014	14
8932	28	8723	97	1965.82439999999997	40
8932	29	2063	250	1387.1110000000001	36
8932	30	6728	114	1516.30369999999994	28
8932	31	3232	66	294.107899999999972	18
8932	32	633	213	976.561699999999973	42
8932	33	2941	145	1492.49369999999999	37
8932	34	5693	204	799.74369999999999	1
8932	35	7892	34	838.653699999999958	36
8932	36	8847	150	1727.53440000000001	44
8932	37	5013	99	450.3322	39
8932	38	9035	232	673.68769999999995	15
8932	39	4784	46	402.790500000000009	31
8932	40	5054	165	1795.7976000000001	40
8932	41	266	129	1408.98340000000007	46
8932	42	125	26	395.558899999999994	15
8932	43	7228	6	1635.63030000000003	33
8932	44	8704	296	1325.9217000000001	42
8932	45	2709	298	1097.02250000000004	5
8932	46	8199	2	968.669399999999996	46
8932	47	5927	104	195.507900000000006	36
8932	48	444	250	1586.63249999999994	5
8932	49	9348	293	853.657900000000041	13
8932	50	8057	69	56.0649999999999977	42
8932	51	71	172	513.28589999999997	16
8932	52	178	243	1581.05719999999997	35
8932	53	9654	197	220.305800000000005	18
8932	54	3287	64	392.085899999999981	38
8932	55	1714	56	772.340199999999982	34
8932	56	929	251	1613.26710000000003	38
8932	57	5302	65	861.065900000000056	23
8932	58	3594	120	1690.86439999999993	43
8932	59	6009	206	1548.23099999999999	42
8932	60	6602	49	1956.15159999999992	8
8932	61	81	87	187.335599999999999	34
8932	62	3376	59	1764.48970000000008	9
8932	63	3233	124	416.064399999999978	9
8932	64	2104	41	127.364900000000006	6
8932	65	2162	103	1578.79729999999995	34
8932	66	3050	88	484.244899999999973	18
8932	67	1027	259	958.97969999999998	3
8932	68	2770	51	1358.68260000000009	17
8932	69	8085	100	1220.02500000000009	46
8932	70	2137	191	1011.27009999999996	25
8932	71	2223	275	1376.47430000000008	34
8932	72	2960	124	306.149800000000027	5
8932	73	7144	249	466.625099999999975	43
8933	1	7865	273	198.353199999999987	42
8933	2	6974	75	1219.7786000000001	31
8933	3	8652	177	1110.32400000000007	19
8933	4	6456	213	403.483000000000004	11
8933	5	5852	152	1806.23579999999993	30
8933	6	5589	174	1736.69290000000001	2
8933	7	8937	103	327.200400000000002	27
8933	8	1840	182	346.873800000000017	5
8933	9	4143	27	147.700700000000012	47
8933	10	3655	131	733.907799999999952	9
8933	11	1764	264	1886.81899999999996	14
8933	12	2373	260	955.518100000000004	30
8933	13	6428	284	1825.86879999999996	44
8933	14	7127	223	1509.26690000000008	21
8933	15	8494	77	1640.9824000000001	2
8933	16	1747	42	1342.17370000000005	23
8933	17	8867	97	245.032900000000012	27
8933	18	70	114	1297.11689999999999	27
8933	19	487	50	317.430999999999983	23
8933	20	346	42	872.314499999999953	48
8933	21	2781	147	492.519299999999987	23
8933	22	8393	21	1516.56230000000005	34
8933	23	4897	135	1178.89159999999993	40
8934	1	3624	40	316.922799999999995	21
8934	2	8600	100	1699.10770000000002	21
8934	3	5211	160	1777.84709999999995	42
8934	4	7179	75	1506.1235999999999	16
8934	5	8923	57	644.529999999999973	2
8934	6	7430	184	1791.24170000000004	3
8934	7	9420	83	1005.70669999999996	34
8934	8	8361	187	792.800500000000056	3
8934	9	8431	173	1002.23030000000006	25
8934	10	9787	144	515.545100000000048	16
8934	11	7914	88	1466.42229999999995	27
8934	12	3119	120	1368.44589999999994	18
8934	13	4144	196	470.876300000000015	36
8934	14	1669	160	876.340299999999957	33
8935	1	7269	143	715.135099999999966	29
8935	2	7155	230	1576.02700000000004	43
8935	3	5859	23	305.571000000000026	39
8935	4	316	226	1718.11059999999998	47
8935	5	5863	92	209.321200000000005	9
8935	6	5806	255	349.798400000000015	20
8935	7	8674	257	1304.81169999999997	3
8935	8	8687	94	69.4221000000000004	46
8935	9	9616	20	730.571900000000028	15
8935	10	3262	290	1875.39740000000006	9
8935	11	395	91	858.756399999999985	15
8935	12	6480	296	806.792599999999993	9
8935	13	3996	117	356.850999999999999	38
8935	14	2179	133	1188.38879999999995	45
8935	15	4025	236	1274.56369999999993	24
8935	16	8250	16	1753.66280000000006	33
8935	17	3461	154	1794.01389999999992	35
8935	18	160	291	1544.97829999999999	9
8936	1	9805	223	1203.44219999999996	30
8936	2	6919	254	808.383100000000013	39
8936	3	2674	4	755.809399999999982	24
8936	4	202	97	1775.8284000000001	32
8936	5	3514	197	1463.08870000000002	43
8936	6	8580	198	1192.66820000000007	45
8936	7	114	159	1653.2831000000001	12
8936	8	799	279	1396.29559999999992	21
8936	9	5292	117	1174.52410000000009	23
8936	10	8023	180	1480.87149999999997	11
8936	11	3404	276	678.897699999999986	7
8936	12	4975	187	1172.74569999999994	1
8936	13	9703	232	987.63250000000005	15
8936	14	261	153	225.086600000000004	36
8936	15	233	44	168.891999999999996	39
8936	16	1868	83	1041.29729999999995	41
8936	17	25	93	1863.99060000000009	17
8936	18	9988	169	1221.16309999999999	28
8936	19	3142	157	780.531700000000001	25
8936	20	6879	97	1620.56850000000009	46
8936	21	3649	112	1398.82429999999999	44
8936	22	8439	220	1777.45620000000008	23
8936	23	9811	69	605.518000000000029	14
8936	24	4586	140	1145.12020000000007	8
8936	25	8443	225	1682.2328	28
8936	26	8205	48	1723.19669999999996	12
8936	27	2708	270	1703.94010000000003	17
8936	28	6585	289	1550.2654	49
8936	29	8847	188	1469.42849999999999	43
8936	30	6361	133	1104.69569999999999	25
8936	31	4583	240	247.188199999999995	33
8936	32	1660	167	1157.8139000000001	2
8936	33	4294	114	1051.38539999999989	6
8937	1	3774	99	613.732200000000034	33
8937	2	1637	252	1898.35369999999989	37
8937	3	5835	187	410.609100000000012	40
8937	4	6536	80	1048.0911000000001	6
8937	5	1013	157	964.256600000000049	23
8937	6	3081	175	214.09129999999999	1
8937	7	5485	281	194.641500000000008	25
8937	8	6578	80	1305.88359999999989	39
8937	9	3666	111	1258.60230000000001	29
8937	10	5890	103	1958.0947000000001	5
8937	11	5680	80	1550.14380000000006	28
8937	12	7891	39	1107.73810000000003	18
8937	13	1295	289	241.469699999999989	44
8937	14	1637	27	677.609299999999962	17
8937	15	8009	11	991.57650000000001	46
8937	16	5577	237	415.699700000000007	2
8937	17	5874	264	1966.00399999999991	21
8937	18	3039	152	106.558700000000002	18
8937	19	2172	281	1717.50080000000003	7
8937	20	9403	104	786.15319999999997	15
8937	21	2512	299	378.190400000000011	20
8937	22	2468	68	910.831199999999967	47
8937	23	3444	259	1079.98119999999994	43
8937	24	3258	238	207.787000000000006	2
8937	25	2723	219	1074.16219999999998	18
8937	26	5158	273	696.582599999999957	42
8937	27	8411	286	322.122099999999989	47
8937	28	8061	56	1084.53420000000006	21
8937	29	9750	274	144.090100000000007	32
8937	30	7681	207	1445.3925999999999	21
8937	31	4329	254	157.581199999999995	47
8937	32	2760	220	768.695600000000013	48
8937	33	5838	202	1164.89820000000009	31
8937	34	3344	289	1751.27809999999999	29
8937	35	1476	176	384.061399999999992	1
8937	36	7698	105	1536.27269999999999	34
8937	37	1624	298	341.7774	35
8937	38	1171	282	1698.67769999999996	40
8937	39	7727	284	127.0655	12
8937	40	7701	217	871.043599999999969	30
8937	41	4549	209	1629.38190000000009	9
8937	42	4056	43	1293.34359999999992	6
8937	43	3837	225	1689.64830000000006	35
8937	44	770	236	1577.8275000000001	17
8937	45	4287	185	712.056100000000015	49
8937	46	5703	148	379.196700000000021	22
8937	47	5009	62	457.759299999999996	16
8937	48	1104	219	1171.61979999999994	7
8937	49	3351	103	362.419500000000028	12
8937	50	2651	272	1157.16090000000008	30
8937	51	8821	139	308.212800000000016	37
8937	52	377	119	1913.13619999999992	29
8938	1	7187	95	1205.2976000000001	35
8938	2	2773	134	999.835599999999999	4
8938	3	9312	227	539.747499999999945	37
8938	4	7051	102	940.667500000000018	19
8938	5	5281	90	949.324399999999969	44
8938	6	873	43	1942.63830000000007	31
8938	7	6137	203	1404.87179999999989	49
8938	8	5028	15	354.017999999999972	3
8938	9	1445	270	1369.19399999999996	38
8938	10	2905	42	947.063800000000015	11
8938	11	6206	229	1698.32719999999995	48
8938	12	1367	198	1139.93339999999989	41
8938	13	972	191	1087.00790000000006	17
8938	14	961	2	1531.44100000000003	8
8938	15	8564	43	75.054000000000002	49
8938	16	5830	118	1003.61980000000005	47
8938	17	2404	6	468.332899999999995	21
8938	18	7145	167	149.893200000000007	5
8938	19	4262	276	1281.05439999999999	6
8938	20	7750	36	1228.02340000000004	23
8938	21	7098	86	1788.52809999999999	3
8938	22	166	134	1737.81770000000006	37
8938	23	494	28	383.557599999999979	29
8938	24	3046	220	306.222199999999987	13
8939	1	2373	237	206.907299999999992	10
8939	2	2066	152	1107.64760000000001	33
8939	3	1173	92	534.547900000000027	5
8939	4	1075	31	1022.77260000000001	16
8939	5	8244	182	510.284100000000024	5
8939	6	9410	105	979.875300000000038	7
8939	7	8957	252	57.0061000000000035	24
8939	8	6914	153	1727.01389999999992	12
8939	9	6133	277	1696.43939999999998	27
8939	10	7068	224	1671.31870000000004	1
8939	11	4482	28	1884.72849999999994	15
8939	12	8999	143	1135.3291999999999	19
8939	13	7981	237	805.352700000000027	46
8939	14	5396	55	833.93610000000001	16
8939	15	4939	111	1599.84069999999997	17
8939	16	4915	161	1755.1262999999999	23
8939	17	5953	47	542.902699999999982	29
8939	18	492	55	94.2387999999999977	23
8939	19	3961	39	1592.08760000000007	13
8939	20	8803	163	473.839699999999993	12
8939	21	5178	211	732.727999999999952	8
8939	22	709	36	740.722800000000007	42
8939	23	3564	138	1088.44499999999994	9
8939	24	9519	162	854.037900000000036	19
8939	25	5616	280	956.244400000000041	36
8939	26	6001	9	1629.07870000000003	25
8939	27	4175	15	356.050400000000025	20
8939	28	2024	189	1160.9987000000001	45
8939	29	8438	274	1340.1117999999999	17
8939	30	2998	147	535.498299999999972	35
8939	31	3887	207	1159.9507000000001	43
8939	32	1399	32	1130.08240000000001	13
8939	33	3436	289	455.656900000000007	40
8939	34	1654	218	541.935600000000022	21
8939	35	5146	254	1912.41579999999999	16
8939	36	1962	250	1536.92370000000005	44
8939	37	8291	288	1184.08639999999991	41
8939	38	4168	202	308.605799999999988	27
8939	39	8973	248	1124.0648000000001	31
8939	40	7619	13	622.121700000000033	13
8939	41	4802	260	398.559799999999996	9
8939	42	2124	80	1175.01199999999994	1
8939	43	2747	226	963.865199999999959	40
8939	44	1318	196	796.150499999999965	26
8939	45	467	289	1140.62650000000008	11
8939	46	4073	164	175.833799999999997	26
8939	47	2166	31	1748.40830000000005	40
8939	48	8095	86	1036.72450000000003	23
8939	49	1687	99	1717.19219999999996	19
8939	50	5817	206	1943.58940000000007	1
8939	51	4107	267	563.157500000000027	26
8939	52	6871	138	1791.85590000000002	36
8939	53	2207	198	517.441299999999956	12
8939	54	1466	209	1176.71260000000007	39
8939	55	9248	241	619.144999999999982	37
8939	56	4650	165	1320.22790000000009	8
8939	57	1767	121	1045.8737000000001	30
8939	58	799	150	1458.41679999999997	34
8939	59	2077	77	1880.46659999999997	35
8939	60	6896	73	896.40179999999998	37
8939	61	689	294	1239.36840000000007	4
8939	62	2655	105	1160.30420000000004	49
8939	63	5967	114	1486.24000000000001	28
8939	64	4738	215	525.977499999999964	23
8939	65	2969	2	266.679100000000005	48
8939	66	2120	226	93.9956999999999994	38
8939	67	7925	246	1911.6708000000001	41
8939	68	905	274	239.079299999999989	13
8939	69	2600	1	1730.04809999999998	26
8940	1	2797	110	1582.44879999999989	31
8940	2	802	259	609.923099999999977	17
8940	3	9676	2	708.957499999999982	18
8940	4	3987	192	695.69399999999996	19
8940	5	7836	252	569.548400000000015	39
8940	6	5946	168	1305.54070000000002	6
8940	7	6195	86	1131.59750000000008	13
8940	8	7176	199	857.794599999999946	32
8940	9	9309	64	917.76400000000001	13
8940	10	5930	50	832.254500000000007	28
8940	11	3310	198	1445.61130000000003	35
8940	12	1489	47	848.83540000000005	26
8940	13	4462	250	404.037300000000016	45
8940	14	6629	6	1491.12969999999996	5
8940	15	53	207	1643.82099999999991	17
8940	16	854	229	679.303899999999999	21
8940	17	7362	221	1335.33349999999996	39
8940	18	9981	293	1817.89869999999996	8
8940	19	5481	113	821.334500000000048	38
8940	20	3515	267	622.48090000000002	40
8940	21	807	53	280.8596	41
8940	22	3197	169	263.778399999999976	34
8940	23	7870	116	950.802900000000022	28
8940	24	4060	194	316.954200000000014	39
8940	25	5867	40	409.104600000000005	10
8940	26	4666	6	692.776100000000042	9
8940	27	2764	245	644.168800000000033	41
8940	28	730	92	1331.08889999999997	11
8940	29	3406	231	1311.78760000000011	13
8940	30	8073	106	1329.03970000000004	49
8940	31	7005	68	1971.7496000000001	30
8940	32	8402	239	1063.09040000000005	10
8940	33	1063	218	1065.4052999999999	27
8940	34	1932	224	1557.50170000000003	7
8940	35	7848	128	1685.59840000000008	46
8940	36	1554	29	581.407299999999964	46
8941	1	8998	130	1745.60799999999995	2
8941	2	9577	296	848.971400000000017	21
8941	3	6140	182	122.538399999999996	28
8941	4	7464	111	1952.05549999999994	12
8941	5	777	32	1436.85290000000009	2
8941	6	147	184	239.164800000000014	39
8941	7	7580	231	1926.06799999999998	37
8941	8	4270	183	1572.42499999999995	18
8941	9	6706	248	1710.23250000000007	27
8941	10	4049	196	1763.32670000000007	29
8941	11	1826	268	1250.63149999999996	22
8941	12	9178	135	1676.08159999999998	32
8941	13	4636	209	1481.60390000000007	12
8941	14	7919	103	501.201000000000022	34
8941	15	6481	243	824.547699999999963	41
8941	16	8904	166	828.935200000000009	9
8941	17	6961	291	250.085700000000003	25
8941	18	195	169	1717.5646999999999	29
8941	19	1918	210	443.565099999999973	17
8941	20	6975	198	1015.49580000000003	45
8941	21	204	103	1220.34269999999992	32
8941	22	2911	233	1541.97260000000006	38
8941	23	5300	51	1927.38139999999999	43
8941	24	398	277	529.889300000000048	21
8941	25	9109	31	386.066199999999981	30
8941	26	6418	158	1528.5603000000001	46
8941	27	2937	52	1816.5779	48
8941	28	2062	10	656.242600000000039	30
8941	29	7468	102	1295.56099999999992	40
8941	30	3475	132	1544.29899999999998	42
8941	31	4742	99	1700.46980000000008	11
8941	32	3909	106	1297.1554000000001	26
8941	33	8559	208	1603.14450000000011	25
8941	34	9304	145	961.608600000000024	49
8941	35	9457	88	303.412500000000023	37
8941	36	7106	97	416.596400000000017	2
8941	37	5338	110	1987.31860000000006	7
8941	38	5717	246	864.817999999999984	26
8941	39	9650	184	1715.16920000000005	24
8941	40	9912	242	247.619	31
8941	41	5365	110	1762.47510000000011	38
8941	42	6333	246	382.619399999999985	5
8941	43	1315	123	987.848100000000045	30
8941	44	1463	264	703.828600000000051	32
8941	45	2736	115	466.371199999999988	25
8941	46	7024	258	1309.78670000000011	48
8941	47	3666	16	998.796299999999974	3
8942	1	5619	116	1325.30709999999999	30
8942	2	3368	297	246.961800000000011	3
8942	3	1712	241	1788.12259999999992	30
8942	4	3089	148	1911.8931	23
8942	5	5237	98	17.1875	34
8942	6	5773	270	1925.72520000000009	43
8942	7	9505	222	1551.50320000000011	20
8942	8	2605	1	1680.0447999999999	13
8942	9	5002	171	1548.59059999999999	47
8942	10	2505	121	569.240900000000011	19
8942	11	4290	181	1100.89979999999991	27
8942	12	8777	64	779.384000000000015	15
8942	13	5684	43	62.4885000000000019	41
8942	14	6033	104	190.103700000000003	1
8942	15	9150	92	447.447400000000016	13
8942	16	3255	176	516.916900000000055	45
8942	17	3183	222	423.531799999999976	13
8942	18	1228	163	1295.77089999999998	36
8942	19	2013	17	86.229699999999994	34
8942	20	940	48	1291.38270000000011	34
8942	21	4232	112	602.252500000000055	14
8942	22	2775	219	702.608399999999961	11
8942	23	7284	199	223.805000000000007	34
8942	24	9156	153	1141.52620000000002	28
8942	25	2988	74	255.2697	19
8942	26	7174	222	891.104100000000017	42
8942	27	3362	96	1099.74050000000011	33
8943	1	9373	139	1501.41159999999991	35
8943	2	4105	86	73.5407000000000011	2
8943	3	2729	283	412.451799999999992	33
8943	4	697	279	1102.99800000000005	21
8943	5	4056	194	839.181600000000003	20
8943	6	2499	282	1186.24360000000001	16
8943	7	5485	246	513.424600000000055	17
8943	8	8748	140	892.438800000000015	38
8943	9	5280	12	1116.36410000000001	15
8943	10	4201	118	129.838799999999992	48
8943	11	9951	253	1585.79690000000005	43
8943	12	1218	207	1236.61529999999993	43
8943	13	1716	237	129.1738	12
8943	14	5418	224	1013.8723	40
8943	15	3199	91	105.581100000000006	27
8943	16	5100	238	1475.73350000000005	11
8943	17	7276	255	1287.51039999999989	26
8943	18	2586	8	1936.13760000000002	27
8943	19	7039	130	433.910199999999975	3
8943	20	1520	26	1139.43339999999989	37
8943	21	645	26	693.114199999999983	38
8943	22	8931	188	944.747799999999984	3
8943	23	2827	298	228.447000000000003	5
8943	24	2549	267	1119.16129999999998	15
8943	25	4872	2	131.8339	8
8943	26	336	204	407.162500000000023	47
8943	27	3377	78	726.085699999999974	48
8943	28	7630	172	1919.88570000000004	47
8943	29	2458	238	958.712999999999965	25
8943	30	5308	26	1692.56410000000005	35
8943	31	7022	163	1635.03970000000004	6
8943	32	3517	254	1035.53980000000001	1
8943	33	5417	136	202.483900000000006	33
8943	34	24	213	1800.56799999999998	39
8943	35	9748	17	1472.92710000000011	2
8943	36	9258	91	591.59559999999999	49
8943	37	5805	59	497.124500000000012	28
8943	38	4222	220	1905.04079999999999	3
8943	39	837	222	1454.49050000000011	31
8943	40	7139	271	313.602199999999982	41
8943	41	4330	82	269.529999999999973	12
8943	42	5359	40	1047.61220000000003	7
8943	43	8398	2	274.076300000000003	17
8943	44	2580	117	1864.9248	22
8943	45	7929	182	1719.54060000000004	3
8943	46	9732	66	1625.64630000000011	46
8943	47	5423	120	142.130899999999997	37
8943	48	4577	217	1789.66020000000003	23
8943	49	9119	118	162.425600000000003	30
8943	50	7819	248	1535.88879999999995	31
8943	51	3745	122	116.388099999999994	45
8943	52	1263	192	1485.13480000000004	21
8943	53	8811	189	1159.65259999999989	25
8943	54	8401	110	367.696799999999996	1
8943	55	2174	71	1114.62709999999993	24
8943	56	3701	30	1608.10169999999994	17
8943	57	6813	191	1406.64949999999999	25
8943	58	8925	256	939.842599999999948	24
8943	59	670	232	1442.90039999999999	33
8943	60	6208	172	1337.66560000000004	5
8943	61	9049	188	456.311199999999985	40
8943	62	4331	9	792.037500000000023	37
8943	63	6948	74	957.936900000000037	17
8943	64	2049	220	431.286699999999996	20
8943	65	3418	86	180.94319999999999	31
8943	66	7968	38	956.966800000000035	48
8943	67	6084	136	762.239100000000008	27
8943	68	3412	242	355.025599999999997	35
8943	69	6645	223	981.975099999999998	3
8943	70	9673	62	809.834299999999985	13
8943	71	4893	47	188.932600000000008	18
8943	72	7230	131	1055.23790000000008	16
8943	73	9290	173	1797.82240000000002	30
8943	74	1705	173	1909.53359999999998	41
8943	75	7277	171	706.458099999999945	7
8943	76	7103	204	1558.26970000000006	15
8943	77	6993	86	1740.21239999999989	12
8943	78	609	4	250.539800000000014	25
8943	79	7663	232	861.005300000000034	29
8943	80	9750	159	686.338200000000029	6
8943	81	3404	116	938.558499999999981	47
8943	82	433	295	1308.91429999999991	21
8943	83	779	210	256.605399999999975	33
8943	84	6893	232	1183.46090000000004	25
8943	85	6829	46	1218.73739999999998	40
8943	86	904	140	1826.19139999999993	11
8943	87	1768	195	837.540899999999965	10
8943	88	7256	171	367.062299999999993	42
8943	89	1558	88	1703.14490000000001	41
8943	90	1878	258	611.449100000000044	6
8943	91	3369	230	124.501199999999997	24
8943	92	6247	173	1500.93949999999995	9
8943	93	3865	130	840.732499999999959	48
8944	1	712	7	1140.58709999999996	15
8944	2	85	6	1392.58799999999997	9
8944	3	148	184	623.115400000000022	10
8944	4	152	3	1893.33240000000001	49
8944	5	2894	198	1241.47810000000004	1
8944	6	6927	172	1969.57199999999989	25
8944	7	6742	255	1087.62979999999993	14
8944	8	4264	111	1234.21010000000001	33
8944	9	8514	142	610.679700000000025	1
8944	10	5360	256	943.924800000000005	48
8944	11	587	54	1294.76900000000001	16
8944	12	7501	276	1801.56320000000005	40
8944	13	5893	260	1280.54639999999995	46
8944	14	4926	153	1883.92949999999996	16
8944	15	1520	149	1657.55089999999996	8
8944	16	6657	145	552.225500000000011	7
8944	17	8780	40	695.331000000000017	14
8944	18	3971	115	857.759500000000003	27
8944	19	751	248	1044.04899999999998	10
8944	20	4371	216	1090.12120000000004	26
8944	21	9138	148	1591.58639999999991	35
8944	22	6740	136	1159.35860000000002	1
8944	23	9946	275	1852.84580000000005	23
8944	24	5116	113	922.698499999999967	12
8944	25	8150	232	1252.94489999999996	34
8944	26	699	92	1680.94360000000006	8
8944	27	2525	30	687.521600000000035	18
8944	28	4396	296	789.267000000000053	32
8944	29	7267	69	1328.67759999999998	14
8944	30	1718	28	1510.27089999999998	7
8944	31	8788	153	1221.38090000000011	43
8944	32	6054	11	688.469100000000026	19
8944	33	6091	60	338.567799999999977	47
8944	34	4026	272	570.601900000000001	9
8944	35	9448	16	93.5718999999999994	30
8944	36	8446	61	51.8639999999999972	36
8944	37	287	187	731.069100000000049	30
8944	38	2658	19	1421.66669999999999	25
8944	39	8708	291	836.721900000000005	3
8944	40	6759	220	1216.654	13
8944	41	4308	198	1202.73900000000003	8
8944	42	3680	210	135.802600000000012	35
8944	43	6945	286	640.206099999999992	45
8944	44	8080	98	1057.02909999999997	1
8944	45	6399	147	547.294300000000021	9
8944	46	940	299	1442.90969999999993	43
8945	1	7378	1	1550.88120000000004	42
8945	2	4763	36	1085.44149999999991	27
8945	3	5301	74	1359.40100000000007	38
8945	4	6257	272	153.557299999999998	18
8945	5	5092	261	759.712400000000002	43
8945	6	760	30	1789.99019999999996	47
8945	7	5549	72	336.151900000000012	17
8945	8	6053	197	650.06230000000005	8
8945	9	2276	86	633.161699999999996	25
8945	10	3868	298	1603.64769999999999	7
8945	11	9745	187	1311.91370000000006	1
8945	12	288	216	1470.04950000000008	5
8945	13	9581	127	265.918799999999976	23
8945	14	871	207	1557.3284000000001	30
8945	15	1677	186	1582.95669999999996	11
8945	16	6289	28	1384.39239999999995	8
8945	17	6572	84	1293.60979999999995	43
8945	18	50	194	594.720800000000054	1
8945	19	7539	216	1640.40030000000002	12
8945	20	8838	32	835.447999999999979	47
8945	21	7190	278	1662.91249999999991	37
8945	22	7876	97	1411.5954999999999	45
8945	23	8504	267	403.413900000000012	36
8945	24	4828	162	422.492399999999975	29
8945	25	9012	247	1009.38699999999994	4
8945	26	5963	228	1244.66550000000007	13
8945	27	6442	120	1497.85950000000003	5
8945	28	6298	287	1320.50800000000004	4
8945	29	740	133	965.37519999999995	30
8945	30	1670	44	514.764400000000023	13
8945	31	8964	265	591.594200000000001	15
8945	32	3645	215	355.039600000000007	18
8945	33	1082	56	501.023900000000026	14
8945	34	3285	5	1168.68419999999992	22
8945	35	292	168	711.736200000000053	25
8945	36	7106	130	701.053099999999972	27
8945	37	9147	148	314.5471	13
8945	38	3725	275	162.247899999999987	7
8945	39	3955	229	1057.22730000000001	5
8945	40	1938	53	701.755199999999945	1
8945	41	3140	0	667.24879999999996	27
8945	42	4127	75	1253.40390000000002	35
8945	43	648	268	1725.0295000000001	7
8945	44	7840	200	747.480000000000018	7
8945	45	2680	128	294.872500000000002	31
8945	46	5543	8	901.82039999999995	2
8945	47	7455	159	784.847300000000018	35
8945	48	9641	219	819.873299999999972	28
8945	49	8488	111	157.002999999999986	17
8945	50	36	61	1888.0467000000001	33
8945	51	5440	109	974.19539999999995	35
8945	52	8975	151	1636.31580000000008	15
8945	53	1595	253	167.231699999999989	14
8945	54	441	35	952.338700000000017	30
8945	55	3641	68	1679.15640000000008	32
8945	56	9610	77	36.5230999999999995	35
8945	57	2045	103	885.221300000000042	25
8946	1	2995	160	386.427500000000009	30
8946	2	9597	155	645.93100000000004	12
8946	3	6691	211	1352.04040000000009	2
8946	4	9093	19	1195.04240000000004	16
8946	5	7445	277	1447.60660000000007	43
8946	6	6546	284	1113.18080000000009	39
8946	7	6202	126	935.841099999999983	17
8946	8	1748	65	1965.51829999999995	37
8946	9	9160	167	671.749299999999948	22
8946	10	6804	118	1230.57079999999996	40
8946	11	3266	164	1115.4027000000001	24
8946	12	1597	208	1896.65609999999992	4
8946	13	2132	41	1910.46440000000007	35
8946	14	6378	157	788.509400000000028	4
8946	15	1073	14	1859.77600000000007	14
8946	16	7846	113	723.350699999999961	7
8946	17	8602	258	1800.22330000000011	45
8946	18	7616	77	1084.58079999999995	7
8946	19	7184	2	1082.0453	2
8946	20	1487	104	33.2199000000000026	48
8946	21	7032	259	563.439399999999978	42
8946	22	7821	157	1283.53050000000007	45
8946	23	9941	53	1758.7992999999999	11
8946	24	4599	50	1738.32510000000002	17
8946	25	3698	202	1869.10140000000001	41
8946	26	8866	100	1037.43339999999989	48
8946	27	9761	4	357.717300000000023	44
8946	28	449	288	1392.1126999999999	3
8946	29	9414	134	255.425700000000006	13
8946	30	2926	29	217.498700000000014	23
8946	31	8857	4	1755.71990000000005	12
8946	32	9120	233	181.641699999999986	35
8946	33	2554	294	100.315600000000003	38
8946	34	6951	139	1928.1271999999999	14
8946	35	4312	88	1215.7523000000001	10
8946	36	1547	151	488.663200000000018	17
8946	37	7145	75	1500.78469999999993	35
8946	38	5462	82	1207.66319999999996	29
8946	39	8929	292	93.0036999999999949	46
8946	40	2907	8	640.434300000000007	36
8946	41	8168	249	104.7239	4
8946	42	6930	20	1928.92550000000006	42
8946	43	3845	216	1731.58950000000004	39
8946	44	8269	142	1493.64979999999991	19
8946	45	2425	63	1461.53070000000002	40
8946	46	1431	63	1215.51929999999993	7
8946	47	2729	83	615.378500000000031	19
8946	48	7184	246	1422.4697000000001	37
8946	49	3068	66	899.03959999999995	28
8946	50	604	9	761.418199999999956	17
8946	51	6888	8	1707.07960000000003	33
8946	52	4137	87	1516.13740000000007	32
8946	53	2504	90	1991.64059999999995	22
8946	54	5781	228	1737.96749999999997	19
8946	55	9798	218	1159.27579999999989	21
8946	56	8167	8	1131.83519999999999	16
8946	57	3478	170	264.564099999999996	21
8946	58	2588	218	806.277000000000044	12
8946	59	4029	200	30.2428999999999988	23
8946	60	7242	91	1980.62950000000001	35
8946	61	2213	30	422.624900000000025	36
8946	62	4409	97	472.513599999999997	44
8946	63	2337	3	1985.98960000000011	42
8946	64	5178	256	1707.4206999999999	33
8947	1	2166	229	1146.39460000000008	30
8947	2	4274	200	1063.69550000000004	38
8947	3	4803	112	628.630499999999984	5
8947	4	9207	162	199.911100000000005	30
8947	5	9217	32	812.038000000000011	38
8947	6	7750	295	1717.90599999999995	29
8947	7	342	27	1565.2967000000001	31
8947	8	2658	278	1328.02399999999989	41
8947	9	8795	92	300.377799999999979	25
8947	10	8724	129	102.013999999999996	44
8947	11	3005	281	937.879199999999969	28
8947	12	8045	244	799.628799999999956	47
8947	13	2829	120	271.919500000000028	17
8947	14	1412	187	202.154500000000013	15
8947	15	4577	86	823.040200000000027	10
8947	16	2456	230	1004.51660000000004	3
8947	17	3308	121	813.754000000000019	1
8947	18	1788	130	562.102300000000014	36
8947	19	8536	19	711.69399999999996	27
8947	20	3113	51	1718.56439999999998	24
8947	21	2876	47	671.091199999999958	1
8947	22	554	131	1083.19530000000009	41
8947	23	574	20	926.863799999999969	9
8947	24	6301	128	1415.83940000000007	39
8947	25	731	253	364.038400000000024	22
8947	26	9580	270	1227.14460000000008	15
8947	27	3046	124	73.6193999999999988	27
8947	28	7067	248	1699.37020000000007	20
8947	29	6657	5	430.128800000000012	16
8947	30	8229	139	100.840999999999994	38
8947	31	2192	195	978.663800000000037	17
8947	32	5797	292	977.170100000000048	49
8948	1	2648	96	1000.88260000000002	10
8948	2	3149	165	1776.72319999999991	18
8948	3	1582	140	895.627399999999966	25
8948	4	341	165	1853.04330000000004	32
8948	5	3075	147	156.79140000000001	6
8948	6	2064	284	1733.2974999999999	22
8948	7	2942	284	1172.6377	30
8948	8	4599	162	1559.3900000000001	10
8948	9	6500	16	920.954899999999952	18
8948	10	5192	205	625.053199999999947	2
8948	11	7166	283	1884.49319999999989	16
8948	12	9658	58	1155.55670000000009	37
8948	13	3895	191	1161.2496000000001	8
8948	14	4770	75	265.490700000000004	38
8948	15	7502	159	724.104100000000017	48
8948	16	2962	170	874.679399999999987	26
8948	17	8004	180	970.079299999999989	25
8948	18	7864	179	908.464200000000005	27
8948	19	3806	227	1692.55709999999999	39
8948	20	3532	115	1084.13480000000004	28
8948	21	57	9	1000.06889999999999	18
8948	22	1733	88	1658.22949999999992	22
8948	23	4803	256	1806.61999999999989	4
8948	24	6214	296	758.26260000000002	4
8948	25	5815	145	1017.06359999999995	48
8948	26	4829	64	552.67330000000004	20
8948	27	3105	59	1144.70579999999995	29
8948	28	859	231	1246.6576	12
8948	29	1769	255	582.471900000000005	24
8948	30	374	81	1810.66499999999996	46
8948	31	8624	280	1046.37899999999991	12
8948	32	4316	148	354.920700000000011	24
8948	33	6280	54	1994.28289999999993	1
8948	34	8434	35	1777.71060000000011	1
8948	35	4448	135	980.804700000000025	35
8948	36	9285	141	1842.00729999999999	40
8948	37	1311	42	1591.66339999999991	20
8948	38	7062	298	719.541399999999953	22
8948	39	9063	154	1505.78539999999998	25
8948	40	3089	90	676.96040000000005	5
8948	41	6330	176	533.925899999999956	22
8948	42	4281	101	1258.90280000000007	26
8948	43	3596	236	1997.2023999999999	6
8948	44	5696	237	1930.68939999999998	21
8948	45	8013	21	42.3393999999999977	30
8948	46	7062	128	1457.93450000000007	30
8948	47	1807	295	567.871399999999994	26
8948	48	3058	12	662.926399999999944	11
8948	49	385	46	1143.9063000000001	22
8948	50	7425	242	38.8228999999999971	26
8948	51	3675	64	1594.04600000000005	26
8948	52	3399	285	694.177000000000021	26
8948	53	2079	111	416.191300000000012	26
8948	54	8368	165	1836.46720000000005	32
8948	55	3458	38	670.18629999999996	43
8948	56	463	21	1439.39589999999998	40
8948	57	7504	230	1348.2364	26
8948	58	5159	30	780.534200000000055	32
8948	59	1172	294	916.163699999999949	24
8948	60	7845	60	1528.74929999999995	26
8948	61	3992	116	735.371499999999969	47
8948	62	8723	177	1146.30860000000007	37
8948	63	7366	258	1194.05359999999996	13
8948	64	763	291	1538.81950000000006	27
8948	65	8112	147	1941.80680000000007	23
8948	66	2455	5	940.654999999999973	12
8948	67	9281	10	1995.36400000000003	16
8948	68	5219	57	968.954600000000028	9
8948	69	568	26	1274.29729999999995	3
8948	70	6274	53	1918.47370000000001	18
8948	71	611	249	445.413499999999999	39
8948	72	1000	124	1919.56660000000011	2
8948	73	7349	230	833.491700000000037	33
8948	74	3565	164	1562.75250000000005	10
8948	75	9104	271	374.152899999999988	7
8948	76	9060	267	1526.39570000000003	24
8948	77	8155	79	500.113299999999981	4
8948	78	3147	298	1306.12239999999997	22
8948	79	6333	238	929.902799999999957	36
8948	80	7212	132	1439.76379999999995	9
8948	81	7447	54	1295.54359999999997	10
8948	82	1988	221	1907.64660000000003	28
8948	83	5951	136	122.449799999999996	1
8948	84	4894	235	1329.06240000000003	6
8948	85	5648	195	1580.37740000000008	46
8948	86	9446	1	1971.47959999999989	26
8948	87	3328	270	295.326099999999997	42
8948	88	145	175	506.290500000000009	5
8948	89	7419	259	809.782199999999989	42
8948	90	5266	14	1037.4828	31
8948	91	9760	149	1742.02399999999989	8
8948	92	9578	143	805.25630000000001	20
8948	93	4554	69	1088.55729999999994	22
8948	94	1409	201	1728.65219999999999	42
8949	1	488	109	507.692600000000027	49
8949	2	8203	41	44.9373999999999967	30
8949	3	1360	253	75.450800000000001	28
8949	4	3426	10	656.694700000000012	32
8949	5	6508	107	1863.63460000000009	14
8949	6	6866	27	1612.57279999999992	26
8949	7	4856	216	1185.40769999999998	7
8949	8	8857	211	997.332700000000045	44
8949	9	3451	70	661.405899999999974	39
8949	10	8155	143	1721.26309999999989	15
8949	11	6073	41	58.6906000000000034	25
8949	12	5248	102	1296.08670000000006	48
8949	13	36	203	594.753500000000031	25
8949	14	8631	107	1221.25019999999995	13
8949	15	4510	189	887.888699999999972	45
8949	16	2358	272	1607.40820000000008	41
8949	17	7057	61	904.186500000000024	30
8949	18	1468	52	324.500400000000013	49
8949	19	8970	40	943.421900000000051	15
8949	20	4724	13	1641.53629999999998	34
8949	21	7426	127	902.693700000000035	12
8949	22	7017	221	659.754599999999982	11
8949	23	2210	258	1471.92750000000001	33
8949	24	7540	268	1592.26050000000009	21
8949	25	8479	259	1783.74109999999996	7
8949	26	1222	69	325.223799999999983	19
8949	27	1954	12	1127.66210000000001	44
8949	28	728	110	17.7554000000000016	2
8949	29	9371	93	1243.62200000000007	24
8949	30	1886	39	646.494299999999953	6
8949	31	5410	199	993.170700000000011	15
8949	32	5436	173	1649.60100000000011	2
8949	33	6436	203	1500.82940000000008	15
8949	34	7141	84	324.446900000000028	5
8949	35	3424	239	1152.3898999999999	39
8949	36	6010	172	1410.64989999999989	49
8949	37	9665	162	1501.06179999999995	33
8949	38	6141	14	1233.26780000000008	41
8949	39	9314	258	1827.83069999999998	27
8949	40	1257	161	1143.87470000000008	37
8949	41	3891	123	1278.76289999999995	8
8949	42	2923	41	483.839099999999974	49
8949	43	1376	215	1328.11750000000006	33
8949	44	1207	44	770.02660000000003	33
8949	45	6391	41	193.614200000000011	15
8949	46	4627	31	1755.35400000000004	30
8949	47	4159	76	451.638199999999983	16
8949	48	7081	145	1940.5630000000001	21
8949	49	3729	162	1415.08799999999997	8
8949	50	2386	66	1283.79079999999999	16
8949	51	7427	289	346.718700000000013	21
8949	52	2388	104	288.303099999999972	42
8949	53	4254	43	401.309399999999982	41
8949	54	5404	166	176.071799999999996	19
8949	55	9881	0	1447.01279999999997	29
8949	56	7196	42	1181.02250000000004	17
8949	57	2474	192	348.268100000000004	27
8949	58	1110	147	1002.67769999999996	34
8949	59	112	20	59.7387000000000015	29
8949	60	4094	195	1516.84269999999992	40
8949	61	4004	165	691.130499999999984	12
8949	62	7296	216	810.428400000000011	37
8949	63	125	24	126.630799999999994	15
8949	64	7780	293	119.054000000000002	32
8949	65	2151	272	1969.7663	40
8949	66	6680	175	531.445299999999975	9
8949	67	7004	291	1070.47939999999994	45
8949	68	4374	155	704.572499999999991	4
8949	69	9077	192	1837.3128999999999	48
8949	70	4912	72	1850.39499999999998	24
8949	71	2466	78	957.035499999999956	8
8949	72	5080	149	402.065200000000004	17
8949	73	2196	232	1381.72489999999993	14
8949	74	7772	299	1571.05839999999989	10
8949	75	2831	296	1671.36619999999994	31
8949	76	4851	200	1021.26660000000004	40
8949	77	4427	114	739.699600000000032	3
8949	78	1375	29	541.749199999999973	46
8949	79	8963	164	921.698399999999992	14
8950	1	7641	250	109.093199999999996	36
8950	2	5014	16	26.5768999999999984	34
8950	3	1830	93	1915.13650000000007	2
8950	4	9875	239	199.956500000000005	28
8951	1	4459	279	496.517600000000016	27
8952	1	7164	245	442.271900000000016	14
8952	2	5453	227	313.527499999999975	5
8952	3	4058	181	1076.98379999999997	28
8952	4	3078	238	46.3817000000000021	26
8952	5	8873	127	1004.95230000000004	3
8952	6	8926	190	571.619299999999953	1
8952	7	6167	63	119.395099999999999	43
8952	8	2790	212	273.04340000000002	21
8952	9	7	86	1576.4840999999999	35
8952	10	9603	73	1148.72949999999992	14
8952	11	2116	61	1629.63640000000009	32
8952	12	4333	284	308.006399999999985	38
8952	13	9805	3	876.034599999999955	8
8952	14	7919	270	416.115499999999997	43
8952	15	8341	214	1036.66489999999999	42
8952	16	333	59	1598.42679999999996	27
8952	17	6896	150	441.444799999999987	41
8952	18	6843	168	1846.90169999999989	23
8952	19	1871	85	525.25139999999999	40
8952	20	4212	98	522.526899999999955	2
8952	21	7706	268	733.227700000000027	38
8952	22	8953	94	1061.93859999999995	3
8952	23	1685	154	1674.53809999999999	2
8952	24	7422	265	1722.00590000000011	49
8952	25	9412	11	993.25789999999995	20
8952	26	1062	185	1853.7204999999999	47
8952	27	977	31	1138.78790000000004	36
8953	1	4298	123	847.710199999999986	6
8953	2	9094	224	1595.22420000000011	12
8953	3	2550	27	334.594600000000014	47
8953	4	1339	8	1357.76209999999992	22
8953	5	5662	80	1894.68170000000009	1
8953	6	9488	170	783.522100000000023	13
8953	7	166	115	260.156499999999994	47
8953	8	5096	106	597.312599999999975	39
8953	9	2182	129	1718.94080000000008	46
8953	10	5901	114	584.909400000000005	46
8953	11	3626	104	1206.66159999999991	47
8953	12	8801	219	1920.13940000000002	14
8953	13	100	15	702.953499999999963	1
8953	14	8098	93	1705.06510000000003	15
8953	15	4078	247	1143.17589999999996	42
8953	16	7580	50	1260.35249999999996	34
8953	17	5310	80	1004.81669999999997	48
8953	18	3746	218	1018.42049999999995	2
8953	19	7773	156	1479.27299999999991	4
8953	20	2402	156	539.114599999999996	40
8953	21	886	157	1621.39519999999993	25
8953	22	3605	240	1768.03189999999995	12
8953	23	9892	150	349.525899999999979	13
8953	24	4419	40	543.762500000000045	16
8953	25	1077	23	164.398099999999999	42
8953	26	4721	121	561.877500000000055	29
8953	27	6484	201	594.441199999999981	8
8953	28	8252	115	1078.09249999999997	23
8953	29	4964	136	218.417699999999996	39
8953	30	9740	228	641.282299999999964	25
8953	31	7139	247	105.7136	44
8953	32	8226	183	1047.67489999999998	40
8953	33	1024	192	1253.59310000000005	38
8953	34	9160	67	1081.68280000000004	17
8953	35	4455	31	543.152900000000045	49
8953	36	118	298	864.970000000000027	14
8953	37	1180	268	1619.07359999999994	35
8953	38	7239	0	1514.35860000000002	37
8953	39	6622	4	1218.4384	41
8953	40	5554	44	702.099399999999946	43
8953	41	9617	226	539.107499999999959	45
8953	42	5785	208	465.398099999999999	14
8953	43	8048	52	1432.13059999999996	28
8953	44	4622	269	646.432800000000043	16
8953	45	5270	222	1757.18260000000009	12
8953	46	944	120	246.603000000000009	16
8953	47	2646	277	1861.91309999999999	28
8953	48	7944	164	1673.84789999999998	37
8953	49	6139	103	1265.15830000000005	41
8953	50	2214	252	808.965100000000007	29
8953	51	2480	149	886.154099999999971	16
8953	52	4020	189	1557.59840000000008	25
8953	53	6152	146	155.951099999999997	27
8953	54	5157	134	627.460799999999949	35
8953	55	9042	196	1471.30600000000004	12
8953	56	5562	242	701.96429999999998	48
8953	57	1997	188	743.349900000000048	31
8953	58	4869	84	1559.77220000000011	38
8953	59	5034	59	784.971099999999979	39
8953	60	3351	207	60.3312000000000026	49
8953	61	6207	5	826.057599999999979	15
8953	62	8040	281	65.679000000000002	35
8953	63	9431	119	1316.74379999999996	29
8953	64	5049	156	598.490199999999959	5
8953	65	4894	255	34.9549999999999983	37
8953	66	2388	237	1180.44599999999991	4
8953	67	7930	257	1708.53870000000006	5
8953	68	9354	4	1229.15010000000007	16
8953	69	9276	3	1112.8581999999999	21
8953	70	7895	199	770.651500000000055	8
8953	71	5141	33	227.090800000000002	3
8953	72	8781	234	691.358699999999999	32
8953	73	7474	287	212.158999999999992	41
8953	74	8542	134	1643.60279999999989	22
8953	75	6089	281	1856.11470000000008	33
8953	76	7617	179	1258.89400000000001	24
8953	77	1488	76	472.474100000000021	19
8953	78	9253	107	649.146600000000035	5
8953	79	658	107	1639.12329999999997	9
8953	80	1182	204	1266.17229999999995	43
8953	81	9830	258	256.836900000000014	36
8953	82	9848	23	1906.87220000000002	13
8953	83	7815	2	1537.24279999999999	8
8953	84	2893	201	1495.34570000000008	43
8953	85	4149	4	1568.3565000000001	34
8953	86	6559	82	603.080500000000029	26
8953	87	8252	246	1669.35449999999992	22
8953	88	1455	240	1432.42930000000001	25
8953	89	4071	257	1328.38560000000007	45
8953	90	820	223	442.005899999999997	11
8953	91	4674	190	821.164400000000001	21
8953	92	4755	104	474.309100000000001	34
8953	93	1752	162	379.832499999999982	21
8953	94	7647	256	1053.63490000000002	3
8953	95	8809	253	1260.15290000000005	32
8953	96	1798	298	204.569500000000005	20
8953	97	6090	252	1663.8916999999999	40
8953	98	9464	207	1218.46620000000007	10
8953	99	4186	44	1005.12310000000002	16
8954	1	1460	99	486.763199999999983	32
8954	2	6281	136	1270.22769999999991	48
8954	3	7771	287	1978.72839999999997	41
8954	4	1147	27	1854.77019999999993	27
8954	5	4582	41	266.336000000000013	27
8954	6	9882	218	41.434199999999997	40
8954	7	5596	12	1079.27220000000011	30
8954	8	449	48	721.349299999999971	45
8954	9	1981	158	241.934699999999992	7
8954	10	7524	243	1083.12490000000003	33
8954	11	6150	210	621.386399999999981	17
8954	12	2477	33	1493.31179999999995	13
8954	13	357	111	1845.91409999999996	5
8954	14	2232	3	1065.33410000000003	27
8954	15	1305	9	33.7036000000000016	42
8954	16	6618	177	1740.2496000000001	29
8954	17	2086	129	1783.42939999999999	6
8954	18	9975	47	76.3006000000000029	27
8954	19	5412	139	780.829100000000039	42
8954	20	7882	106	216.445799999999991	45
8954	21	8874	295	1373.6567	31
8954	22	7063	269	1767.22900000000004	33
8954	23	2731	103	1768.26250000000005	21
8954	24	2878	285	648.68629999999996	6
8954	25	4905	199	580.870099999999979	23
8954	26	508	277	1210.00420000000008	11
8954	27	9267	134	1604.73109999999997	28
8954	28	6662	265	335.42919999999998	28
8954	29	4710	129	111.224900000000005	46
8954	30	5661	64	385.771400000000028	19
8954	31	7163	213	1068.80340000000001	38
8954	32	9614	292	1323.84680000000003	46
8954	33	2097	190	457.756899999999973	43
8954	34	8329	7	949.849600000000009	24
8954	35	2865	80	205.093600000000009	9
8954	36	2773	66	750.265300000000025	19
8954	37	2239	256	1927.31420000000003	47
8954	38	7996	134	878.697000000000003	17
8954	39	9447	183	530.622899999999959	30
8954	40	542	39	1336.88439999999991	24
8954	41	8168	174	1277.7482	15
8954	42	8194	34	437.177399999999977	22
8954	43	6549	292	1406.7367999999999	48
8954	44	739	205	752.25630000000001	37
8954	45	3846	267	573.207700000000045	40
8954	46	392	4	63.6056000000000026	31
8954	47	993	264	1253.82780000000002	5
8954	48	5113	108	151.70259999999999	41
8954	49	5501	14	1429.06580000000008	38
8954	50	9022	84	635.42229999999995	30
8954	51	6719	202	230.670800000000014	7
8954	52	6359	270	64.7817000000000007	1
8954	53	9765	298	1959.06780000000003	32
8954	54	8807	0	1607.33089999999993	29
8954	55	22	253	1426.1558	8
8954	56	6320	173	947.224500000000035	36
8954	57	4983	212	1211.49009999999998	41
8954	58	3048	130	923.572599999999966	24
8954	59	669	281	1736.14400000000001	48
8954	60	1557	41	452.678299999999979	21
8954	61	1976	146	27.1019000000000005	24
8954	62	9550	230	1217.97649999999999	45
8954	63	883	80	137.749300000000005	41
8954	64	9417	157	341.778700000000015	25
8954	65	7404	210	299.08280000000002	12
8954	66	6620	106	125.055199999999999	5
8954	67	6087	222	1897.65100000000007	2
8954	68	5833	72	393.050099999999986	29
8954	69	9344	82	657.831199999999967	9
8954	70	9770	272	1862.48690000000011	41
8954	71	2714	6	1118.27070000000003	14
8954	72	7456	210	737.005999999999972	15
8954	73	3555	58	78.0424000000000007	49
8954	74	2767	298	1795.3726999999999	42
8954	75	7651	35	630.909800000000018	41
8954	76	5237	166	382.860700000000008	16
8954	77	9345	26	1650.03420000000006	40
8954	78	8807	232	989.417100000000005	5
8954	79	9729	83	1281.63679999999999	33
8954	80	7596	146	236.085100000000011	38
8954	81	6961	129	736.901700000000005	16
8954	82	483	180	929.081099999999992	37
8954	83	9205	257	1364.36220000000003	13
8954	84	2928	233	1235.85349999999994	30
8954	85	9056	277	190.191100000000006	17
8954	86	4726	27	1687.72460000000001	19
8954	87	6330	202	1754.57189999999991	48
8954	88	4367	299	1157.6413	34
8954	89	7948	248	1923.37069999999994	44
8954	90	8656	25	922.858200000000011	6
8954	91	2950	37	292.105500000000006	46
8954	92	821	150	168.452400000000011	12
8954	93	8803	250	1178.50620000000004	7
8954	94	4322	28	1701.03680000000008	1
8954	95	1991	182	1056.46890000000008	5
8954	96	7459	239	542.085500000000025	22
8954	97	5705	223	1994.86120000000005	26
8955	1	9031	109	1620.34809999999993	47
8955	2	9974	227	1185.44100000000003	9
8955	3	5617	91	1061.49399999999991	25
8955	4	9697	36	1230.5030999999999	46
8955	5	4039	192	1353.67399999999998	46
8955	6	1363	57	1559.12709999999993	3
8955	7	9700	232	1204.12200000000007	43
8955	8	3294	272	147.817900000000009	22
8955	9	8712	33	1133.35719999999992	14
8955	10	8091	204	1213.08780000000002	23
8955	11	5258	265	1317.9547	22
8955	12	1043	181	1509.62879999999996	35
8955	13	3832	215	1563.19520000000011	40
8955	14	7417	60	1048.97730000000001	19
8955	15	7629	23	57.1582000000000008	44
8955	16	776	21	363.147199999999998	35
8955	17	1893	114	570.143500000000017	44
8955	18	8120	87	35.6340000000000003	21
8955	19	3587	63	529.015599999999949	20
8955	20	1329	35	1880.68319999999994	5
8955	21	1806	269	348.1755	11
8955	22	456	10	283.009400000000028	49
8955	23	729	31	692.682699999999954	11
8955	24	2016	51	1367.89740000000006	37
8955	25	980	5	925.192099999999982	41
8955	26	7316	204	1471.78330000000005	4
8955	27	5762	24	1344.40740000000005	8
8955	28	492	52	770.249599999999987	33
8955	29	981	93	805.055200000000013	16
8955	30	5123	260	673.781700000000001	45
8955	31	5925	110	16.2454000000000001	46
8955	32	2390	18	497.170299999999997	25
8955	33	3663	295	1827.92039999999997	9
8955	34	1738	163	112.163799999999995	49
8955	35	8966	195	584.135499999999979	44
8955	36	8211	262	1836.18429999999989	23
8955	37	8196	194	940.257600000000025	32
8955	38	1336	267	1970.44730000000004	43
8955	39	8525	121	443.960199999999986	39
8955	40	2875	255	1947.54610000000002	45
8955	41	2019	183	286.549800000000005	33
8955	42	9233	146	911.372600000000034	31
8955	43	1313	299	1886.83079999999995	12
8955	44	8286	238	291.012800000000027	2
8955	45	9326	38	761.09559999999999	32
8955	46	9261	58	910.607899999999972	18
8955	47	6468	272	1572.22640000000001	12
8955	48	4290	144	222.22290000000001	28
8955	49	6839	155	1099.16190000000006	22
8955	50	8907	100	1725.22669999999994	12
8955	51	8706	299	503.078100000000006	14
8955	52	6804	248	935.960699999999974	35
8955	53	7592	231	745.214699999999993	5
8956	1	1922	40	1528.96469999999999	18
8956	2	8373	42	382.350300000000004	7
8956	3	7907	68	1954.08609999999999	21
8956	4	3102	25	432.43119999999999	42
8956	5	4865	86	386.770199999999988	20
8956	6	1013	146	666.786500000000046	34
8956	7	8721	186	1262.08619999999996	21
8956	8	8943	162	1120.96049999999991	47
8956	9	1470	50	1109.40249999999992	9
8956	10	8797	241	888.923800000000028	48
8956	11	4231	3	186.707600000000014	46
8956	12	9059	266	360.6053	29
8956	13	4179	202	1520.59249999999997	17
8956	14	7503	72	386.450800000000015	6
8956	15	5941	110	1443.75389999999993	2
8956	16	9600	0	1622.94740000000002	20
8956	17	5564	4	97.7999999999999972	6
8956	18	4616	115	408.878499999999974	16
8956	19	2668	253	1922.10040000000004	29
8956	20	6569	169	1709.27569999999992	22
8956	21	2834	171	982.375	25
8956	22	2536	92	877.985199999999963	2
8956	23	1718	221	515.544300000000021	41
8956	24	1396	164	818.693499999999972	33
8956	25	9861	156	655.37379999999996	10
8956	26	6127	125	1113.10239999999999	34
8956	27	4995	20	372.192700000000002	31
8956	28	1408	154	942.507799999999975	36
8956	29	2644	100	1184.89830000000006	28
8956	30	9929	178	720.339699999999993	36
8956	31	4153	63	1766.55739999999992	25
8956	32	374	271	42.5013999999999967	49
8956	33	1829	192	1835.23559999999998	15
8956	34	559	298	481.206200000000024	6
8956	35	9124	157	753.388400000000047	2
8956	36	5075	230	749.036699999999996	6
8956	37	7583	249	269.190299999999979	8
8956	38	1092	135	919.195299999999975	4
8956	39	292	266	1911.53999999999996	24
8956	40	3068	246	650.635800000000017	35
8956	41	8791	86	111.829800000000006	44
8956	42	2440	95	632.85450000000003	5
8956	43	7373	152	1387.29739999999993	48
8956	44	1815	247	813.064700000000016	35
8956	45	9083	166	971.788199999999961	2
8956	46	290	99	1908.19129999999996	5
8956	47	6261	48	1574.68509999999992	35
8956	48	1159	220	1270.79199999999992	20
8956	49	6539	45	1463.48929999999996	24
8956	50	9565	268	1569.60570000000007	32
8956	51	8220	117	38.3776999999999973	24
8956	52	7566	151	1109.69260000000008	11
8956	53	2845	289	1621.31930000000011	34
8956	54	6807	116	1951.50450000000001	12
8956	55	2286	97	369.354800000000012	28
8956	56	362	209	1086.75009999999997	20
8956	57	1811	59	240.077100000000002	17
8956	58	9226	64	742.720699999999965	15
8956	59	10	271	498.715700000000027	1
8956	60	3158	68	1037.55899999999997	45
8956	61	7053	151	342.205499999999972	47
8956	62	3422	169	441.192900000000009	2
8956	63	1562	138	1491.33889999999997	10
8956	64	3445	219	325.365900000000011	38
8956	65	9075	182	1674.63709999999992	14
8956	66	9701	272	1470.3605	14
8956	67	3814	97	1609.33999999999992	35
8956	68	100	225	640.030899999999974	32
8956	69	4281	208	432.792399999999986	35
8956	70	9522	253	246.912100000000009	16
8956	71	6687	27	838.717999999999961	7
8956	72	2368	221	1191.41300000000001	24
8956	73	6507	88	292.199400000000026	30
8956	74	8374	231	1172.05659999999989	43
8956	75	9757	119	69.7767999999999944	39
8956	76	8183	101	1034.52269999999999	14
8956	77	9770	6	1713.53749999999991	25
8956	78	3310	34	1380.70759999999996	10
8956	79	6157	19	1419.17149999999992	27
8956	80	5507	269	449.774800000000027	36
8956	81	6088	90	897.620199999999954	34
8956	82	1871	3	1536.75790000000006	47
8956	83	1023	147	425.831000000000017	48
8956	84	3271	97	1772.11650000000009	41
8956	85	6021	46	1418.3578	49
8956	86	7740	83	754.441000000000031	27
8956	87	8828	40	1197.01610000000005	44
8956	88	4653	204	1057.04019999999991	45
8956	89	6571	278	1780.32780000000002	23
8956	90	2028	9	1526.63139999999999	40
8956	91	7459	59	1357.02080000000001	33
8956	92	2942	95	321.710599999999999	14
8956	93	1215	242	1117.86020000000008	16
8956	94	9018	211	643.518599999999992	13
8956	95	5815	114	349.060699999999997	7
8956	96	1505	89	330.673600000000022	20
8956	97	6682	274	1820.16030000000001	31
8957	1	4593	257	1697.89869999999996	15
8957	2	6657	284	1933.84410000000003	44
8957	3	3344	19	1228.44990000000007	33
8957	4	6857	97	1521.2668000000001	6
8957	5	9948	293	1602.83529999999996	25
8957	6	9005	191	1489.27600000000007	34
8957	7	4643	65	1927.2188000000001	5
8957	8	4605	195	371.124300000000005	23
8957	9	5656	186	348.18950000000001	33
8957	10	666	182	1635.42810000000009	32
8957	11	4424	239	1935.66920000000005	5
8957	12	2627	83	1446.9097999999999	41
8957	13	4019	127	191.575299999999999	16
8957	14	8228	148	417.349899999999991	44
8957	15	5231	39	1641.05520000000001	25
8957	16	8721	140	231.945899999999995	41
8957	17	5176	195	35.0703999999999994	22
8957	18	9449	136	1292.60290000000009	18
8957	19	2442	27	1802.50540000000001	2
8957	20	2469	202	1349.00260000000003	1
8957	21	9280	276	461.821399999999983	42
8957	22	8474	54	75.0940999999999974	30
8957	23	6724	82	546.767399999999952	19
8957	24	8070	111	1956.29019999999991	48
8957	25	2493	56	404.172300000000007	48
8957	26	6824	106	211.059699999999992	31
8957	27	9152	213	1298.19509999999991	47
8957	28	3398	177	983.095299999999952	44
8957	29	3672	13	1296.84079999999994	29
8957	30	2760	199	433.079200000000014	5
8957	31	4390	51	22.4730999999999987	3
8957	32	3283	104	1312.32500000000005	10
8957	33	8059	233	256.306899999999985	41
8957	34	2749	129	764.203899999999976	31
8957	35	3457	243	740.495999999999981	22
8957	36	8220	193	1548.21710000000007	30
8957	37	8975	78	1180.29310000000009	28
8957	38	9121	168	1338.79739999999993	22
8957	39	3911	248	1667.91730000000007	34
8957	40	4715	252	1848.87750000000005	45
8957	41	9652	119	1425.71489999999994	32
8957	42	2808	66	143.252100000000013	5
8957	43	1115	129	828.159400000000005	34
8957	44	5251	271	300.206000000000017	47
8957	45	5982	174	836.064100000000053	28
8957	46	6591	107	1188.61680000000001	40
8957	47	9651	62	380.350900000000024	37
8957	48	9041	65	1245.904	19
8957	49	4450	290	1886.3877	42
8957	50	2822	100	1493.44090000000006	17
8957	51	4517	151	109.303799999999995	20
8957	52	8653	82	1163.96810000000005	4
8957	53	269	45	1655.8284000000001	30
8957	54	6182	122	1464.94450000000006	17
8957	55	2908	244	1327.51240000000007	21
8957	56	6601	131	1375.9384	41
8957	57	494	226	1118.27119999999991	42
8957	58	452	243	155.07589999999999	44
8957	59	8655	99	684.562400000000025	41
8957	60	695	37	1774.21100000000001	47
8957	61	343	91	889.176900000000046	28
8957	62	76	184	864.014699999999948	43
8957	63	6649	112	1317.7799	11
8957	64	6179	170	388.197999999999979	10
8957	65	662	143	1896.54680000000008	31
8957	66	9119	254	1607.76459999999997	49
8957	67	4905	289	1234.22790000000009	44
8957	68	2548	86	1785.04099999999994	43
8957	69	371	109	1725.41650000000004	29
8957	70	4319	240	882.714000000000055	20
8957	71	4908	30	17.194700000000001	41
8958	1	620	133	1516.4824000000001	30
8958	2	1308	229	894.918300000000045	17
8958	3	2788	134	532.436199999999985	33
8958	4	3405	155	798.583600000000047	45
8958	5	8578	186	1950.86210000000005	33
8958	6	7971	235	1235.65030000000002	45
8958	7	408	80	733.293800000000033	12
8958	8	6996	121	1490.08400000000006	31
8958	9	1886	219	748.968600000000038	39
8958	10	8623	232	359.718700000000013	28
8958	11	6092	179	1390.00639999999999	30
8958	12	5067	217	331.410000000000025	19
8958	13	5057	269	1039.76559999999995	16
8958	14	1384	219	1743.13799999999992	4
8958	15	9554	11	1299.96450000000004	14
8958	16	8410	136	1543.15319999999997	41
8958	17	1680	180	1939.19340000000011	22
8958	18	9731	92	466.673299999999983	48
8958	19	9893	201	1109.89400000000001	30
8958	20	1865	290	1924.4668999999999	34
8958	21	7553	81	849.490999999999985	35
8958	22	9741	13	113.120199999999997	2
8958	23	1783	95	1804.74369999999999	46
8958	24	9336	55	402.795099999999991	21
8958	25	7261	248	757.849500000000035	8
8958	26	5023	291	1680.9384	31
8958	27	2928	267	1430.64850000000001	35
8958	28	1364	167	341.481200000000001	8
8958	29	6532	215	37.1366999999999976	31
8958	30	9359	70	1232.48129999999992	10
8958	31	3571	198	1653.11449999999991	31
8958	32	5657	242	1823.32279999999992	9
8958	33	8926	9	1772.51420000000007	10
8959	1	4547	201	1590.47849999999994	32
8959	2	7841	182	592.623500000000035	21
8959	3	3641	290	181.774499999999989	22
8959	4	368	85	421.726499999999987	21
8959	5	623	174	358.082299999999975	17
8959	6	8045	37	646.076299999999947	15
8959	7	4852	131	1285.92969999999991	6
8959	8	9423	260	1818.88249999999994	43
8959	9	4959	213	88.9346000000000032	5
8959	10	366	151	1300.77250000000004	13
8959	11	8366	103	1920.99260000000004	12
8959	12	6927	115	396.967300000000023	26
8959	13	1672	252	939.564100000000053	12
8959	14	3376	98	1723.2319	27
8959	15	817	258	389.536600000000021	36
8959	16	8321	173	1574.47319999999991	20
8959	17	8579	103	919.798400000000015	12
8959	18	7805	250	1104.16090000000008	20
8959	19	5276	31	961.836300000000051	4
8959	20	9523	116	1155.59230000000002	37
8959	21	364	191	983.357799999999997	48
8959	22	893	107	33.1798000000000002	7
8959	23	5715	64	1658.97990000000004	13
8959	24	7303	116	1673.60549999999989	43
8959	25	4708	184	883.945600000000013	9
8959	26	3216	97	1840.1581000000001	21
8959	27	7162	66	1994.30880000000002	46
8959	28	4893	220	1323.36779999999999	28
8959	29	5110	68	1141.87660000000005	8
8959	30	7099	147	1533.26179999999999	10
8959	31	4575	173	1511.72350000000006	20
8959	32	783	91	1330.71820000000002	4
8959	33	8430	194	900.413900000000012	21
8959	34	6532	129	1045.34670000000006	39
8959	35	7430	65	1698.17360000000008	29
8959	36	4616	160	776.570100000000025	16
8959	37	7957	100	336.800299999999993	44
8959	38	3403	176	1226.69460000000004	10
8959	39	7375	47	1012.59500000000003	2
8959	40	2513	123	1182.96559999999999	17
8959	41	2426	201	1316.44239999999991	14
8959	42	7512	162	1239.22489999999993	19
8959	43	5110	192	1915.39069999999992	2
8959	44	2042	127	426.732100000000003	47
8959	45	7627	260	851.775700000000029	43
8959	46	1054	1	1888.62079999999992	40
8959	47	1525	166	935.054700000000025	42
8959	48	9078	264	579.053099999999972	29
8960	1	7313	242	1861.19270000000006	4
8960	2	4462	210	1949.12650000000008	2
8960	3	4277	225	224.349099999999993	10
8960	4	6120	16	102.941699999999997	36
8960	5	2399	68	303.459699999999998	5
8960	6	2878	24	1980.69430000000011	49
8960	7	1699	61	699.12480000000005	16
8960	8	9672	195	91.1144000000000034	26
8960	9	9122	277	633.232399999999984	31
8960	10	4857	234	1957.7034000000001	18
8960	11	447	30	1528.37789999999995	13
8960	12	8843	50	377.146500000000003	33
8960	13	7707	214	1533.2998	23
8960	14	4480	241	1262.25459999999998	29
8960	15	8097	179	204.059200000000004	9
8960	16	9192	200	1923.25610000000006	34
8960	17	2874	3	1174.75870000000009	13
8960	18	6802	152	1832.5748000000001	24
8960	19	2480	60	743.785999999999945	19
8960	20	9400	237	383.121899999999982	19
8960	21	4699	273	782.615800000000036	40
8960	22	4784	197	1519.62339999999995	10
8960	23	9272	56	500.724699999999984	22
8960	24	2390	3	1263.08930000000009	7
8960	25	2804	70	813.745999999999981	26
8960	26	8659	163	1182.10110000000009	38
8960	27	2318	77	1582.85020000000009	42
8960	28	5727	195	835.622799999999984	1
8960	29	8905	75	444.526700000000005	18
8960	30	1576	155	1971.01700000000005	5
8960	31	6351	40	1706.45700000000011	25
8960	32	5612	142	1434.45139999999992	7
8960	33	2191	138	1349.97180000000003	9
8960	34	2165	74	616.455400000000054	49
8960	35	7495	31	60.1670000000000016	28
8960	36	9193	121	1891.78970000000004	24
8960	37	9814	183	1454.28970000000004	13
8960	38	5179	101	1044.07099999999991	10
8960	39	608	77	748.159700000000043	11
8960	40	4275	131	1047.92360000000008	46
8960	41	2900	3	1449.73029999999994	31
8960	42	7405	136	1991.29369999999994	16
8960	43	3480	166	661.676299999999969	49
8960	44	716	205	541.493200000000002	25
8960	45	1720	291	1928.61030000000005	14
8960	46	3778	87	154.132599999999996	21
8960	47	4038	268	640.210900000000038	36
8960	48	3774	127	578.198700000000031	49
8960	49	1186	205	1034.4538	37
8960	50	8833	200	1959.24170000000004	10
8960	51	2598	60	263.53370000000001	6
8960	52	2636	76	1325.92640000000006	33
8960	53	8887	29	1550.99399999999991	37
8960	54	3693	292	1584.16069999999991	24
8960	55	6295	183	81.770300000000006	8
8960	56	7163	40	920.511700000000019	28
8960	57	3714	254	1484.73170000000005	41
8960	58	6966	250	479.576399999999978	39
8960	59	1528	90	51.5782000000000025	31
8960	60	5830	196	43.6492000000000004	13
8960	61	8111	161	1948.94910000000004	45
8961	1	9084	175	885.159099999999967	22
8961	2	7501	9	545.749599999999987	27
8961	3	7159	133	648.660799999999995	36
8961	4	4973	232	1172.22510000000011	2
8961	5	3227	115	1740.96530000000007	31
8961	6	8869	230	743.050799999999981	23
8961	7	7156	132	1224.83860000000004	32
8961	8	5386	284	937.729299999999967	7
8961	9	1571	206	1737.38400000000001	34
8961	10	2540	215	221.03479999999999	17
8961	11	3733	232	812.693599999999947	9
8961	12	6513	158	1646.68049999999994	32
8961	13	8861	282	1487.22739999999999	2
8961	14	2853	192	315.9298	28
8961	15	371	14	551.643800000000056	21
8961	16	780	62	405.400699999999972	21
8961	17	7334	219	1218.09889999999996	21
8961	18	9220	0	310.153999999999996	47
8961	19	7737	67	551.821800000000053	12
8961	20	8089	192	710.663199999999961	43
8961	21	6921	222	1724.90069999999992	19
8961	22	55	205	1677.85879999999997	17
8961	23	7722	30	497.853499999999997	14
8961	24	7913	261	1179.14830000000006	21
8961	25	7569	174	1549.13550000000009	16
8961	26	7091	98	1701.58629999999994	47
8961	27	3440	252	338.803200000000004	35
8961	28	6672	59	67.7575999999999965	26
8961	29	1839	170	1859.09909999999991	13
8961	30	9309	256	758.526700000000005	23
8961	31	4650	236	768.427400000000034	16
8961	32	7119	27	248.139999999999986	27
8961	33	8774	268	452.742200000000025	46
8961	34	5792	258	897.796699999999987	46
8961	35	5242	174	374.865400000000022	28
8961	36	7765	28	1290.41000000000008	26
8961	37	3535	61	1336.58140000000003	34
8961	38	5401	229	1936.98520000000008	1
8961	39	7601	5	461.313600000000008	18
8961	40	3548	10	701.009199999999964	41
8961	41	203	247	107.395799999999994	41
8961	42	9168	267	222.5505	11
8961	43	2882	137	1154.6703	12
8961	44	6329	53	1706.21509999999989	43
8961	45	3826	264	1039.12989999999991	8
8961	46	107	257	1845.34850000000006	21
8961	47	533	1	1410.57709999999997	47
8961	48	5641	217	962.193899999999985	20
8961	49	5159	250	1160.98620000000005	9
8961	50	3802	66	912.178800000000024	24
8961	51	6280	81	1120.18470000000002	13
8961	52	5397	201	1985.5159000000001	28
8961	53	5260	169	1386.97019999999998	38
8961	54	2843	237	800.526200000000017	23
8961	55	7602	38	585.794499999999971	45
8962	1	1711	278	1193.77009999999996	31
8962	2	275	140	234.489299999999986	8
8962	3	54	166	595.761300000000006	9
8962	4	1195	74	1541.0655999999999	22
8962	5	938	250	1705.58339999999998	33
8962	6	9983	123	1252.84580000000005	4
8962	7	2051	20	732.454899999999952	13
8962	8	9165	163	1637.11280000000011	21
8962	9	9113	150	1338.80459999999994	42
8962	10	750	185	1433.20929999999998	24
8962	11	2170	84	803.031799999999976	38
8962	12	1610	199	1499.38740000000007	23
8962	13	8445	15	567.470000000000027	3
8962	14	4600	208	946.792400000000043	45
8962	15	2658	252	810.510200000000054	3
8962	16	7168	83	680.797900000000027	12
8962	17	3681	222	1522.88310000000001	29
8962	18	9756	40	834.685500000000047	29
8962	19	9686	53	1018.23559999999998	31
8962	20	8211	295	291.612099999999998	37
8962	21	7429	188	1178.92229999999995	9
8962	22	569	48	396.552900000000022	36
8962	23	1538	292	1517.03829999999994	6
8962	24	4112	211	1656.92049999999995	31
8962	25	832	2	1232.40640000000008	24
8962	26	1466	230	879.83540000000005	8
8962	27	2139	4	141.69319999999999	8
8962	28	8862	20	922.848499999999945	39
8962	29	2653	193	1154.83330000000001	22
8962	30	7535	56	850.24109999999996	24
8962	31	9526	292	185.721100000000007	6
8962	32	8539	172	1237.88499999999999	4
8962	33	5235	62	153.436499999999995	47
8962	34	3384	25	464.526700000000005	33
8962	35	2912	269	66.8199000000000041	41
8962	36	467	80	579.92489999999998	41
8962	37	2986	165	1377.00780000000009	20
8962	38	7961	130	1692.84519999999998	5
8962	39	1924	147	347.882999999999981	5
8962	40	4198	52	860.278099999999995	25
8962	41	1117	181	1544.57909999999993	13
8962	42	3428	238	510.937999999999988	27
8962	43	2556	129	1833.48559999999998	12
8962	44	4458	8	559.110199999999963	3
8962	45	5923	82	670.211000000000013	24
8962	46	785	5	291.43549999999999	38
8962	47	5765	153	290.037500000000023	21
8962	48	8091	180	884.246700000000033	40
8962	49	6027	161	1034.28160000000003	5
8962	50	7729	83	76.8282999999999987	8
8962	51	1688	261	745.192699999999945	25
8962	52	9431	296	1419.89720000000011	9
8962	53	9460	206	1376.20820000000003	36
8962	54	7186	201	1521.06680000000006	12
8962	55	4346	299	1081.56089999999995	21
8962	56	2179	94	835.942699999999945	23
8962	57	3747	141	1627.45689999999991	40
8962	58	7285	130	1365.78379999999993	37
8962	59	1609	36	1795.18669999999997	2
8962	60	9039	266	1104.90079999999989	28
8962	61	4279	224	1023.19140000000004	4
8962	62	2369	280	1872.34580000000005	18
8962	63	877	209	1357.95910000000003	26
8962	64	4998	112	1349.33439999999996	22
8962	65	1486	138	1638.97589999999991	39
8962	66	361	91	174.927999999999997	49
8962	67	6619	199	507.184300000000007	41
8962	68	640	269	1899.51240000000007	47
8962	69	9450	117	1549.04369999999994	24
8962	70	4514	45	473.815899999999999	21
8962	71	232	117	525.847800000000007	36
8962	72	4924	98	1750.28150000000005	4
8962	73	3058	12	1034.73559999999998	28
8962	74	1706	242	1058.16049999999996	47
8962	75	5147	106	101.136700000000005	30
8962	76	4798	264	625.557800000000043	1
8962	77	7035	30	932.398099999999999	26
8963	1	7477	59	274.111899999999991	7
8963	2	6731	156	1180.37899999999991	34
8963	3	3747	149	1747.68010000000004	25
8963	4	145	70	1723.76250000000005	16
8963	5	8286	111	512.533999999999992	48
8963	6	1070	108	1721.73489999999993	21
8963	7	937	18	1906.2512999999999	13
8963	8	8616	164	563.039800000000014	47
8963	9	531	86	1604.91599999999994	3
8963	10	7213	235	434.288900000000012	8
8963	11	9101	23	744.128600000000006	2
8963	12	9599	85	455.564399999999978	40
8963	13	5262	13	1425.40280000000007	36
8963	14	3409	4	891.365800000000036	9
8963	15	8310	23	1557.62120000000004	16
8963	16	7614	94	1535.45530000000008	35
8963	17	6391	164	473.245400000000018	37
8963	18	7679	47	953.286500000000046	39
8963	19	8483	257	1433.80070000000001	12
8963	20	1084	220	1254.46810000000005	37
8963	21	8120	25	732.857200000000034	21
8963	22	837	16	437.052399999999977	38
8963	23	3211	194	1735.44160000000011	1
8963	24	1677	142	34.2811999999999983	20
8963	25	9992	266	1464.19589999999994	7
8963	26	959	207	224.70689999999999	36
8963	27	5941	109	152.884500000000003	48
8963	28	2488	87	29.7275999999999989	4
8963	29	7789	156	1380.39869999999996	5
8963	30	1150	284	1091.24090000000001	46
8964	1	4216	6	935.126999999999953	34
8964	2	3161	129	679.916799999999967	31
8964	3	1939	217	1053.59269999999992	46
8965	1	8583	178	154.767099999999999	20
8965	2	9722	267	1576.40280000000007	41
8965	3	2024	213	1091.02410000000009	30
8965	4	7530	41	812.110300000000052	39
8965	5	5910	147	1637.5175999999999	34
8965	6	3757	44	1101.45869999999991	26
8965	7	6476	178	1947.01559999999995	49
8965	8	9788	252	717.462700000000041	39
8965	9	8577	79	1741.60760000000005	16
8965	10	89	97	505.749000000000024	35
8965	11	1408	56	1440.27680000000009	28
8965	12	8908	290	975.033500000000004	5
8965	13	1669	200	1117.10140000000001	34
8965	14	8818	174	1928.90139999999997	44
8965	15	4009	196	288.499500000000012	45
8965	16	6945	129	249.561599999999999	43
8965	17	2376	140	1383.27669999999989	10
8965	18	5988	285	1394.54140000000007	29
8965	19	7953	21	1116.21280000000002	9
8965	20	8639	292	513.899999999999977	12
8965	21	9327	10	236.174000000000007	30
8965	22	6493	168	1318.59660000000008	38
8965	23	7695	266	1234.65509999999995	15
8965	24	537	78	53.3907999999999987	2
8965	25	1206	13	22.9754000000000005	17
8965	26	1864	97	154.618899999999996	14
8965	27	7222	154	50.2064000000000021	31
8965	28	8377	249	934.456800000000044	47
8965	29	6540	259	599.793800000000033	11
8965	30	6858	28	1204.81899999999996	30
8965	31	499	290	872.844500000000039	2
8965	32	8609	74	1178.00749999999994	39
8965	33	3157	285	687.025600000000054	33
8965	34	7391	237	1705.50479999999993	1
8965	35	8650	192	701.742200000000025	24
8965	36	9324	125	735.378000000000043	34
8965	37	1145	236	27.6006999999999998	18
8965	38	8489	58	664.16840000000002	33
8965	39	1956	9	1949.98479999999995	45
8965	40	3200	52	862.127799999999979	18
8965	41	1467	57	1134.97129999999993	39
8965	42	9054	233	1098.62259999999992	44
8965	43	3340	149	1899.1748	14
8965	44	8295	33	1812.34089999999992	19
8965	45	6037	77	1105.64249999999993	44
8966	1	4433	186	1390.221	25
8966	2	4762	124	913.636700000000019	38
8966	3	9106	273	181.784099999999995	21
8966	4	4061	108	1846.85259999999994	7
8966	5	7790	110	1788.01240000000007	46
8966	6	9830	29	520.4452	2
8966	7	5240	173	898.54989999999998	42
8966	8	2408	178	1505.40079999999989	12
8966	9	6410	269	298.581399999999974	21
8966	10	3084	287	1465.73929999999996	15
8966	11	3848	22	1233.98659999999995	15
8966	12	624	124	1961.46559999999999	49
8966	13	1333	92	537.679200000000037	26
8966	14	4294	244	1848.61920000000009	7
8966	15	5921	92	1040.29320000000007	46
8966	16	8531	240	875.522299999999973	14
8966	17	3983	12	148.211099999999988	6
8966	18	6824	298	708.263900000000035	18
8966	19	9661	133	1011.28099999999995	47
8966	20	775	91	110.943899999999999	7
8966	21	9725	250	506.696900000000028	8
8966	22	7192	136	36.4658000000000015	35
8966	23	4340	51	1829.67530000000011	43
8966	24	4694	187	1847.98780000000011	44
8966	25	9194	93	875.0548	23
8966	26	279	20	1517.36220000000003	3
8966	27	4943	117	979.989500000000021	41
8966	28	1010	111	1285.23970000000008	34
8967	1	653	273	1219.077	27
8967	2	9948	226	76.705600000000004	29
8967	3	1799	157	1538.3297	46
8967	4	6485	178	1814.20749999999998	38
8967	5	1518	159	1666.92949999999996	39
8967	6	3724	283	1424.50540000000001	14
8967	7	304	290	394.597899999999981	25
8967	8	4057	183	153.112799999999993	30
8967	9	2792	245	846.88130000000001	49
8967	10	4651	219	1534.74810000000002	35
8967	11	3653	3	1288.80880000000002	30
8967	12	297	39	169.794199999999989	5
8967	13	2946	3	1609.36789999999996	33
8967	14	9683	19	1964.48649999999998	34
8967	15	8737	51	1436.75739999999996	40
8967	16	5092	160	1153.6690000000001	39
8967	17	4084	28	1889.10259999999994	20
8967	18	3347	116	1002.73310000000004	34
8967	19	4575	142	728.064899999999966	48
8967	20	1775	42	239.173300000000012	2
8967	21	2891	286	643.496800000000007	10
8967	22	2657	285	1169.72399999999993	2
8967	23	6707	295	1038.69499999999994	25
8967	24	9765	132	473.380499999999984	11
8967	25	852	182	542.867799999999988	2
8967	26	2036	121	1201.71499999999992	12
8967	27	9913	259	1271.49489999999992	38
8967	28	6173	222	1448.0911000000001	16
8967	29	3347	170	1480.1739	12
8967	30	5613	151	1069.43939999999998	24
8967	31	1767	77	1675.90100000000007	9
8967	32	3677	143	1359.52179999999998	49
8967	33	2698	280	348.845700000000022	14
8968	1	9087	259	748.729900000000043	33
8968	2	2500	71	1505.11320000000001	29
8968	3	5986	294	730.813400000000001	26
8968	4	1348	229	1273.23919999999998	24
8968	5	357	186	1855.53659999999991	28
8968	6	7775	172	1866.33760000000007	45
8968	7	5778	46	1563.56089999999995	2
8968	8	9142	44	499.940499999999986	3
8968	9	7756	80	778.373299999999972	38
8968	10	3846	296	1222.67039999999997	43
8968	11	2328	284	1361.42740000000003	26
8968	12	7059	166	839.654800000000023	16
8968	13	1085	283	1882.8139000000001	31
8968	14	6935	278	1027.59930000000008	11
8968	15	7873	31	1640.74180000000001	33
8968	16	2217	210	831.817300000000046	31
8968	17	9294	280	1982.52410000000009	13
8968	18	2850	193	1033.82899999999995	49
8968	19	9974	255	545.091800000000035	42
8968	20	5403	98	1079.57020000000011	3
8968	21	1278	74	1195.88210000000004	8
8968	22	9920	46	1723.10699999999997	31
8968	23	2293	196	195.298000000000002	34
8968	24	7391	213	869.362600000000043	21
8968	25	4745	55	38.3629999999999995	19
8968	26	9600	127	880.23479999999995	21
8968	27	5721	48	1108.0924	23
8968	28	2150	140	277.053899999999999	17
8968	29	5666	63	1037.75839999999994	18
8968	30	9901	31	876.739799999999946	12
8968	31	243	29	1884.05610000000001	1
8968	32	1343	266	1845.42720000000008	10
8968	33	928	60	913.335500000000025	5
8968	34	3833	98	327.909400000000005	24
8968	35	8125	143	1483.05989999999997	11
8968	36	8007	204	115.165000000000006	1
8968	37	2534	208	1739.79549999999995	24
8968	38	9048	12	282.759599999999978	25
8968	39	3474	101	675.927199999999971	33
8968	40	461	275	1866.23659999999995	13
8968	41	8958	91	1402.35239999999999	9
8968	42	2804	70	1670.11020000000008	15
8968	43	8570	210	853.030499999999961	30
8968	44	2344	63	1644.2476999999999	18
8968	45	1717	262	609.634800000000041	33
8968	46	5422	74	1678.90990000000011	39
8968	47	5580	84	713.683200000000056	8
8968	48	1560	253	339.537300000000016	19
8968	49	8728	166	1706.14529999999991	38
8968	50	6653	195	1014.55370000000005	41
8968	51	3276	47	134.647500000000008	29
8968	52	3829	180	897.566799999999944	1
8969	1	270	198	1371.30379999999991	24
8969	2	5990	153	1218.68849999999998	4
8969	3	1582	160	171.545400000000001	27
8969	4	3881	215	107.457499999999996	32
8969	5	6903	82	967.024800000000027	14
8969	6	3251	53	1691.96370000000002	9
8969	7	6980	39	1892.93270000000007	2
8969	8	6971	50	110.896900000000002	12
8969	9	8646	116	67.6569999999999965	21
8969	10	1913	1	1418.6395	6
8969	11	1979	298	172.419399999999996	9
8969	12	2170	69	183.29249999999999	3
8969	13	6228	227	499.012	25
8969	14	5441	120	856.4529	45
8969	15	7044	168	759.94640000000004	45
8969	16	2437	177	106.5501	2
8969	17	8786	47	420.068899999999985	11
8969	18	7755	11	1499.73260000000005	45
8969	19	5542	14	582.438300000000027	31
8969	20	2232	227	1008.56240000000003	26
8969	21	3592	81	69.307699999999997	41
8969	22	6105	218	656.775800000000004	42
8969	23	2894	70	469.639400000000023	33
8969	24	7625	251	1061.86079999999993	2
8969	25	1122	257	1992.72869999999989	5
8969	26	1634	10	25.632200000000001	1
8969	27	6798	253	1065.02399999999989	15
8969	28	4639	13	1649.96949999999993	48
8969	29	4296	96	1272.86989999999992	3
8969	30	1345	294	1846.91529999999989	5
8969	31	1529	261	1792.27729999999997	20
8969	32	9267	215	136.809599999999989	25
8969	33	268	22	112.202100000000002	49
8969	34	5168	142	1758.04050000000007	5
8969	35	2025	107	1431.42730000000006	30
8969	36	9957	73	1128.24489999999992	39
8969	37	8375	284	36.3462999999999994	46
8969	38	2276	281	1593.97859999999991	48
8969	39	227	75	239.419800000000009	49
8969	40	5219	64	1614.52029999999991	45
8969	41	9476	18	459.023399999999981	42
8969	42	1922	116	642.867600000000039	8
8969	43	1167	299	1629.53919999999994	1
8969	44	9857	278	301.999199999999973	5
8969	45	4206	127	1142.57670000000007	49
8969	46	4606	28	1142.93239999999992	1
8969	47	4056	263	176.22890000000001	36
8969	48	4926	68	1341.71589999999992	20
8969	49	5101	116	1336.82420000000002	15
8969	50	3363	163	1872.49420000000009	29
8969	51	8431	208	931.412599999999998	32
8969	52	1369	46	1127.11020000000008	32
8969	53	6804	246	252.650599999999997	18
8969	54	1968	160	1745.57870000000003	4
8970	1	7327	169	1275.7976000000001	27
8970	2	9218	121	451.618299999999977	42
8970	3	3661	234	1572.40039999999999	34
8970	4	8167	231	937.743600000000015	36
8970	5	7867	35	1871.57819999999992	42
8970	6	1333	204	96.1043999999999983	14
8970	7	1347	12	1736.62689999999998	40
8970	8	8256	232	1669.72240000000011	49
8970	9	1964	108	1941.06189999999992	24
8970	10	4674	55	1567.55760000000009	32
8970	11	3557	266	1975.39689999999996	15
8970	12	5203	77	274.548900000000003	2
8970	13	8745	204	244.442700000000002	17
8970	14	129	273	1435.31979999999999	19
8970	15	1388	31	423.528900000000021	37
8970	16	9385	217	824.938999999999965	27
8970	17	4288	40	1122.98029999999994	38
8970	18	8104	143	1550.7179000000001	4
8970	19	9331	229	97.1885000000000048	2
8970	20	7941	211	203.768100000000004	47
8970	21	775	62	1865.7364	17
8970	22	1360	254	1581.85590000000002	5
8970	23	9941	8	1254.22170000000006	22
8970	24	8936	199	1464.49140000000011	28
8970	25	4990	186	1453.98029999999994	47
8970	26	2909	299	1683.90900000000011	30
8970	27	9191	193	407.129900000000021	17
8970	28	2064	232	910.879599999999982	45
8970	29	9520	144	850.382200000000012	8
8970	30	7790	207	1256.71219999999994	4
8970	31	5571	253	34.4671999999999983	43
8970	32	585	211	1563.87210000000005	31
8970	33	4824	288	1737.9994999999999	31
8970	34	5590	141	1353.78989999999999	22
8970	35	5547	207	1604.21260000000007	20
8970	36	8442	73	1023.08500000000004	13
8970	37	5298	38	193.869599999999991	47
8970	38	3682	207	44.6981999999999999	28
8970	39	1074	283	135.045999999999992	23
8970	40	1285	22	1444.38239999999996	16
8970	41	6766	26	397.6327	48
8970	42	575	285	1122.17599999999993	2
8970	43	8412	127	80.9458000000000055	37
8970	44	9777	210	1916.19440000000009	12
8970	45	4076	21	582.092599999999948	32
8970	46	6052	241	1537.8420000000001	29
8970	47	5716	42	1944.3581999999999	33
8970	48	9685	236	1475.31330000000003	19
8970	49	9682	236	1780.90429999999992	45
8970	50	1404	210	1093.67090000000007	47
8970	51	3988	51	1101.13249999999994	28
8970	52	8658	99	384.618800000000022	11
8970	53	2472	66	1900.30089999999996	6
8970	54	7172	217	1097.42869999999994	42
8970	55	4260	213	1197.87869999999998	31
8970	56	6132	260	1946.42779999999993	21
8970	57	3681	171	594.636700000000019	43
8970	58	1925	36	37.5441000000000003	37
8970	59	9316	81	1758.48929999999996	45
8970	60	6803	57	1232.61490000000003	46
8970	61	6806	86	1681.12580000000003	13
8970	62	135	137	774.778699999999958	8
8970	63	7908	167	1174.99639999999999	9
8970	64	7326	50	1999.27399999999989	17
8970	65	2463	56	214.037399999999991	33
8970	66	4473	81	1773.7333000000001	40
8970	67	700	201	896.771299999999997	49
8970	68	9719	120	1731.98569999999995	39
8970	69	7802	252	1221.15750000000003	22
8970	70	4510	276	121.493200000000002	33
8970	71	5966	175	1595.35020000000009	43
8970	72	4655	157	269.638699999999972	15
8970	73	3280	224	1976.77539999999999	11
8970	74	7026	216	1943.15910000000008	4
8970	75	1632	53	445.433600000000013	45
8970	76	4264	151	776.149400000000014	16
8970	77	4764	264	1705.5322000000001	48
8970	78	2090	122	772.26260000000002	31
8970	79	4818	289	1184.23620000000005	1
8970	80	7314	241	1514.58629999999994	13
8971	1	9566	101	1723.13750000000005	20
8971	2	9645	122	868.729299999999967	5
8971	3	7752	25	536.275999999999954	20
8971	4	3842	62	513.354000000000042	32
8971	5	5986	239	893.877500000000055	3
8971	6	8803	72	1209.52749999999992	26
8971	7	1540	104	611.212800000000016	9
8971	8	3282	289	1574.21360000000004	49
8971	9	2826	4	1989.04259999999999	20
8971	10	7740	142	660.266399999999976	48
8971	11	8473	183	324.088799999999992	10
8971	12	7688	208	442.436699999999973	43
8971	13	9633	170	1565.29019999999991	25
8971	14	6301	17	689.562000000000012	5
8971	15	4560	219	1927.6866	33
8971	16	4890	227	281.823100000000011	37
8971	17	2839	192	1039.4049	34
8971	18	244	132	992.385999999999967	7
8971	19	5414	86	1391.83290000000011	20
8971	20	6148	286	777.609000000000037	49
8971	21	7683	117	601.799600000000055	36
8971	22	4167	75	1808.70610000000011	16
8971	23	6350	143	655.918000000000006	2
8971	24	7006	56	1408.39720000000011	28
8971	25	6740	80	300.215700000000027	45
8971	26	7322	287	131.10499999999999	6
8971	27	7646	72	824.560399999999959	38
8971	28	1174	297	1633.56439999999998	24
8971	29	901	228	1075.32009999999991	35
8971	30	3780	175	1760.77369999999996	35
8971	31	5985	273	910.207400000000007	27
8971	32	3935	275	1746.69530000000009	32
8971	33	1834	142	818.962099999999964	33
8971	34	1305	239	145.0822	31
8971	35	7128	228	1222.31670000000008	30
8971	36	8685	190	749.931600000000003	6
8971	37	7040	66	846.206000000000017	46
8971	38	1808	216	441.850700000000018	24
8971	39	4025	226	1564.89509999999996	29
8971	40	1556	243	1880.5598	27
8971	41	7686	296	1832.19360000000006	33
8971	42	8745	87	377.128300000000024	41
8971	43	9410	26	592.958099999999945	29
8971	44	1918	168	1712.6715999999999	18
8971	45	7559	262	722.698200000000043	42
8971	46	6066	95	1544.4027000000001	19
8971	47	2625	180	973.897199999999998	17
8971	48	6801	170	1047.90169999999989	46
8971	49	2982	258	113.681100000000001	1
8971	50	4327	139	108.092200000000005	49
8971	51	3107	293	1111.65200000000004	35
8971	52	8766	61	515.224900000000048	15
8971	53	7680	262	1324.54500000000007	25
8971	54	3157	243	520.300399999999968	3
8971	55	729	265	498.669600000000003	37
8971	56	484	284	1381.95440000000008	4
8971	57	1435	61	1499.1860999999999	15
8971	58	2956	200	739.639800000000037	25
8971	59	8470	274	376.843599999999981	11
8971	60	7189	116	925.018900000000031	16
8971	61	3411	141	1191.97409999999991	11
8971	62	9959	288	891.268100000000004	34
8971	63	9303	170	167.387699999999995	10
8971	64	4809	209	520.77030000000002	38
8971	65	2945	167	489.799500000000023	28
8971	66	3842	267	1469.0639000000001	24
8971	67	1427	224	148.170999999999992	9
8971	68	3699	286	1715.00829999999996	10
8971	69	2242	49	186.578800000000001	25
8971	70	7322	117	1340.40769999999998	6
8971	71	5149	69	941.397299999999973	24
8971	72	6209	32	607.967899999999986	38
8971	73	3935	56	658.474699999999984	4
8971	74	3034	137	1250.4235000000001	43
8971	75	545	177	905.158000000000015	37
8971	76	4148	67	1972.78250000000003	10
8971	77	3030	172	1608.07510000000002	9
8971	78	6897	86	1149.30839999999989	5
8971	79	5907	44	406.545399999999972	30
8971	80	1959	128	594.454899999999952	44
8971	81	3987	13	1810.86830000000009	34
8971	82	7091	61	110.538799999999995	9
8971	83	3667	206	970.744199999999978	25
8971	84	6958	65	1415.09390000000008	11
8971	85	5954	207	171.801700000000011	20
8971	86	3053	243	796.736099999999965	5
8971	87	7319	262	1227.11670000000004	10
8971	88	411	51	1671.37650000000008	32
8971	89	4321	269	1260.76279999999997	46
8971	90	4327	241	1514.20939999999996	35
8971	91	9588	9	1002.21960000000001	27
8971	92	7462	145	1158.68190000000004	48
8971	93	3828	96	1426.51430000000005	16
8971	94	8123	292	921.211800000000039	35
8971	95	2	81	708.458300000000008	26
8972	1	8436	60	1725.41159999999991	21
8972	2	1386	217	542.762399999999957	18
8972	3	7440	72	534.412699999999973	7
8972	4	5400	80	1975.16679999999997	40
8972	5	9939	164	685.770599999999945	47
8972	6	1598	281	994.895099999999957	32
8972	7	6905	2	1569.16069999999991	15
8972	8	9168	166	1077.39400000000001	31
8972	9	4618	67	137.402500000000003	23
8972	10	5587	121	1481.15940000000001	31
8972	11	2288	89	1415.74649999999997	12
8972	12	7216	128	269.347300000000018	40
8972	13	6904	66	821.255599999999959	48
8972	14	9872	247	1795.77340000000004	21
8972	15	5789	87	725.198300000000017	6
8972	16	2949	277	84.4665999999999997	44
8972	17	7963	66	1078.66010000000006	5
8972	18	452	90	996.227700000000027	26
8972	19	360	55	332.938600000000008	22
8972	20	3752	35	1931.92800000000011	40
8972	21	8809	175	1094.80659999999989	21
8972	22	4499	149	1702.58230000000003	6
8972	23	3690	124	1354.64290000000005	9
8972	24	5090	41	207.347700000000003	3
8972	25	6292	295	539.981300000000033	39
8972	26	5781	155	1427.24360000000001	30
8972	27	4186	107	711.489799999999946	17
8972	28	1695	197	1739.97180000000003	43
8972	29	1936	190	282.01600000000002	34
8972	30	8939	40	766.857799999999997	13
8972	31	8958	40	853.984199999999987	35
8972	32	3551	60	1690.5920000000001	46
8972	33	7836	278	97.4428999999999945	14
8972	34	8882	250	943.100699999999961	40
8972	35	3267	244	814.517799999999966	2
8972	36	2445	17	679.395399999999995	2
8972	37	3962	273	848.331900000000019	48
8972	38	1535	100	775.540499999999952	46
8972	39	1673	102	1355.13020000000006	23
8972	40	5128	281	854.398199999999974	37
8972	41	2218	232	1295.42679999999996	20
8972	42	3884	67	1529.26459999999997	23
8972	43	9053	216	1284.99099999999999	32
8972	44	8003	24	674.947900000000004	43
8973	1	1572	20	1621.62490000000003	28
8973	2	4449	193	1503.54279999999994	22
8973	3	3546	250	997.947400000000016	23
8973	4	9066	81	621.741499999999974	42
8973	5	3781	233	1571.94200000000001	46
8973	6	8838	56	861.325699999999983	8
8973	7	2768	273	385.930600000000027	21
8973	8	8102	275	1254.28909999999996	19
8973	9	1558	41	952.321599999999989	38
8973	10	7838	216	1859.84719999999993	7
8973	11	3338	168	1471.86680000000001	33
8973	12	1011	131	1763.37110000000007	21
8973	13	8807	85	1889.63629999999989	9
8973	14	6063	97	359.804399999999987	14
8973	15	2601	160	365.449000000000012	25
8973	16	7688	266	492.499300000000005	28
8973	17	9409	148	1251.6389999999999	5
8973	18	4756	37	485.873699999999985	36
8973	19	1125	249	493.484699999999975	48
8973	20	5386	292	1349.87020000000007	36
8973	21	821	47	1719.91329999999994	5
8973	22	8728	68	1320.06279999999992	45
8973	23	6356	262	33.3121999999999971	38
8973	24	2650	285	339.851200000000006	48
8973	25	3672	271	1320.52680000000009	43
8973	26	3848	70	1969.38370000000009	8
8973	27	1597	283	1510.58729999999991	36
8973	28	7492	281	34.5427000000000035	26
8973	29	9454	281	1307.83459999999991	11
8974	1	7127	144	1403.73900000000003	29
8974	2	2141	83	233.577100000000002	15
8974	3	6935	204	408.557399999999973	45
8974	4	5233	20	1561.01890000000003	37
8974	5	8637	179	892.456500000000005	24
8974	6	4446	189	1538.1588999999999	18
8974	7	6261	91	1597.20129999999995	36
8974	8	8524	20	1497.6733999999999	22
8974	9	6047	44	1198.34819999999991	35
8974	10	540	119	1562.40120000000002	33
8974	11	2551	124	675.753900000000044	29
8974	12	5296	204	1231.06079999999997	39
8974	13	7322	18	662.473799999999983	3
8974	14	9003	175	370.242799999999988	11
8974	15	8884	118	546.119800000000055	41
8974	16	1036	72	119.922700000000006	23
8974	17	8003	76	1880.93859999999995	43
8974	18	807	110	525.296199999999999	40
8974	19	372	187	167.893400000000014	4
8974	20	7641	161	1552.37989999999991	18
8974	21	1927	185	699.694499999999948	35
8974	22	6815	149	478.55680000000001	14
8974	23	9171	238	465.256100000000004	38
8974	24	3613	45	177.569099999999992	38
8974	25	20	271	1974.86999999999989	23
8974	26	3192	93	592.835699999999974	32
8974	27	1048	63	1290.42779999999993	5
8974	28	3478	267	1305.77199999999993	28
8974	29	3718	150	1030.80929999999989	4
8974	30	7112	102	446.294300000000021	22
8974	31	993	298	846.063800000000015	34
8974	32	1468	187	81.571399999999997	24
8974	33	7882	298	1346.29150000000004	39
8974	34	6982	196	1618.27690000000007	17
8974	35	4819	49	729.296399999999949	30
8974	36	3870	238	828.277600000000007	23
8974	37	7912	248	588.813099999999963	1
8974	38	9193	164	525.864100000000008	4
8974	39	3733	39	1444.04070000000002	42
8974	40	950	33	397.136300000000006	47
8975	1	7998	48	1285.85930000000008	17
8975	2	6645	130	1740.31089999999995	25
8975	3	1156	158	878.704799999999977	30
8975	4	1236	232	547.123000000000047	26
8975	5	3226	299	1879.3882000000001	49
8975	6	6634	187	709.047599999999989	19
8975	7	196	245	173.471399999999988	2
8975	8	7849	4	887.480500000000006	26
8975	9	2029	236	1802.8121000000001	26
8975	10	5978	95	1158.80659999999989	2
8975	11	81	131	876.510499999999979	41
8975	12	8322	175	761.33929999999998	21
8975	13	9087	48	213.666300000000007	25
8975	14	3833	127	793.718100000000049	18
8975	15	6909	203	1343.6382000000001	21
8975	16	1692	207	1591.2962	39
8975	17	5303	190	422.858200000000011	15
8975	18	9256	245	1731.90740000000005	29
8975	19	870	89	400.172799999999995	40
8975	20	5404	85	776.10310000000004	24
8975	21	9210	186	1940.71250000000009	23
8975	22	3075	186	1326.92020000000002	11
8976	1	3563	110	715.75649999999996	27
8976	2	2186	142	415.357500000000016	16
8976	3	4220	267	896.355599999999981	24
8976	4	3265	257	57.9540000000000006	19
8976	5	9497	261	790.198999999999955	2
8976	6	6209	274	1355.52119999999991	49
8976	7	3851	166	1772.73340000000007	3
8976	8	9149	194	1626.5607	21
8976	9	9268	70	1526.20370000000003	44
8976	10	4671	164	56.2513999999999967	46
8976	11	6074	227	608.208799999999997	47
8976	12	1671	178	906.086500000000001	24
8976	13	8066	213	1495.98929999999996	23
8976	14	9535	241	69.9558999999999997	16
8976	15	2564	280	184.234499999999997	45
8976	16	1592	195	498.404699999999991	30
8976	17	3563	66	1250.65679999999998	22
8976	18	6805	147	794.968799999999987	19
8976	19	8246	182	1637.98340000000007	5
8976	20	1420	120	138.61099999999999	11
8976	21	2567	117	137.698700000000002	24
8976	22	4005	29	369.205699999999979	19
8976	23	160	16	1332.88789999999995	38
8976	24	3091	29	1258.08860000000004	10
8976	25	6996	78	1064.5924	15
8976	26	2236	67	646.431900000000041	22
8976	27	701	252	1335.83860000000004	36
8976	28	9657	79	351.909699999999987	12
8976	29	2808	162	351.000900000000001	13
8976	30	9376	242	775.074700000000007	17
8976	31	815	198	1765.39120000000003	8
8976	32	1088	238	1675.92740000000003	11
8976	33	5509	259	1568.2829999999999	26
8976	34	1232	217	1980.90470000000005	23
8976	35	8518	39	1474.73780000000011	11
8976	36	1788	8	349.336099999999988	18
8976	37	4329	170	1402.92820000000006	12
8976	38	7105	0	186.378700000000009	22
8976	39	9960	17	1273.87110000000007	28
8976	40	173	118	1742.3137999999999	26
8976	41	5426	101	78.2946000000000026	20
8976	42	6081	294	1567.65650000000005	41
8976	43	6166	179	1916.34050000000002	38
8976	44	3260	64	687.585699999999974	20
8976	45	6863	169	1962.6083000000001	25
8976	46	736	139	1764.43229999999994	36
8976	47	3517	107	257.359899999999982	11
8976	48	8552	273	1247.48559999999998	17
8977	1	579	128	640.480699999999956	40
8977	2	8589	184	1959.05250000000001	39
8977	3	6286	171	399.321900000000028	26
8977	4	6517	195	278.154100000000028	41
8977	5	174	256	290.313800000000015	1
8977	6	4899	168	1942.65560000000005	27
8977	7	7587	47	1297.70920000000001	47
8977	8	7591	292	1941.2985000000001	11
8977	9	398	110	1157.14619999999991	31
8977	10	8658	96	1501.95640000000003	28
8977	11	7866	219	956.012299999999982	47
8977	12	4070	299	1904.0927999999999	17
8977	13	1204	161	905.865000000000009	16
8977	14	1413	228	1882.97929999999997	22
8977	15	7780	59	1188.27040000000011	47
8977	16	9802	121	1623.9704999999999	36
8977	17	7324	36	1045.80850000000009	25
8977	18	8623	251	1681.97309999999993	35
8977	19	3864	44	1124.87750000000005	34
8977	20	3988	10	766.74879999999996	10
8977	21	125	154	164.524599999999992	38
8977	22	2034	6	1875.32989999999995	37
8977	23	3493	215	1380.9362000000001	48
8977	24	3401	129	103.468999999999994	13
8977	25	9676	174	484.095399999999984	6
8977	26	292	181	949.830600000000004	44
8977	27	9250	252	1579.30089999999996	12
8977	28	2471	278	1498.60889999999995	45
8977	29	2196	169	833.58420000000001	29
8977	30	9946	225	1069.80189999999993	30
8977	31	5386	0	474.324900000000014	8
8977	32	982	211	1215.07619999999997	5
8977	33	1561	93	1946.75500000000011	25
8977	34	738	264	1302.45890000000009	45
8977	35	3911	199	1362.92769999999996	1
8977	36	6026	288	1117.21119999999996	6
8977	37	2261	268	1318.15560000000005	41
8977	38	7062	277	1279.7639999999999	19
8977	39	7494	80	1073.72810000000004	29
8977	40	7727	289	800.851400000000012	22
8977	41	228	222	1578.20499999999993	45
8977	42	9594	56	924.736700000000042	2
8977	43	3797	204	765.937000000000012	44
8977	44	9995	83	51.2599000000000018	11
8977	45	5658	118	347.775300000000016	4
8977	46	6226	7	1295.66840000000002	42
8977	47	2305	47	326.47059999999999	23
8977	48	7104	78	609.63250000000005	42
8977	49	9002	180	1153.2949000000001	17
8977	50	5288	230	336.135600000000011	18
8977	51	2080	226	1366.34969999999998	27
8977	52	602	44	1735.59699999999998	40
8977	53	1787	285	1112.04880000000003	42
8977	54	6149	99	1913.76459999999997	43
8977	55	8443	213	1948.49970000000008	35
8977	56	3784	26	816.009199999999964	8
8977	57	9179	119	134.278600000000012	3
8977	58	9159	285	680.212700000000041	29
8977	59	3632	10	1876.45309999999995	37
8977	60	1076	27	156.503700000000009	11
8977	61	2872	110	1327.66260000000011	47
8977	62	2471	47	1559.0902000000001	39
8977	63	6377	211	1105.82850000000008	9
8978	1	1345	45	142.796699999999987	49
8978	2	3979	78	178.043399999999991	24
8979	1	7104	286	1892.76369999999997	1
8979	2	7500	242	1731.25749999999994	25
8979	3	5774	228	1311.33619999999996	25
8979	4	5373	99	421.461299999999994	3
8979	5	8005	29	1834.06570000000011	13
8979	6	3030	22	498.504799999999989	11
8979	7	7280	153	1372.52890000000002	39
8979	8	494	12	754.063099999999963	18
8979	9	4715	6	27.6010999999999989	28
8979	10	7973	208	991.005700000000047	9
8979	11	3522	124	1449.24160000000006	48
8979	12	9238	83	814.660100000000057	47
8979	13	1921	147	395.90379999999999	15
8979	14	5895	232	56.1013000000000019	11
8979	15	1996	132	717.343499999999949	40
8979	16	5001	292	1114.28809999999999	13
8979	17	9801	209	747.989400000000046	46
8979	18	8760	228	1404.38439999999991	49
8979	19	1741	252	548.162500000000023	40
8979	20	5610	71	208.81989999999999	15
8979	21	715	54	1812.90200000000004	37
8979	22	3948	46	1546.48859999999991	6
8979	23	4398	116	806.064600000000041	7
8979	24	8944	70	1577.92769999999996	47
8979	25	9676	16	255.743500000000012	7
8979	26	8762	280	649.394699999999943	38
8979	27	2381	89	161.521800000000013	2
8979	28	9275	91	1769.47119999999995	30
8979	29	2035	156	33.1432000000000002	11
8979	30	8204	68	1567.70849999999996	24
8979	31	4576	49	1848.53649999999993	19
8979	32	230	139	97.9646999999999935	9
8979	33	5481	171	320.32729999999998	10
8979	34	13	198	331.242700000000013	44
8979	35	1038	190	547.30740000000003	28
8979	36	2878	171	863.067000000000007	32
8979	37	8025	33	1021.40049999999997	10
8979	38	1371	154	1589.68489999999997	12
8979	39	8876	282	548.298099999999977	35
8979	40	1703	251	1153.49710000000005	35
8979	41	6150	25	1294.63650000000007	26
8979	42	806	90	1490.92370000000005	9
8979	43	2184	63	1980.17740000000003	30
8979	44	345	172	825.693099999999959	13
8979	45	1469	53	529.445100000000025	14
8979	46	1489	194	864.690000000000055	6
8979	47	5632	37	602.247499999999945	3
8979	48	2372	36	194.770199999999988	25
8979	49	9158	133	507.180900000000008	44
8979	50	1396	162	1247.41319999999996	49
8979	51	2972	226	796.470100000000002	25
8979	52	8073	254	611.458200000000033	25
8979	53	406	214	1297.20100000000002	25
8979	54	7709	227	1254.91560000000004	19
8979	55	2111	172	692.906500000000051	14
8979	56	5813	235	625.599900000000048	9
8979	57	7291	56	318.155300000000011	20
8979	58	532	133	1271.31719999999996	4
8979	59	251	197	481.511900000000026	29
8979	60	1892	207	65.1911000000000058	1
8979	61	9041	201	483.724699999999984	6
8979	62	9114	222	755.19399999999996	40
8979	63	9481	233	1274.97479999999996	22
8979	64	5058	236	1379.40679999999998	37
8979	65	339	11	51.9224999999999994	39
8979	66	7932	33	812.427000000000021	10
8979	67	190	259	248.389499999999998	39
8979	68	6245	131	1663.37560000000008	42
8979	69	1081	180	1534.78240000000005	45
8980	1	9624	182	623.745199999999954	8
8980	2	3731	163	1628.53809999999999	30
8980	3	6780	72	1312.96559999999999	40
8980	4	2629	125	1491.89920000000006	16
8980	5	8594	116	1838.75610000000006	48
8980	6	3331	229	245.054599999999994	47
8980	7	6980	234	1813.11719999999991	6
8980	8	8957	104	1042.24469999999997	44
8980	9	7746	67	1256.53449999999998	18
8980	10	5759	218	480.767200000000003	14
8980	11	2564	143	1265.55210000000011	49
8980	12	5181	136	905.144199999999955	9
8980	13	4932	57	818.835799999999949	29
8980	14	4325	192	1433.47270000000003	35
8980	15	4822	218	576.678400000000011	36
8980	16	4671	200	1572.0806	30
8980	17	8835	81	1641.02109999999993	16
8980	18	4927	205	469.227399999999989	17
8980	19	6237	111	950.164300000000026	2
8980	20	4140	236	650.469299999999976	46
8980	21	8745	50	1063.42949999999996	19
8980	22	8236	296	1563.13329999999996	12
8980	23	2570	79	183.720799999999997	42
8980	24	2068	114	517.914499999999975	10
8980	25	8848	162	1727.9088999999999	44
8980	26	4389	200	1370.12419999999997	1
8980	27	8450	6	1101.66120000000001	28
8980	28	4576	70	1733.7659000000001	10
8980	29	7670	250	1589.27510000000007	49
8980	30	2956	49	214.439999999999998	25
8980	31	7930	247	922.900499999999965	37
8980	32	6912	211	1943.1545000000001	12
8980	33	5115	48	177.394100000000009	39
8981	1	191	239	221.79849999999999	48
8981	2	8553	23	568.113299999999981	18
8981	3	6658	132	1232.55580000000009	15
8981	4	4533	120	334.599400000000003	14
8981	5	4711	233	1031.74150000000009	13
8981	6	6342	115	501.939799999999991	30
8981	7	7492	205	1769.90100000000007	24
8981	8	9026	49	1960.23859999999991	15
8981	9	7408	288	1452.15329999999994	12
8981	10	9131	287	841.926900000000046	28
8981	11	9317	286	1472.0338999999999	22
8981	12	5217	152	917.516499999999951	30
8981	13	1499	0	138.022899999999993	33
8981	14	1481	8	537.049800000000005	25
8981	15	5221	71	990.483600000000024	29
8981	16	9132	267	674.601700000000051	38
8981	17	2272	232	1759.13609999999994	16
8981	18	3053	146	1941.44299999999998	39
8981	19	155	144	486.518700000000024	20
8981	20	6323	117	1892.57289999999989	44
8981	21	8404	42	155.1875	39
8981	22	1758	210	1350.11210000000005	12
8981	23	2022	121	291.834799999999973	30
8982	1	2112	156	724.777699999999982	31
8982	2	7095	76	1176.72399999999993	16
8982	3	8952	10	1238.85140000000001	1
8982	4	5331	62	599.880800000000022	13
8982	5	7812	220	790.813800000000015	32
8982	6	2844	9	353.66840000000002	21
8982	7	4958	263	941.456199999999967	15
8982	8	15	100	553.988799999999969	24
8982	9	974	4	771.250099999999975	1
8982	10	5853	184	788.078300000000013	15
8982	11	5929	34	535.403599999999983	10
8982	12	8966	0	1564.04169999999999	23
8982	13	1352	134	383.963000000000022	37
8982	14	9052	246	632.788099999999986	34
8982	15	8462	110	607.3596	9
8982	16	1749	166	765.00630000000001	20
8982	17	6403	297	436.200600000000009	16
8982	18	1428	139	64.8730000000000047	25
8982	19	2917	89	1873.65650000000005	14
8982	20	3975	107	342.612300000000005	1
8982	21	4466	58	1426.12239999999997	28
8982	22	162	143	404.180799999999977	23
8982	23	6620	4	1586.13470000000007	7
8982	24	2238	232	1385.6126999999999	15
8982	25	7035	214	1841.23759999999993	46
8982	26	9714	128	444.280899999999974	37
8982	27	1182	243	1384.09909999999991	39
8982	28	8557	187	934.763699999999972	2
8982	29	681	232	1195.05500000000006	31
8982	30	8537	164	676.766799999999989	1
8982	31	4068	109	1398.6871000000001	45
8982	32	9073	19	1833.78500000000008	17
8982	33	6930	63	1713.67570000000001	28
8982	34	6983	4	1194.5752	11
8982	35	4181	16	1467.3447000000001	23
8982	36	6373	22	1391.29269999999997	3
8982	37	4866	166	178.682600000000008	31
8982	38	973	72	1671.20280000000002	20
8982	39	6011	226	540.83420000000001	18
8982	40	7906	43	1155.7177999999999	16
8982	41	9133	233	1359.30690000000004	10
8982	42	6298	212	222.692700000000002	15
8982	43	4462	271	983.712800000000016	12
8982	44	5800	82	256.04649999999998	9
8982	45	5593	202	1963.30510000000004	10
8982	46	1918	93	304.686599999999999	18
8982	47	5417	254	638.527500000000032	33
8982	48	4796	23	1130.39329999999995	39
8982	49	1013	267	414.634500000000003	21
8982	50	2873	226	1422.55060000000003	41
8982	51	9211	235	349.647299999999973	5
8982	52	7034	16	1128.91779999999994	40
8983	1	5126	197	1374.45839999999998	48
8983	2	4877	290	475.324599999999975	38
8983	3	7705	288	773.166500000000042	48
8983	4	3954	59	1729.21409999999992	36
8983	5	9161	240	921.375599999999963	18
8983	6	9468	79	1476.5936999999999	37
8983	7	5912	147	533.424999999999955	40
8983	8	4154	63	270.466700000000003	29
8983	9	5852	19	1610.73949999999991	32
8983	10	4470	46	471.735400000000027	48
8983	11	6856	19	258.926300000000026	6
8983	12	4108	159	1238.80629999999996	35
8983	13	7975	34	1620.24600000000009	30
8983	14	9985	24	1620.6373000000001	49
8983	15	1495	133	994.835000000000036	10
8983	16	4570	26	1186.20920000000001	5
8983	17	588	87	1423.56089999999995	28
8983	18	3960	37	488.732500000000016	6
8983	19	4787	145	1562.15149999999994	14
8983	20	2547	225	1191.08560000000011	4
8983	21	9656	171	1726.30580000000009	31
8983	22	2528	289	272.625200000000007	21
8983	23	6302	237	1255.78760000000011	46
8983	24	2631	100	1346.98939999999993	12
8983	25	1574	51	1286.02880000000005	42
8983	26	6818	49	1953.00680000000011	42
8983	27	9872	76	1819.06619999999998	2
8983	28	9540	219	1476.3155999999999	43
8983	29	3550	46	936.318899999999985	39
8983	30	9339	278	352.108799999999974	21
8983	31	3854	152	1130.94759999999997	6
8983	32	3270	30	571.703600000000051	11
8983	33	6463	39	149.273400000000009	22
8983	34	1901	223	62.7032999999999987	12
8983	35	5901	143	1911.29469999999992	36
8983	36	8752	236	78.2562000000000069	23
8983	37	9666	38	1493.64720000000011	35
8983	38	8448	153	962.864199999999983	35
8983	39	8269	203	827.079899999999952	22
8983	40	2887	131	421.065200000000004	48
8983	41	4282	133	375.733099999999979	32
8983	42	4759	60	1877.35609999999997	36
8983	43	5658	283	1751.42360000000008	26
8983	44	6789	198	1989.26939999999991	7
8983	45	4321	90	1259.43069999999989	24
8983	46	5290	281	1822.65589999999997	11
8983	47	6297	200	1083.58670000000006	36
8983	48	2961	60	1393.92409999999995	46
8983	49	4372	151	1635.34909999999991	10
8983	50	2207	14	748.648400000000038	31
8983	51	2369	73	1279.54099999999994	44
8983	52	3526	12	1324.4208000000001	12
8983	53	9106	281	401.759000000000015	1
8983	54	6381	75	305.067700000000002	10
8983	55	360	66	1869.22540000000004	30
8983	56	5103	293	1684.79690000000005	23
8983	57	9052	95	780.85209999999995	28
8983	58	416	260	503.692200000000014	35
8983	59	2090	249	1798.79940000000011	2
8983	60	8403	167	286.940099999999973	6
8983	61	5375	173	1207.08739999999989	45
8983	62	6794	120	904.403599999999983	28
8983	63	150	191	1504.14720000000011	8
8983	64	5697	291	231.457699999999988	47
8983	65	7931	151	788.419899999999984	6
8983	66	5146	53	290.716600000000028	24
8983	67	7938	189	15.0374999999999996	4
8983	68	6893	7	1499.8121000000001	47
8983	69	1543	155	65.4346000000000032	49
8983	70	5050	83	358.064300000000003	13
8983	71	2266	90	757.530300000000011	36
8983	72	7795	282	1211.77449999999999	32
8983	73	3224	64	817.895700000000033	42
8983	74	6279	190	38.2952000000000012	37
8983	75	8684	135	462.834400000000016	39
8983	76	3417	110	1765.4248	19
8983	77	524	37	201.50139999999999	1
8984	1	6138	124	1363.20579999999995	44
8984	2	2145	273	386.589600000000019	45
8984	3	4708	176	984.058300000000031	9
8984	4	9354	127	1250.62850000000003	38
8984	5	5050	133	141.642300000000006	15
8984	6	690	249	350.173999999999978	41
8984	7	4427	259	1066.08470000000011	49
8984	8	6594	18	542.429099999999949	17
8984	9	1420	48	680.595199999999977	40
8984	10	8057	19	1846.1726000000001	36
8984	11	8825	146	582.932199999999966	24
8984	12	7454	285	1495.70589999999993	28
8984	13	3513	174	163.369499999999988	35
8984	14	7749	245	260.11160000000001	23
8984	15	6941	127	1893.72980000000007	16
8984	16	613	113	1694.01299999999992	15
8984	17	897	258	1092.2813000000001	41
8984	18	471	175	1084.46029999999996	33
8984	19	2543	51	616.302000000000021	27
8984	20	9954	235	793.531700000000001	2
8984	21	317	124	1919.68100000000004	37
8984	22	4510	52	1277.26379999999995	20
8984	23	5911	137	838.907299999999964	33
8984	24	4119	127	412.126899999999978	46
8984	25	6532	166	1187.87220000000002	37
8984	26	6917	250	709.699200000000019	13
8984	27	4119	242	853.099000000000046	21
8984	28	3503	31	475.836500000000001	26
8984	29	6794	66	438.911299999999983	24
8984	30	2045	258	1905.0322000000001	29
8984	31	1443	103	1909.79099999999994	43
8984	32	6736	171	716.447400000000016	21
8984	33	1604	123	33.872399999999999	1
8984	34	8553	103	1226.33030000000008	25
8984	35	5381	104	1066.08889999999997	42
8984	36	946	56	1974.3143	22
8984	37	9880	82	1708.84400000000005	45
8984	38	4361	282	456.323399999999992	25
8984	39	6838	117	371.603000000000009	45
8984	40	7393	126	782.139999999999986	46
8984	41	4724	149	764.660999999999945	37
8984	42	897	215	1843.34269999999992	32
8984	43	8621	227	514.302000000000021	33
8984	44	1272	5	1263.80709999999999	20
8984	45	5897	26	1007.35770000000002	18
8984	46	1788	167	755.756899999999973	34
8984	47	6066	77	394.3202	17
8984	48	4387	228	191.917000000000002	5
8984	49	7646	232	1339.45959999999991	38
8984	50	897	104	790.817699999999945	39
8984	51	9273	184	447.077999999999975	25
8984	52	6660	72	1927.58249999999998	35
8984	53	2417	248	1903.81230000000005	38
8984	54	1419	192	1075.11509999999998	39
8984	55	7430	243	1621.66519999999991	24
8984	56	103	174	1869.2650000000001	7
8984	57	8823	91	465.206500000000005	22
8984	58	9052	166	1189.71190000000001	34
8984	59	8905	71	1652.49250000000006	32
8984	60	1217	229	510.268700000000024	6
8984	61	5471	167	76.8228000000000009	41
8984	62	7526	43	1393.2958000000001	36
8984	63	4914	197	273.652899999999988	45
8984	64	9028	159	1205.9833000000001	34
8984	65	4227	270	735.431799999999953	49
8984	66	192	173	15.1183999999999994	1
8984	67	5025	216	177.74799999999999	23
8984	68	3108	269	450.726200000000006	30
8984	69	4819	85	1064.0938000000001	41
8984	70	7324	20	485.082100000000025	44
8984	71	676	12	599.364699999999971	41
8984	72	9834	192	41.3644999999999996	42
8984	73	2266	101	1748.00790000000006	36
8984	74	2764	16	1972.83230000000003	21
8984	75	9246	183	230.312900000000013	29
8984	76	4943	35	1559.96409999999992	22
8984	77	6649	111	1944.57780000000002	39
8984	78	9244	265	1912.71039999999994	46
8985	1	2109	3	725.764999999999986	5
8985	2	5205	58	1907.69139999999993	20
8985	3	1813	297	1064.08210000000008	8
8985	4	9020	290	1932.78099999999995	32
8985	5	440	165	1183.98739999999998	46
8985	6	6506	192	847.97059999999999	31
8985	7	8107	288	1803.14820000000009	47
8985	8	6058	101	227.308400000000006	1
8985	9	2501	37	1460.01070000000004	12
8985	10	6931	198	713.662400000000048	27
8985	11	6541	172	1881.27819999999997	22
8985	12	6094	149	619.615099999999984	32
8985	13	1162	294	1038.9217000000001	4
8986	1	5957	284	1233.904	48
8986	2	9122	152	1980.09740000000011	36
8986	3	2544	151	1165.71589999999992	23
8986	4	1012	57	421.232300000000009	30
8986	5	9747	274	470.147100000000023	48
8986	6	7432	89	369.853799999999978	11
8986	7	1388	7	1053.21440000000007	32
8986	8	2705	68	1448.73829999999998	27
8986	9	8786	51	599.777100000000019	28
8986	10	9512	191	128.622299999999996	18
8986	11	1997	118	580.24109999999996	34
8986	12	1341	261	225.866299999999995	22
8986	13	5280	15	740.674099999999953	26
8986	14	9714	75	1197.51690000000008	46
8986	15	4923	275	1932.43350000000009	29
8986	16	1708	67	857.853700000000003	24
8986	17	6802	178	1742.47890000000007	32
8986	18	8383	0	946.347499999999968	29
8986	19	8131	151	1623.05680000000007	26
8986	20	5953	29	1527.63020000000006	4
8986	21	2566	41	614.513900000000035	9
8986	22	6329	184	368.811300000000017	45
8986	23	9258	113	1928.47769999999991	46
8986	24	4996	299	1523.05739999999992	30
8986	25	4728	169	963.490099999999984	20
8986	26	5853	79	1548.41799999999989	34
8986	27	7735	224	1479.63149999999996	48
8986	28	466	92	414.878499999999974	49
8986	29	2095	186	461.639299999999992	33
8986	30	9123	1	565.388500000000022	49
8986	31	2748	178	1441.89940000000001	40
8986	32	7272	13	609.544999999999959	4
8986	33	486	72	1997.71430000000009	25
8986	34	8639	251	1287.21900000000005	6
8986	35	431	185	1446.39409999999998	21
8986	36	628	271	1058.48849999999993	36
8986	37	3888	287	94.0508999999999986	4
8986	38	4506	110	1339.05719999999997	18
8987	1	9248	124	1609.35269999999991	2
8987	2	9312	61	686.247499999999945	1
8987	3	8081	174	1318.12969999999996	40
8987	4	1901	221	364.090399999999988	18
8987	5	4844	213	1689.48440000000005	41
8987	6	6173	285	1158.41560000000004	22
8987	7	2237	126	665.260400000000004	32
8987	8	4342	179	1791.47980000000007	46
8987	9	4865	162	164.40809999999999	26
8987	10	2940	29	664.374400000000037	22
8987	11	469	235	1554.05189999999993	43
8987	12	2119	201	823.616599999999949	7
8987	13	3380	236	1395.14699999999993	30
8987	14	8818	177	980.913599999999974	38
8987	15	1640	69	226.551299999999998	42
8987	16	1382	230	1479.61439999999993	16
8987	17	7969	184	972.778800000000047	25
8987	18	1061	32	296.935000000000002	21
8987	19	6233	216	1594.58290000000011	41
8987	20	780	178	788.294599999999946	3
8987	21	9199	191	1615.6271999999999	35
8987	22	586	92	567.075199999999995	47
8987	23	7867	39	813.549600000000055	36
8987	24	181	233	1672.86719999999991	24
8987	25	4921	171	266.640699999999981	4
8987	26	6183	123	1230.27070000000003	19
8987	27	7447	229	192.150499999999994	45
8987	28	3157	270	911.692499999999995	42
8987	29	2671	146	332.913499999999999	34
8987	30	3764	65	882.366599999999949	1
8987	31	7714	125	1902.3291999999999	45
8987	32	9540	82	1695.2482	32
8987	33	3535	177	1541.49440000000004	13
8987	34	3261	257	1847.5136	13
8987	35	7825	17	862.670100000000048	29
8987	36	8112	107	1757.14709999999991	39
8987	37	6579	205	1609.03240000000005	16
8987	38	2464	245	1388.16309999999999	42
8987	39	7268	242	1055.90300000000002	45
8987	40	4459	161	1844.20910000000003	43
8987	41	8327	263	1448.84609999999998	42
8987	42	890	120	651.954100000000039	4
8987	43	297	13	407.278999999999996	5
8987	44	9816	99	1250.88609999999994	7
8987	45	7023	274	1336.68859999999995	46
8987	46	9985	122	1604.89390000000003	49
8987	47	3991	155	207.469600000000014	36
8987	48	4302	115	273.275399999999991	38
8987	49	1611	223	918.379999999999995	49
8987	50	1804	268	1926.83969999999999	46
8987	51	6052	128	1022.32870000000003	29
8988	1	3026	122	515.802999999999997	44
8988	2	7804	27	624.425399999999968	30
8988	3	280	164	1915.35290000000009	31
8988	4	4600	160	1337.05490000000009	30
8988	5	8592	270	734.95780000000002	27
8988	6	9917	106	199.618400000000008	32
8988	7	4079	28	371.803999999999974	25
8988	8	9445	153	1755.11650000000009	35
8988	9	6026	282	205.145999999999987	3
8988	10	3528	36	1649.19290000000001	35
8988	11	870	174	355.386799999999994	11
8988	12	6413	17	824.720900000000029	48
8988	13	2238	27	1333.79629999999997	12
8988	14	6616	178	618.437199999999962	2
8988	15	168	150	735.898000000000025	45
8988	16	5169	83	560.812099999999987	46
8988	17	2924	183	595.70150000000001	43
8988	18	6224	239	1567.52739999999994	15
8988	19	9964	267	1721.07639999999992	35
8988	20	456	158	225.664700000000011	5
8988	21	5147	241	1854.23810000000003	8
8988	22	4995	274	1603.10560000000009	4
8988	23	9975	259	983.178199999999947	10
8988	24	8340	195	611.812900000000013	45
8988	25	1054	272	1020.51660000000004	42
8988	26	6479	34	1783.72309999999993	39
8988	27	4112	190	1061.50859999999989	22
8988	28	9574	283	378.541099999999972	32
8988	29	2637	63	1268.82670000000007	18
8988	30	5176	94	1849.56989999999996	38
8988	31	6865	122	926.164300000000026	16
8988	32	6176	276	1733.47029999999995	2
8988	33	1253	12	1821.68010000000004	7
8988	34	9089	187	749.142200000000003	45
8988	35	1207	82	43.0247000000000028	28
8988	36	4827	3	18.4905000000000008	10
8988	37	4872	54	1702.95880000000011	10
8988	38	6472	16	317.396000000000015	11
8988	39	8779	206	1105.74240000000009	39
8988	40	9777	155	73.0259999999999962	40
8988	41	5971	52	1472.87509999999997	5
8988	42	1543	32	1579.17779999999993	1
8988	43	5228	180	419.393599999999992	13
8988	44	732	161	1420.0139999999999	44
8988	45	9489	131	1313.72070000000008	23
8988	46	4492	158	1745.76109999999994	2
8988	47	7986	70	458.9495	16
8988	48	966	85	1986.60349999999994	33
8988	49	5603	229	1140.6253999999999	19
8988	50	6581	256	116.283799999999999	1
8988	51	984	121	996.068899999999985	12
8988	52	6369	216	1735.97659999999996	42
8988	53	5013	50	1651.7496000000001	17
8988	54	3082	22	1943.89589999999998	10
8988	55	5701	19	467.859800000000007	10
8988	56	4928	126	1428.70900000000006	40
8988	57	1995	237	1155.93200000000002	3
8988	58	7300	203	302.245900000000006	32
8988	59	7396	274	389.933400000000006	16
8988	60	4399	169	1791.83470000000011	32
8989	1	9807	233	1714.16740000000004	48
8989	2	7896	223	1840.63840000000005	47
8989	3	5996	126	264.241499999999974	24
8989	4	8859	286	1094.71559999999999	8
8989	5	3820	86	1934.90079999999989	49
8989	6	4658	168	769.897699999999986	42
8989	7	9998	42	532.456999999999994	32
8989	8	165	131	634.769499999999994	1
8989	9	9533	185	583.506200000000035	18
8989	10	1449	51	93.0279000000000025	15
8989	11	1015	6	1714.74379999999996	34
8989	12	1631	261	447.1952	41
8989	13	5139	123	493.115499999999997	1
8989	14	3904	232	917.964699999999993	31
8989	15	9226	273	604.873000000000047	30
8989	16	3786	286	156.951400000000007	33
8989	17	2232	179	1546.23029999999994	37
8989	18	1233	96	1708.64609999999993	20
8989	19	5840	4	236.118500000000012	24
8989	20	5927	85	1559.50500000000011	34
8989	21	9010	228	1517.01819999999998	23
8989	22	9540	65	97.2416999999999945	15
8989	23	8252	216	551.72950000000003	43
8989	24	4890	125	498.574400000000026	35
8989	25	6218	102	1939.61470000000008	25
8989	26	4017	257	1235.95730000000003	18
8989	27	2370	146	263.5077	10
8989	28	9213	139	373.371800000000007	44
8989	29	9790	55	1960.66229999999996	1
8989	30	8092	152	468.355599999999981	23
8989	31	1947	98	1231.19920000000002	45
8989	32	4512	131	687.029599999999959	30
8989	33	2967	276	767.731300000000033	9
8989	34	7515	78	1609.81349999999998	11
8989	35	4053	106	1980.90990000000011	25
8989	36	6549	190	1121.94440000000009	4
8989	37	3236	191	983.177999999999997	14
8989	38	8791	99	526.690200000000004	12
8989	39	7691	137	1628.80449999999996	20
8989	40	8724	191	352.651700000000005	46
8989	41	5483	56	1875.22829999999999	42
8989	42	5565	218	693.630599999999959	31
8989	43	354	275	107.632900000000006	21
8989	44	5073	102	57.4266000000000005	12
8989	45	7871	41	811.837999999999965	21
8989	46	8172	41	862.346199999999953	2
8989	47	1493	122	1604.79549999999995	14
8989	48	5057	40	1372.76620000000003	11
8989	49	7288	15	1567.00019999999995	49
8989	50	7083	187	308.347399999999993	27
8989	51	5792	75	113.539900000000003	6
8989	52	4943	186	387.307099999999991	27
8989	53	3135	12	807.896399999999971	32
8989	54	8335	144	1787.55099999999993	3
8989	55	1359	231	447.707400000000007	37
8989	56	6373	88	561.167699999999968	10
8989	57	4030	276	1064.98109999999997	38
8989	58	2991	271	672.966999999999985	8
8989	59	2140	41	219.635899999999992	15
8989	60	4639	68	22.4027999999999992	39
8989	61	6405	66	246.114100000000008	21
8989	62	9986	244	896.645899999999983	17
8989	63	1844	255	568.173999999999978	31
8989	64	6777	173	1443.19280000000003	10
8989	65	568	120	53.4632999999999967	27
8989	66	4173	273	1961.63400000000001	35
8989	67	5340	231	1617.74009999999998	35
8989	68	9726	241	279.970799999999997	37
8989	69	5255	219	1666.9679000000001	9
8989	70	7797	184	1771.19509999999991	8
8989	71	1603	206	1576.1558	11
8989	72	6288	85	537.610400000000027	44
8989	73	2688	207	237.712199999999996	1
8989	74	5829	44	1937.48340000000007	38
8989	75	3384	154	126.290899999999993	18
8989	76	5281	196	646.004400000000032	3
8989	77	2388	80	1323.92139999999995	26
8989	78	9865	143	1942.25839999999994	15
8989	79	3533	227	972.941000000000031	26
8989	80	2894	89	427.249900000000025	11
8989	81	2770	103	346.531099999999981	16
8989	82	671	42	904.022199999999998	37
8989	83	2225	116	52.3128000000000029	12
8989	84	5936	299	688.349399999999946	9
8990	1	6700	4	580.532400000000052	37
8990	2	8405	78	1924.58200000000011	49
8990	3	7535	4	1330.43830000000003	37
8990	4	9006	10	1004.69860000000006	14
8990	5	5026	115	380.782199999999989	22
8990	6	5301	39	206.621499999999997	11
8990	7	3064	82	1527.08249999999998	41
8990	8	6900	269	32.1221000000000032	49
8990	9	2245	112	674.080400000000054	16
8990	10	7864	28	792.961800000000039	32
8990	11	9873	256	868.461300000000051	33
8990	12	198	153	127.194000000000003	46
8990	13	5242	181	833.013199999999983	35
8990	14	8507	249	1960.09629999999993	37
8990	15	7173	291	544.921799999999962	37
8990	16	8503	155	575.773800000000051	7
8990	17	6859	211	405.546699999999987	9
8990	18	521	148	1373.05289999999991	1
8990	19	8536	76	1391.29690000000005	48
8990	20	5987	153	1159.78670000000011	5
8990	21	7192	197	653.569200000000023	48
8990	22	6361	81	1630.62079999999992	22
8990	23	980	78	669.54200000000003	35
8990	24	2257	273	842.769400000000019	5
8990	25	7712	211	1545.14589999999998	41
8990	26	3546	42	733.365400000000022	24
8990	27	3715	71	1946.92900000000009	27
8990	28	3848	295	328.830699999999979	33
8990	29	4759	287	1496.82670000000007	24
8990	30	8714	119	953.277699999999982	42
8990	31	6103	63	974.386799999999994	36
8990	32	3689	29	68.0109000000000066	26
8990	33	3576	259	588.059099999999944	47
8990	34	217	263	1834.46250000000009	35
8990	35	9902	92	286.716600000000028	35
8990	36	7049	12	22.5915999999999997	3
8990	37	7627	282	41.6034000000000006	40
8990	38	8263	22	1838.32960000000003	33
8990	39	3099	160	1747.18820000000005	18
8990	40	2607	173	245.143300000000011	16
8990	41	8516	163	1465.56269999999995	35
8990	42	4659	55	1870.13300000000004	35
8990	43	9409	123	1921.42440000000011	21
8990	44	6706	68	1284.12930000000006	16
8990	45	5430	190	1079.16599999999994	27
8990	46	4339	129	489.798000000000002	45
8990	47	168	83	806.580199999999991	34
8990	48	3694	157	1741.72610000000009	34
8990	49	4016	121	1639.17750000000001	41
8990	50	4231	142	1380.5630000000001	48
8990	51	8422	78	71.117999999999995	23
8990	52	2147	190	1025.54310000000009	35
8990	53	3895	160	1731.22250000000008	39
8990	54	4204	48	688.961800000000039	21
8990	55	7804	158	1062.21810000000005	30
8990	56	6672	99	1821.58130000000006	19
8990	57	7709	211	870.629599999999982	42
8990	58	445	7	658.089399999999955	30
8990	59	2688	12	1816.74209999999994	16
8990	60	8538	43	333.688600000000008	18
8990	61	8915	124	1605.58339999999998	12
8990	62	8486	93	323.365000000000009	43
8990	63	8939	237	1875.98749999999995	21
8990	64	4375	175	1425.54150000000004	26
8990	65	3983	51	1534.62989999999991	32
8990	66	3355	238	1084.8601000000001	36
8990	67	9784	53	20.6810000000000009	48
8990	68	8189	51	217.910500000000013	25
8990	69	8174	13	788.453200000000038	4
8990	70	5276	235	1689.77029999999991	7
8990	71	3001	86	698.83159999999998	17
8990	72	3219	239	1927.2829999999999	15
8990	73	2640	152	1775.97929999999997	46
8990	74	9148	13	377.506500000000017	41
8990	75	8639	160	1360.75770000000011	32
8990	76	447	19	105.206999999999994	44
8990	77	8206	273	1640.6706999999999	4
8990	78	1865	38	835.202400000000011	22
8990	79	1450	278	427.578599999999994	14
8990	80	3618	150	1753.60310000000004	27
8990	81	6150	132	1256.84249999999997	2
8990	82	6214	229	700.043099999999981	49
8990	83	224	209	67.4953000000000003	39
8990	84	5412	246	1336.28680000000008	37
8990	85	7924	67	1593.29019999999991	42
8990	86	9933	294	1217.0748000000001	39
8990	87	6113	130	1601.19669999999996	42
8990	88	5860	56	199.863599999999991	41
8990	89	1578	240	1033.73520000000008	22
8990	90	1018	34	949.288900000000012	23
8990	91	6999	295	1232.35400000000004	8
8990	92	5173	153	1681.61539999999991	6
8990	93	4305	286	872.275899999999979	39
8990	94	7364	9	855.944600000000037	48
8990	95	9183	92	950.724299999999971	1
8991	1	6129	205	832.076999999999998	28
8991	2	2797	163	989.853899999999953	47
8991	3	6144	32	1069.46409999999992	28
8991	4	8104	265	1163.91290000000004	6
8991	5	2821	271	184.15870000000001	18
8991	6	894	237	104.1995	13
8991	7	3463	14	228.417100000000005	3
8991	8	621	144	199.808199999999999	44
8991	9	6520	60	439.239700000000028	46
8991	10	5823	184	1141.77379999999994	46
8991	11	1658	278	372.538299999999992	27
8991	12	8976	158	1693.2315000000001	27
8991	13	4809	274	1640.00829999999996	48
8991	14	7441	292	392.427399999999977	39
8991	15	8382	206	875.205000000000041	33
8991	16	3631	226	1704.98399999999992	48
8991	17	1286	277	1516.83580000000006	2
8991	18	7707	230	242.662599999999998	37
8991	19	2213	237	622.801600000000008	47
8991	20	9235	30	1350.16619999999989	5
8991	21	9915	232	790.298199999999952	37
8991	22	1732	278	1454.55600000000004	49
8991	23	3235	222	454.640300000000025	48
8991	24	6363	96	1851.46409999999992	34
8991	25	8377	92	1749.25379999999996	3
8991	26	8231	6	50.9181000000000026	34
8991	27	685	9	208.482699999999994	6
8991	28	5968	193	1260.85020000000009	32
8991	29	7903	12	53.6916999999999973	45
8991	30	5709	175	471.411000000000001	33
8991	31	5922	188	1321.74289999999996	14
8991	32	5863	7	1596.55580000000009	28
8991	33	5887	175	17.6877999999999993	40
8991	34	1832	2	1042.70190000000002	45
8991	35	5926	37	1694.86560000000009	5
8991	36	6613	276	1228.40830000000005	43
8991	37	6202	279	304.389700000000005	41
8991	38	5688	281	1735.07529999999997	2
8991	39	5957	205	1144.3420000000001	17
8991	40	3209	157	1107.34580000000005	2
8991	41	3760	62	1121.76170000000002	40
8991	42	4862	63	1084.15499999999997	35
8992	1	1315	196	995.466000000000008	48
8992	2	4542	34	1683.47820000000002	8
8992	3	391	129	62.0953999999999979	35
8992	4	5541	258	1002.42399999999998	26
8992	5	296	34	458.170700000000011	28
8992	6	9465	25	601.385099999999966	12
8992	7	958	59	1266.5797	49
8992	8	2795	148	1997.60770000000002	28
8992	9	5560	152	1435.3275000000001	34
8992	10	9143	106	1595.60169999999994	6
8992	11	6227	137	1131.26009999999997	36
8992	12	1206	23	1761.50770000000011	17
8992	13	4571	289	1875.54629999999997	26
8992	14	9299	69	222.197200000000009	49
8992	15	3718	139	1871.06660000000011	9
8992	16	3990	39	43.4756	20
8992	17	5243	62	646.335900000000038	22
8992	18	3926	92	38.8755999999999986	6
8992	19	8661	95	816.53589999999997	16
8992	20	692	208	190.045999999999992	9
8992	21	5645	125	631.080699999999979	41
8992	22	9427	206	540.610099999999989	33
8992	23	8919	164	528.397600000000011	33
8992	24	7620	257	88.0258999999999929	36
8992	25	5435	42	1474.95820000000003	28
8992	26	8415	49	1782.08050000000003	28
8992	27	3726	208	840.310799999999972	3
8992	28	2831	106	1985.72669999999994	27
8992	29	542	182	590.098100000000045	39
8992	30	8520	205	37.4996999999999971	38
8992	31	8433	160	537.636200000000031	7
8992	32	2616	181	59.3329999999999984	28
8992	33	9621	200	717.586800000000039	16
8992	34	9389	260	116.351399999999998	13
8992	35	1907	208	1234.79140000000007	13
8993	1	9913	65	315.795700000000011	24
8993	2	1039	102	664.634599999999978	18
8993	3	1969	178	1140.25559999999996	28
8993	4	3931	34	1531.221	18
8993	5	6816	100	1112.03539999999998	13
8993	6	2722	237	792.438800000000015	44
8993	7	5058	235	1247.83549999999991	45
8993	8	1094	213	1281.59979999999996	28
8993	9	8710	131	1506.18069999999989	18
8993	10	5890	282	1598.91640000000007	26
8993	11	1700	219	1003.71280000000002	29
8993	12	7602	289	81.4245999999999981	22
8993	13	211	222	1613.12989999999991	17
8993	14	7640	186	1527.08600000000001	25
8993	15	9085	40	1852.15290000000005	20
8993	16	1554	98	1816.92570000000001	18
8993	17	6552	296	1944.60940000000005	20
8993	18	1585	123	914.488000000000056	15
8993	19	893	92	1256.08879999999999	16
8993	20	2267	166	1030.58380000000011	18
8993	21	9563	244	811.217399999999998	18
8993	22	4016	182	883.07140000000004	15
8993	23	3694	58	1826.23939999999993	33
8993	24	9341	133	1176.54770000000008	41
8993	25	923	290	54.0572000000000017	34
8993	26	1039	132	662.72320000000002	41
8993	27	8681	87	149.639800000000008	28
8993	28	320	71	196.448800000000006	14
8993	29	7776	176	1703.37779999999998	39
8993	30	678	194	533.539099999999962	30
8993	31	184	241	533.328800000000001	32
8993	32	4937	243	1317.37860000000001	25
8993	33	7901	64	1418.44219999999996	15
8993	34	2238	232	1502.38519999999994	26
8993	35	9717	72	714.985000000000014	8
8993	36	6890	258	625.218799999999987	26
8993	37	4177	139	1044.64390000000003	6
8993	38	2740	266	981.686000000000035	11
8993	39	7649	28	1794.49929999999995	15
8993	40	7214	157	667.820500000000038	29
8993	41	8947	42	1534.88750000000005	11
8993	42	3985	263	1403.12740000000008	11
8993	43	4744	245	708.343799999999987	13
8993	44	6759	148	763.624500000000012	39
8993	45	4921	10	1670.97769999999991	19
8993	46	2112	261	554.106400000000008	23
8993	47	903	201	527.01260000000002	29
8993	48	2182	126	1611.57330000000002	42
8993	49	2027	175	141.664899999999989	6
8993	50	8260	185	680.24490000000003	25
8993	51	6590	54	590.660300000000007	22
8993	52	6970	265	1305.46929999999998	11
8993	53	5811	80	1629.471	23
8993	54	3520	261	890.819499999999948	45
8993	55	552	149	826.292800000000057	3
8993	56	755	8	1936.39959999999996	40
8993	57	6063	173	862.939499999999953	34
8993	58	9919	292	1686.34099999999989	33
8993	59	6882	140	507.791499999999985	1
8993	60	6331	206	664.81269999999995	34
8993	61	9349	219	237.724600000000009	9
8993	62	75	299	392.06310000000002	13
8993	63	5388	238	1745.56420000000003	30
8993	64	8273	268	97.8355999999999995	15
8993	65	157	168	1241.39149999999995	1
8993	66	4608	45	1434.89139999999998	32
8994	1	2793	273	1212.2014999999999	42
8994	2	4325	218	1395.92190000000005	10
8994	3	4422	39	1600.65200000000004	36
8994	4	3966	273	1409.63100000000009	12
8994	5	5766	121	151.680900000000008	49
8994	6	7701	68	425.246199999999988	2
8994	7	9369	187	1400.92589999999996	18
8994	8	7320	129	451.704000000000008	6
8994	9	5975	199	486.758600000000001	46
8994	10	7252	21	166.215699999999998	9
8994	11	7425	212	271.114599999999996	47
8994	12	4223	133	823.380899999999997	20
8994	13	7393	278	767.999000000000024	11
8994	14	6277	205	397.747200000000021	40
8994	15	9539	113	1714.30130000000008	41
8994	16	2396	121	1998.46430000000009	17
8994	17	4048	221	1985.91849999999999	19
8994	18	8435	253	1515.13200000000006	45
8994	19	8233	203	512.838799999999992	38
8994	20	7733	12	657.788400000000024	33
8994	21	844	284	654.908500000000004	22
8994	22	8777	115	722.672900000000027	49
8994	23	5327	67	1565.72610000000009	22
8994	24	6414	195	1566.88969999999995	9
8994	25	5762	282	373.110099999999989	42
8994	26	2777	268	1812.50199999999995	4
8994	27	3783	147	888.849199999999996	29
8994	28	7894	164	1440.08709999999996	36
8994	29	6281	183	988.163699999999949	45
8994	30	6227	226	1319.04230000000007	4
8994	31	882	188	1168.25849999999991	31
8994	32	9049	138	1323.04310000000009	31
8994	33	1900	276	570.148699999999963	30
8994	34	1634	14	886.686199999999985	25
8994	35	3450	137	1839.89760000000001	4
8994	36	7266	206	1221.79119999999989	31
8994	37	2909	290	363.87560000000002	47
8994	38	6299	99	112.076599999999999	40
8994	39	4463	63	194.895600000000002	38
8994	40	8128	264	1030.38149999999996	34
8994	41	6920	22	1192.33989999999994	3
8994	42	1876	164	250.44319999999999	28
8994	43	314	184	1043.08369999999991	38
8994	44	4239	144	1867.91360000000009	16
8994	45	5977	56	1372.45980000000009	12
8994	46	9229	37	1122.3101999999999	11
8994	47	1718	262	297.238299999999981	2
8994	48	154	263	1221.4396999999999	41
8994	49	1265	169	1415.71160000000009	26
8994	50	9969	10	619.193300000000022	37
8994	51	4285	191	926.283000000000015	15
8994	52	7203	293	470.201399999999978	23
8994	53	431	116	356.29910000000001	11
8994	54	2258	228	1280.36509999999998	40
8994	55	9669	275	1039.19679999999994	3
8994	56	3739	296	509.324700000000007	40
8994	57	2697	257	1709.45550000000003	20
8994	58	5767	154	35.3004000000000033	36
8994	59	1876	281	1259.1431	9
8994	60	6467	146	1883.21039999999994	40
8994	61	7251	39	322.99290000000002	31
8994	62	910	175	1292.31580000000008	14
8994	63	846	55	1415.23820000000001	3
8994	64	9743	14	166.92349999999999	23
8994	65	6323	174	1632.89280000000008	38
8994	66	299	246	1118.59230000000002	43
8996	1	1287	104	418.832299999999975	48
8996	2	4710	261	1483.58339999999998	30
8996	3	8220	248	1630.202	38
8996	4	8269	6	302.146200000000022	19
8996	5	5009	0	215.857699999999994	16
8996	6	971	206	1303.3152	34
8996	7	7091	180	270.776499999999999	42
8996	8	6054	14	418.195299999999975	38
8996	9	991	80	1916.89949999999999	12
8996	10	5263	61	657.191900000000032	19
8996	11	4967	110	636.865199999999959	3
8996	12	8302	63	882.163400000000024	9
8996	13	7159	116	1808.13580000000002	27
8996	14	1757	278	673.175500000000056	24
8996	15	5316	15	1664.9085	30
8996	16	4238	160	15.6342999999999996	22
8996	17	388	188	414.088999999999999	27
8996	18	6314	295	224.163399999999996	33
8996	19	3790	21	1525.08660000000009	2
8996	20	4224	182	1426.6699000000001	19
8996	21	5021	205	1988.79780000000005	18
8996	22	3700	272	358.93040000000002	13
8996	23	33	261	1268.3732	8
8996	24	4051	97	1517.7034000000001	25
8996	25	6264	9	675.900499999999965	36
8996	26	7765	130	1594.35629999999992	12
8996	27	7300	48	292.745200000000011	2
8996	28	9250	273	622.963100000000054	12
8996	29	5383	101	1327.28520000000003	4
8996	30	790	9	1137.702	17
8996	31	4744	30	1719.53160000000003	13
8996	32	5421	297	190.647600000000011	17
8996	33	4465	60	1135.97779999999989	31
8996	34	4600	56	1395.49620000000004	5
8996	35	8532	247	1707.19599999999991	19
8996	36	559	196	1611.20139999999992	10
8996	37	888	27	1702.20100000000002	3
8996	38	335	80	588.1721	45
8996	39	4445	89	834.083999999999946	44
8996	40	9937	236	1431.14740000000006	42
8996	41	2791	268	721.327099999999973	14
8996	42	3536	5	1673.64959999999996	29
8996	43	3831	138	1172.83930000000009	22
8996	44	2573	86	677.946800000000053	15
8996	45	4342	72	209.730199999999996	47
8996	46	1852	152	1813.32490000000007	44
8996	47	6441	187	1807.1386	8
8996	48	7854	29	263.976999999999975	37
8996	49	4991	231	1099.02289999999994	15
8996	50	5652	29	1054.86220000000003	42
8996	51	3521	132	532.510099999999966	39
8996	52	7523	147	1037.096	14
8996	53	7898	197	1050.18000000000006	45
8996	54	9062	203	1152.25080000000003	7
8996	55	1336	215	1849.34500000000003	14
8996	56	4706	228	1216.10930000000008	27
8996	57	2441	147	559.06230000000005	11
8996	58	9383	76	821.454799999999977	18
8996	59	4426	21	975.798400000000015	26
8996	60	9402	144	480.511300000000006	31
8996	61	2840	163	578.967099999999959	35
8996	62	3338	188	313.308199999999999	27
8996	63	7833	2	290.773700000000019	11
8996	64	9971	213	398.609399999999994	31
8996	65	9137	247	639.943099999999959	32
8996	66	8135	187	1504.08089999999993	40
8996	67	2898	215	1598.45769999999993	35
8996	68	2125	49	1962.96109999999999	19
8996	69	873	101	986.922800000000052	1
8996	70	2285	263	829.943899999999985	7
8996	71	9944	57	141.701799999999992	45
8996	72	9161	180	989.247700000000009	26
8996	73	5204	218	117.399100000000004	40
8996	74	2113	169	1063.5175999999999	5
8996	75	4651	29	204.707699999999988	42
8996	76	1043	41	1207.19419999999991	2
8997	1	8311	256	1011.82629999999995	41
8997	2	4817	263	1426.26369999999997	10
8997	3	1185	226	389.260800000000017	41
8997	4	5358	246	1283.41709999999989	4
8997	5	3871	99	802.006799999999998	15
8997	6	9338	279	836.168300000000045	9
8997	7	5215	213	1848.93129999999996	41
8997	8	8906	76	180.617799999999988	17
8997	9	4585	121	1391.0317	28
8997	10	1912	90	1341.81259999999997	10
8997	11	4853	267	90.7857999999999947	1
8997	12	9214	247	982.783000000000015	39
8997	13	4123	235	1231.80709999999999	39
8997	14	2486	55	259.448800000000006	5
8997	15	1487	226	15.5854999999999997	20
8997	16	2875	104	146.517699999999991	36
8997	17	7217	296	1305.21710000000007	19
8997	18	5796	146	146.801299999999998	46
8997	19	9724	128	1452.62750000000005	30
8997	20	1015	81	1866.20129999999995	34
8997	21	4141	224	371.288599999999974	27
8997	22	5162	121	1332.8610000000001	16
8997	23	6251	267	1101.81240000000003	16
8997	24	1685	164	358.606699999999989	14
8997	25	1389	24	889.163999999999987	18
8997	26	2761	172	576.006700000000023	39
8997	27	31	142	1423.24700000000007	29
8997	28	3730	189	1633.75710000000004	15
8997	29	6415	165	1420.67879999999991	42
8997	30	9076	9	1890.17849999999999	5
8997	31	3094	178	431.131599999999992	29
8997	32	1307	37	960.295399999999972	15
8997	33	6639	237	110.075599999999994	19
8997	34	1067	152	1883.846	36
8997	35	4125	276	1233.4991	20
8997	36	2933	212	642.55460000000005	3
8997	37	3953	101	541.877299999999991	32
8997	38	6502	166	117.7714	17
8997	39	7840	123	378.71429999999998	14
8997	40	5602	223	96.5476000000000028	9
8997	41	5014	267	1039.99260000000004	8
8997	42	7149	288	826.040899999999965	23
8997	43	2399	67	1027.2992999999999	34
8997	44	4599	97	640.814899999999966	34
8997	45	2413	281	1077.05700000000002	31
8997	46	8774	286	154.649400000000014	35
8997	47	7763	133	1354.17830000000004	49
8997	48	1673	154	872.250300000000038	19
8997	49	2724	92	944.166399999999953	14
8997	50	4606	281	230.986799999999988	24
8997	51	8092	298	1778.52839999999992	10
8997	52	8903	192	195.343400000000003	45
8997	53	9146	148	1315.96450000000004	12
8997	54	7846	24	1381.56510000000003	41
8997	55	2034	88	931.128199999999993	20
8997	56	2890	34	1876.33989999999994	40
8998	1	4045	134	1673.27759999999989	13
8998	2	2865	278	842.571199999999976	46
8998	3	6112	24	508.280799999999999	23
8998	4	240	270	1057.88840000000005	37
8998	5	3571	139	1837.11999999999989	36
8998	6	3337	124	1690.4697000000001	35
8998	7	4664	56	1618.71469999999999	22
8998	8	6986	198	980.431400000000053	6
8998	9	2729	75	1322.18579999999997	15
8999	1	4224	15	1127.72330000000011	14
8999	2	5887	271	111.688999999999993	2
8999	3	8660	260	937.977200000000039	34
8999	4	91	10	1096.24569999999994	49
8999	5	1194	5	599.878500000000031	15
8999	6	460	257	864.095400000000041	30
8999	7	3477	247	989.237899999999968	11
8999	8	3696	147	270.883899999999983	13
8999	9	7350	118	475.843000000000018	19
8999	10	4327	239	1890.45990000000006	30
8999	11	4405	54	259.212400000000002	28
8999	12	3515	233	1119.75150000000008	15
8999	13	7287	125	761.929899999999975	40
8999	14	2833	86	1389.23669999999993	8
8999	15	3843	24	41.6043999999999983	24
8999	16	2075	145	1956.81099999999992	6
8999	17	7234	90	604.627600000000029	13
8999	18	9068	243	1954.41550000000007	24
8999	19	247	186	429.886399999999981	23
8999	20	9655	125	1088.76729999999998	41
8999	21	4305	113	93.7286000000000001	25
8999	22	7944	139	356.604600000000005	37
8999	23	1811	99	1881.40169999999989	34
8999	24	3457	192	459.564200000000028	10
8999	25	9760	30	444.767200000000003	15
8999	26	5262	199	582.079600000000028	35
8999	27	5204	85	811.029700000000048	13
8999	28	4065	249	1493.72849999999994	33
8999	29	8419	240	1314.88079999999991	47
8999	30	8009	291	518.126700000000028	39
8999	31	8925	104	598.988500000000045	26
8999	32	7722	180	1060.0320999999999	10
8999	33	9065	48	1095.01379999999995	45
8999	34	6190	58	852.860599999999977	33
8999	35	3441	78	448.409600000000012	35
8999	36	688	191	1378.5277000000001	22
8999	37	1929	8	1533.94209999999998	26
8999	38	2640	42	1735.53850000000011	46
8999	39	9416	186	327.06819999999999	35
8999	40	2339	232	1077.86359999999991	6
8999	41	4785	79	1990.36699999999996	13
8999	42	3457	16	340.278200000000027	28
8999	43	778	9	1227.57429999999999	9
8999	44	2957	36	798.303099999999972	14
8999	45	3568	46	650.956400000000031	3
8999	46	9427	59	81.0870000000000033	23
8999	47	6610	205	17.4090999999999987	42
8999	48	1710	60	914.947599999999966	13
8999	49	7785	180	1495.46430000000009	31
8999	50	8934	121	209.722399999999993	27
8999	51	6441	248	1087.51960000000008	24
8999	52	2481	3	175.420700000000011	24
8999	53	9862	139	1248.73489999999993	25
8999	54	9651	105	1758.72859999999991	9
8999	55	3523	154	1638.95010000000002	12
8999	56	204	131	670.648400000000038	49
8999	57	3393	214	1574.61390000000006	40
8999	58	8351	96	530.902699999999982	24
8999	59	218	298	1764.49499999999989	8
8999	60	5794	194	987.31389999999999	3
8999	61	639	66	1000.60979999999995	38
8999	62	2830	40	1649.2170000000001	40
8999	63	5570	18	1962.74649999999997	19
8999	64	4861	182	1205.0752	36
8999	65	1496	242	703.533400000000029	19
8999	66	7643	116	26.0080999999999989	47
8999	67	8494	269	1346.85320000000002	31
8999	68	6100	270	1408.19360000000006	49
8999	69	9369	42	804.861800000000017	40
8999	70	1630	79	1713.17149999999992	7
8999	71	3814	211	1352.80860000000007	3
8999	72	3889	18	1591.83560000000011	6
8999	73	3287	69	1768.23340000000007	7
8999	74	1534	110	503.901900000000012	18
8999	75	5325	20	889.033500000000004	38
8999	76	1058	81	356.182200000000023	1
8999	77	4910	23	1880.31259999999997	35
8999	78	3300	238	30.7948999999999984	48
8999	79	2667	168	767.102600000000052	34
9000	1	5592	151	1713.91350000000011	49
9000	2	9477	8	87.9054000000000002	3
9000	3	9991	283	608.232300000000009	29
9000	4	4924	94	48.4881999999999991	38
9000	5	8392	255	248.747099999999989	4
9000	6	7334	133	163.263100000000009	42
9000	7	4144	25	1755.94939999999997	37
9000	8	3682	58	708.719500000000039	34
9000	9	554	186	1048.08799999999997	33
9000	10	5375	286	38.6537000000000006	41
9000	11	9137	204	1271.51690000000008	34
9000	12	6934	60	431.502599999999973	7
9000	13	4421	111	1120.69000000000005	15
9000	14	8327	5	1099.54500000000007	11
9000	15	3374	90	57.8160000000000025	10
9000	16	3870	77	340.657399999999996	3
9000	17	8316	99	221.758100000000013	37
9000	18	1688	158	1479.62830000000008	40
9000	19	9534	277	203.882900000000006	40
9000	20	2627	90	1058.43049999999994	18
9000	21	9551	89	1908.46340000000009	34
9000	22	6160	183	222.88130000000001	15
9000	23	8402	215	1794.61770000000001	34
9000	24	4445	97	251.947499999999991	25
9000	25	3235	42	1197.27710000000002	44
9000	26	2960	50	447.222199999999987	36
9000	27	257	216	1464.79940000000011	46
9000	28	7483	4	139.747600000000006	49
9000	29	9841	89	551.128799999999956	2
9000	30	9332	198	1996.92319999999995	33
9000	31	6806	235	1928.08169999999996	48
9000	32	4053	214	875.008699999999976	48
9000	33	9096	271	267.877200000000016	22
9000	34	6911	258	275.615400000000022	42
9000	35	1427	124	682.585199999999986	18
9000	36	9900	84	337.637400000000014	48
9000	37	5494	175	912.528699999999958	23
9001	1	1313	44	1452.72160000000008	31
9001	2	1856	75	167.133399999999995	11
9001	3	7264	157	1837.49440000000004	35
9001	4	6751	52	911.591800000000035	16
9001	5	9017	291	1852.97170000000006	4
9001	6	117	180	873.246800000000007	21
9001	7	530	295	249.61869999999999	1
9001	8	2899	176	39.1107000000000014	21
9001	9	6616	79	167.601599999999991	46
9001	10	790	59	1027.15869999999995	10
9001	11	1852	88	1633.64560000000006	6
9001	12	1297	148	544.649199999999951	20
9001	13	4346	235	889.362799999999993	9
9001	14	9828	190	896.257600000000025	38
9001	15	3291	174	1712.83089999999993	18
9001	16	9739	299	446.980500000000006	2
9001	17	7573	151	490.764900000000011	2
9001	18	8670	56	228.318999999999988	19
9001	19	2600	207	404.677500000000009	39
9001	20	117	228	686.208799999999997	32
9001	21	1305	76	1141.42039999999997	47
9001	22	6717	294	915.066599999999994	27
9001	23	9821	37	1265.79349999999999	24
9001	24	5044	215	675.480599999999981	28
9001	25	2564	182	957.438999999999965	7
9001	26	4676	55	1476.74839999999995	38
9001	27	3778	249	1315.29590000000007	27
9001	28	1123	266	1564.9547	5
9001	29	2162	199	1814.35279999999989	36
9001	30	7399	32	1229.69280000000003	6
9001	31	6864	228	938.255599999999959	31
9001	32	4172	291	689.229900000000043	5
9001	33	4673	84	926.575199999999995	13
9001	34	8517	288	1134.47190000000001	2
9001	35	7184	108	318.687900000000013	18
9001	36	4889	83	99.8335000000000008	32
9001	37	2610	105	314.588000000000022	5
9001	38	7140	283	240.372199999999992	42
9001	39	9187	113	396.137499999999989	37
9001	40	7982	192	1072.1857	30
9001	41	5077	80	405.720799999999997	28
9001	42	9932	2	1195.9393	47
9001	43	8447	236	1825.01469999999995	26
9001	44	4854	272	1246.12030000000004	46
9001	45	7102	137	1435.4846	44
9001	46	2643	122	590.619800000000055	35
9001	47	5567	292	493.286600000000021	27
9001	48	3169	17	1756.50890000000004	4
9001	49	7062	140	759.8904	37
9001	50	576	290	1257.12519999999995	27
9001	51	2158	107	1476.64789999999994	26
9001	52	1963	75	382.212499999999977	38
9001	53	4562	246	1422.54410000000007	5
9001	54	7879	102	165.027999999999992	14
9001	55	6407	254	1667.2804000000001	6
9001	56	7875	66	1088.51189999999997	32
9001	57	10	74	1992.77800000000002	26
9001	58	7931	279	1386.69509999999991	43
9001	59	5309	76	638.259199999999964	25
9001	60	5887	146	176.586999999999989	39
9001	61	6085	105	1173.54060000000004	47
9001	62	2647	238	1084.32780000000002	40
9001	63	8283	63	52.4553000000000011	29
9001	64	9968	105	445.733200000000011	18
9001	65	8239	76	1811.30359999999996	36
9001	66	9804	284	679.816199999999981	38
9001	67	5115	9	72.9112999999999971	38
9001	68	9139	48	255.634500000000003	17
9001	69	9621	203	1874.13470000000007	37
9001	70	2516	250	433.803099999999972	38
9001	71	5633	287	730.509900000000016	28
9001	72	2026	119	96.5686000000000035	37
9001	73	5799	80	1086.00669999999991	34
9001	74	130	177	654.326199999999972	9
9001	75	1461	128	131.924299999999988	15
9001	76	1235	202	525.801600000000008	13
9001	77	285	60	598.00509999999997	36
9001	78	6981	248	424.747299999999996	22
9001	79	1706	80	1446.50600000000009	30
9002	1	3231	292	470.305499999999995	12
9002	2	9062	74	1318.51649999999995	26
9002	3	6331	286	825.466099999999983	28
9002	4	9584	134	640.458300000000008	44
9002	5	8813	23	335.743899999999996	46
9002	6	1651	219	915.092499999999973	22
9002	7	1799	61	1038.17699999999991	38
9002	8	1509	128	1181.48669999999993	30
9002	9	6200	185	1796.94920000000002	22
9002	10	5236	121	789.577400000000011	45
9002	11	8867	90	407.227399999999989	35
9002	12	927	295	1220.93360000000007	34
9002	13	9971	115	142.254400000000004	27
9002	14	9066	265	1187.00510000000008	20
9002	15	2014	53	584.854000000000042	22
9002	16	9561	9	340.845399999999984	8
9002	17	5106	35	1572.41849999999999	46
9002	18	7199	119	1470.66599999999994	18
9002	19	4908	175	1914.30269999999996	6
9002	20	1997	131	572.514800000000037	3
9002	21	8907	247	1995.55070000000001	26
9002	22	506	5	1571.2985000000001	24
9002	23	8740	299	959.232799999999997	45
9002	24	4933	127	1395.57580000000007	31
9002	25	7673	96	1866.24700000000007	24
9002	26	3506	99	1336.30490000000009	33
9002	27	984	233	403.834099999999978	21
9002	28	1575	119	1834.48099999999999	48
9002	29	5378	149	1098.35449999999992	12
9002	30	5766	217	548.767500000000041	24
9002	31	6580	273	431.094699999999989	23
9002	32	3177	91	900.162500000000023	5
9002	33	9208	115	1902.97299999999996	15
9002	34	5140	293	682.434099999999944	45
9002	35	911	99	281.917700000000025	6
9002	36	6992	85	1970.58879999999999	37
9002	37	4298	40	1566.22859999999991	31
9002	38	6672	285	1397.11599999999999	36
9002	39	671	193	502.475199999999973	14
9002	40	7667	264	1400.88509999999997	30
9002	41	39	16	1026.37040000000002	1
9002	42	4948	116	1873.32320000000004	7
9002	43	4183	233	462.987599999999986	14
9002	44	8233	230	87.2789999999999964	33
9002	45	6304	162	1947.04410000000007	45
9002	46	7200	61	875.254800000000046	42
9002	47	9137	163	1843.1724999999999	2
9002	48	2865	284	1724.99330000000009	32
9002	49	441	20	1188.63280000000009	19
9002	50	4488	60	297.457400000000007	34
9002	51	3110	257	1163.33519999999999	42
9002	52	5700	13	613.697000000000003	25
9002	53	1614	237	699.543800000000033	19
9002	54	5966	123	1254.24060000000009	36
9002	55	2956	105	1996.7989	29
9002	56	8111	95	145.260899999999992	2
9002	57	9832	223	1824.8599999999999	9
9002	58	5941	289	1271.56979999999999	9
9002	59	6887	39	1436.27420000000006	24
9002	60	995	260	704.939799999999991	8
9002	61	7226	275	754.650099999999952	11
9002	62	3839	16	453.163700000000006	31
9002	63	9417	241	548.531299999999987	1
9002	64	4966	267	1472.75119999999993	33
9002	65	6690	3	144.961600000000004	24
9002	66	2819	277	555.312000000000012	36
9002	67	4120	100	1335.23800000000006	29
9003	1	3484	237	1118.66579999999999	5
9003	2	8035	70	1770.05670000000009	22
9003	3	6967	195	1099.33300000000008	28
9003	4	7326	243	985.065799999999967	2
9003	5	5617	19	1623.58330000000001	37
9003	6	8393	252	1237.10799999999995	34
9003	7	7763	130	1159.11930000000007	8
9003	8	575	233	251.854199999999992	37
9003	9	9505	131	657.099799999999959	2
9003	10	6048	273	1548.41200000000003	44
9003	11	3556	195	171.067599999999999	34
9003	12	7298	140	851.148199999999974	15
9003	13	3967	155	258.366800000000012	22
9003	14	5551	264	121.005499999999998	48
9003	15	7933	296	1425.75320000000011	15
9003	16	1092	253	1655.7645	21
9003	17	9248	272	1921.71669999999995	22
9003	18	9	299	50.4540000000000006	16
9003	19	6896	124	1274.24369999999999	42
9003	20	753	254	313.382900000000006	43
9003	21	5883	147	1363.61159999999995	45
9003	22	5593	222	1568.33560000000011	16
9003	23	955	210	725.074700000000007	18
9003	24	558	53	1492.00800000000004	33
9003	25	7744	130	201.240600000000001	32
9003	26	8843	0	1914.70260000000007	35
9003	27	2781	194	293.377200000000016	7
9003	28	2253	41	1527.36519999999996	41
9003	29	3549	2	184.470799999999997	33
9003	30	3622	259	1915.92830000000004	39
9003	31	5393	125	1394.76129999999989	36
9003	32	6830	292	1596.64859999999999	39
9003	33	4895	165	800.666500000000042	27
9003	34	4803	258	85.8795999999999964	19
9003	35	5603	135	1858.77220000000011	31
9003	36	31	25	1042.16570000000002	39
9003	37	6961	226	1117.93059999999991	7
9003	38	6183	189	1193.6724999999999	48
9003	39	859	80	158.714100000000002	30
9003	40	5625	56	556.441299999999956	49
9003	41	7933	277	688.342300000000023	18
9003	42	1634	24	1145.55549999999994	6
9003	43	8346	27	1667.09169999999995	24
9003	44	8729	132	729.413099999999986	1
9003	45	7747	277	1306.17499999999995	24
9003	46	9537	190	441.190200000000004	3
9003	47	2003	282	804.174600000000055	16
9004	1	6658	123	1510.78510000000006	49
9004	2	2116	178	905.19500000000005	31
9004	3	8320	259	275.532899999999984	48
9004	4	8356	32	1354.23910000000001	23
9004	5	5901	18	1984.16830000000004	36
9004	6	7711	212	1016.34979999999996	25
9004	7	4247	135	816.672199999999975	23
9004	8	5019	58	1091.36370000000011	26
9004	9	6865	140	504.300000000000011	23
9004	10	7973	11	539.311599999999999	35
9004	11	758	182	1656.81870000000004	31
9004	12	7199	109	659.715900000000033	8
9004	13	2373	39	1308.18270000000007	16
9004	14	1963	232	1574.50360000000001	47
9004	15	3531	45	283.850199999999973	1
9005	1	9868	32	1678.02160000000003	5
9005	2	1333	299	1535.65820000000008	11
9005	3	1607	219	1151.4994999999999	19
9005	4	1037	3	356.752900000000011	21
9005	5	5614	125	898.187199999999962	26
9005	6	9261	125	1149.85159999999996	40
9005	7	9632	194	1751.23749999999995	46
9005	8	1927	239	1736.72820000000002	2
9005	9	4735	278	671.033000000000015	21
9005	10	9765	234	1038.49409999999989	32
9005	11	8206	224	1951.61609999999996	31
9005	12	5903	187	72.5392999999999972	35
9005	13	3655	34	691.746899999999982	33
9005	14	3749	54	217.998999999999995	27
9005	15	6726	101	1991.15660000000003	7
9005	16	308	45	914.095400000000041	33
9005	17	7491	59	452.940499999999986	23
9005	18	8433	50	1933.39049999999997	17
9005	19	2499	250	20.3926000000000016	16
9005	20	8042	233	791.217399999999998	2
9005	21	8223	123	52.3742000000000019	10
9005	22	1833	88	1834.57989999999995	11
9005	23	3080	87	1026.26330000000007	48
9005	24	4017	296	1964.73520000000008	15
9005	25	1117	266	1544.61159999999995	10
9005	26	5050	249	678.834100000000035	3
9005	27	2661	289	894.72320000000002	5
9005	28	6961	125	61.0630999999999986	24
9005	29	804	234	1818.97869999999989	25
9005	30	5834	148	1612.24890000000005	24
9005	31	348	207	1704.7811999999999	33
9005	32	2419	53	1307.15120000000002	38
9005	33	5083	133	1814.78410000000008	26
9005	34	6278	152	1756.68460000000005	15
9005	35	5110	104	768.401899999999955	4
9005	36	5283	263	1494.41589999999997	39
9005	37	7154	47	147.972100000000012	16
9005	38	9114	155	22.3562000000000012	9
9005	39	3516	103	905.657699999999977	39
9005	40	554	105	1566.60940000000005	24
9006	1	5173	58	502.979899999999986	31
9006	2	3357	298	1958.27209999999991	46
9006	3	67	205	708.514900000000011	40
9006	4	8073	103	1938.81670000000008	9
9006	5	9979	136	1900.77639999999997	20
9006	6	5046	147	1823.77719999999999	25
9006	7	8955	79	481.367500000000007	12
9006	8	9107	157	127.996099999999998	9
9006	9	9894	50	1025.47569999999996	45
9006	10	918	60	435.645199999999988	42
9006	11	1749	254	1886.96679999999992	3
9006	12	6540	1	1929.37049999999999	39
9006	13	8667	74	282.8827	13
9006	14	6056	159	1628.75150000000008	38
9007	1	707	172	1311.36390000000006	32
9007	2	6490	70	1295.96260000000007	15
9007	3	9900	185	813.27049999999997	32
9007	4	3452	251	760.266100000000051	7
9007	5	578	23	977.791399999999953	13
9007	6	4931	278	1541.34969999999998	18
9007	7	1695	56	740.23599999999999	5
9007	8	4713	197	703.683400000000006	24
9007	9	8586	220	69.6509999999999962	44
9007	10	2141	269	442.740000000000009	25
9007	11	9317	279	1664.08030000000008	47
9007	12	8197	108	60.7143999999999977	1
9007	13	9260	80	1466.1721	13
9007	14	7117	199	1540.80199999999991	23
9007	15	5641	69	1026.28559999999993	33
9007	16	7779	3	811.095400000000041	38
9007	17	6841	270	1086.90480000000002	18
9007	18	4753	42	1261.42499999999995	46
9007	19	3297	78	789.888900000000035	43
9007	20	9449	47	1562.39730000000009	3
9007	21	7930	53	1230.30400000000009	22
9007	22	2302	289	366.372000000000014	10
9007	23	9255	263	1875.85169999999994	22
9007	24	9837	43	1302.02130000000011	20
9007	25	8860	276	603.050100000000043	27
9007	26	4831	263	1878.18900000000008	39
9007	27	4490	9	1719.82719999999995	1
9007	28	5866	108	378.113900000000001	49
9007	29	6240	230	1790.50849999999991	45
9007	30	2748	147	1718.93679999999995	12
9007	31	4339	205	1432.54369999999994	46
9007	32	6545	137	719.138400000000047	21
9007	33	3608	11	1239.27119999999991	19
9007	34	2861	128	989.391399999999976	40
9007	35	2223	114	968.193499999999972	16
9007	36	3176	65	1962.63439999999991	23
9007	37	9118	144	526.937999999999988	46
9007	38	8249	124	417.388599999999997	31
9007	39	4561	120	1308.45229999999992	45
9007	40	4507	142	1193.75479999999993	3
9007	41	2153	67	1472.32889999999998	7
9007	42	7777	284	837.093200000000024	10
9007	43	4989	43	247.446200000000005	8
9007	44	4384	182	1713.80109999999991	15
9007	45	122	217	501.62560000000002	36
9007	46	4583	228	1923.37480000000005	25
9007	47	9666	124	892.775600000000054	20
9007	48	8967	24	1912.61850000000004	47
9007	49	9193	174	1361.15079999999989	47
9008	1	143	191	959.87519999999995	34
9008	2	3619	165	603.75509999999997	27
9008	3	346	240	1169.69100000000003	11
9008	4	6748	201	305.452400000000011	1
9008	5	5539	49	1502.43239999999992	43
9008	6	2306	115	815.981899999999996	15
9008	7	2301	2	141.870299999999986	36
9008	8	7979	80	1374.89400000000001	36
9008	9	2873	258	699.349500000000035	44
9008	10	370	22	518.728600000000029	24
9008	11	6020	213	197.831999999999994	1
9008	12	6694	232	1757.76309999999989	26
9008	13	362	145	1255.4393	4
9008	14	6872	51	420.183699999999988	4
9008	15	9756	126	680.193700000000035	11
9008	16	2484	122	1549.73219999999992	37
9008	17	5403	263	771.030399999999986	8
9008	18	7837	173	414.862199999999973	22
9008	19	6261	218	149.305399999999992	17
9008	20	6160	153	724.224500000000035	18
9008	21	7743	86	386.704200000000014	25
9008	22	5891	196	1095.50900000000001	45
9008	23	5233	298	698.303499999999985	2
9008	24	2582	204	1619.74099999999999	41
9008	25	6637	194	979.853399999999965	17
9008	26	9892	285	998.04830000000004	30
9008	27	2410	238	1813.39480000000003	34
9008	28	2704	127	763.702499999999986	36
9008	29	2043	212	987.624000000000024	45
9008	30	6975	138	111.8566	10
9008	31	5395	274	795.530099999999948	16
9008	32	6223	25	1115.12899999999991	42
9008	33	9422	146	1350.44579999999996	33
9008	34	1768	253	801.596599999999967	13
9008	35	1781	155	1828.61419999999998	2
9008	36	3662	171	1543.29369999999994	30
9008	37	7141	39	765.354199999999992	33
9008	38	128	226	1071.54310000000009	44
9008	39	3064	299	1611.02610000000004	31
9008	40	550	258	961.264999999999986	47
9008	41	7772	44	1699.52710000000002	30
9008	42	101	28	1556.30379999999991	11
9008	43	3644	193	1229.30040000000008	43
9008	44	996	28	514.514099999999985	16
9008	45	8362	268	89.7121999999999957	28
9008	46	534	166	1664.29559999999992	19
9008	47	3157	297	210.760999999999996	25
9008	48	3738	50	1623.79860000000008	21
9008	49	9218	204	155.739599999999996	29
9008	50	1191	237	1043.82240000000002	47
9008	51	4365	74	1785.95769999999993	9
9008	52	5273	280	251.060900000000004	8
9008	53	307	151	1096.28230000000008	29
9008	54	6377	34	1412.46810000000005	45
9008	55	4428	217	749.303899999999999	42
9008	56	3232	216	1349.32899999999995	26
9008	57	7475	159	1660.33240000000001	39
9008	58	488	142	1044.32390000000009	25
9008	59	3412	102	1426.04119999999989	49
9008	60	3759	10	938.534400000000005	23
9008	61	6487	71	738.431699999999978	11
9008	62	3394	119	816.264499999999998	25
9008	63	6956	3	453.865799999999979	10
9008	64	5814	160	1596.41689999999994	46
9008	65	6785	148	38.5700000000000003	40
9008	66	8512	68	1632.80839999999989	36
9008	67	2414	136	444.523799999999994	3
9009	1	2223	5	1387.58159999999998	16
9009	2	1100	1	1441.72260000000006	37
9009	3	1704	149	759.276200000000017	29
9009	4	6496	9	1931.53559999999993	34
9009	5	6444	294	1356.75649999999996	24
9009	6	5887	266	1256.83189999999991	8
9009	7	6366	126	1147.06770000000006	35
9009	8	5679	85	1754.91640000000007	35
9009	9	9042	215	551.556500000000028	47
9009	10	4094	163	1066.41709999999989	9
9009	11	4583	291	1122.60989999999993	34
9009	12	1892	147	1760.60159999999996	4
9009	13	1815	150	464.523399999999981	42
9009	14	3445	119	341.622500000000002	20
9009	15	6454	251	125.784400000000005	42
9009	16	5525	250	394.14530000000002	45
9009	17	2488	250	208.48599999999999	15
9009	18	1986	201	248.087600000000009	37
9009	19	910	158	978.385300000000029	35
9009	20	5844	202	816.137200000000007	13
9009	21	151	162	477.154600000000016	29
9009	22	9630	27	386.048400000000015	43
9009	23	9421	77	715.303400000000011	19
9009	24	3878	232	1943.47880000000009	17
9009	25	943	33	695.570299999999975	30
9009	26	9185	299	828.515499999999975	21
9009	27	5898	142	254.786100000000005	45
9009	28	661	205	1224.28410000000008	49
9009	29	1012	119	1399.08230000000003	46
9009	30	2342	135	1421.33120000000008	9
9009	31	4246	227	134.950299999999999	7
9009	32	522	140	1840.85059999999999	38
9009	33	1155	112	629.892500000000041	35
9009	34	3598	147	1661.15900000000011	32
9009	35	2916	194	1506.72389999999996	44
9009	36	4082	245	1596.19710000000009	40
9009	37	6201	210	1998.7016000000001	19
9009	38	8109	187	209.076799999999992	22
9009	39	3943	236	1541.74319999999989	10
9009	40	4768	189	934.442400000000021	9
9009	41	6429	82	1931.9677999999999	6
9009	42	9093	261	332.073500000000024	5
9009	43	9725	219	1997.14650000000006	26
9009	44	507	188	357.342800000000011	31
9009	45	6192	216	1605.65480000000002	15
9009	46	4004	8	1077.73039999999992	4
9009	47	6528	182	568.380899999999997	9
9009	48	1021	82	1703.89869999999996	34
9009	49	7892	28	1892.86460000000011	42
9009	50	8100	133	1504.16840000000002	13
9009	51	3766	53	1933.2491	44
9009	52	4598	21	1802.99549999999999	40
9009	53	64	247	361.764200000000017	23
9009	54	1592	296	963.326599999999985	15
9009	55	8146	233	764.781799999999976	21
9009	56	7080	118	1711.26129999999989	28
9009	57	1216	183	466.458500000000015	3
9009	58	582	134	658.542900000000031	26
9009	59	1374	91	1894.93669999999997	2
9009	60	92	58	430.314700000000016	21
9009	61	5778	46	1810.2503999999999	8
9010	1	4637	29	815.145200000000045	45
9010	2	2286	131	128.879600000000011	4
9010	3	7776	71	95.4047000000000054	18
9010	4	6397	266	1151.30729999999994	18
9010	5	9901	75	1412.75649999999996	35
9010	6	4119	178	49.8507000000000033	43
9010	7	795	279	66.5822000000000003	15
9010	8	1743	43	1834.06310000000008	5
9010	9	2607	96	1041.15259999999989	48
9010	10	4722	229	381.774900000000002	49
9010	11	9326	34	153.351599999999991	25
9010	12	2339	49	978.656700000000001	41
9010	13	6354	147	1356.63449999999989	44
9010	14	4236	155	66.0896999999999935	21
9010	15	7489	99	1533.45810000000006	21
9010	16	9774	283	870.419999999999959	35
9010	17	984	25	1638.17380000000003	49
9010	18	4731	228	1476.73450000000003	46
9010	19	2606	269	1548.83989999999994	37
9010	20	981	22	1099.2623000000001	39
9010	21	4594	167	615.195900000000051	25
9010	22	6675	186	1061.30590000000007	41
9010	23	440	134	472.538999999999987	42
9010	24	6786	210	659.244599999999991	32
9010	25	5809	142	476.431399999999996	20
9010	26	2262	80	1238.33500000000004	46
9010	27	725	87	960.220199999999977	7
9010	28	7722	117	1558.69219999999996	21
9010	29	1741	5	354.927700000000016	11
9010	30	2665	48	654.779700000000048	30
9010	31	4821	73	636.140700000000038	13
9010	32	9739	288	1961.9502	27
9010	33	2434	68	1184.42540000000008	31
9010	34	8333	280	1163.81600000000003	7
9010	35	1315	172	1361.71280000000002	25
9010	36	9337	87	122.5899	32
9010	37	5427	49	1884.24029999999993	9
9010	38	6751	32	1291.85339999999997	42
9010	39	9162	268	1908.5791999999999	12
9010	40	1200	222	1149.42419999999993	28
9010	41	9516	192	1534.45730000000003	13
9010	42	482	122	1983.74140000000011	22
9010	43	8909	177	1276.49219999999991	22
9010	44	7321	286	1021.73580000000004	30
9010	45	4496	229	927.804700000000025	32
9010	46	549	120	352.291899999999998	23
9010	47	8187	169	385.269200000000012	7
9010	48	4843	46	63.1878999999999991	34
9010	49	747	63	849.949700000000007	9
9010	50	6897	298	17.1559999999999988	47
9010	51	5406	268	1866.26980000000003	49
9010	52	7709	12	1544.44890000000009	41
9010	53	4173	63	1772.91789999999992	14
9010	54	2915	237	1997.15640000000008	46
9010	55	9789	1	899.995300000000043	1
9010	56	7434	178	1347.32549999999992	1
9010	57	1354	16	99.9265000000000043	28
9010	58	1522	285	1226.49080000000004	30
9010	59	417	34	1112.31269999999995	38
9010	60	5639	211	1789.94630000000006	6
9010	61	6259	283	378.863099999999974	6
9010	62	213	193	1967.17640000000006	17
9010	63	5189	230	1218.43080000000009	29
9010	64	3835	116	1133.93990000000008	19
9010	65	8442	149	1396.23800000000006	35
9010	66	9449	62	789.409899999999993	34
9010	67	5606	19	1357.87200000000007	29
9010	68	2356	171	1287.29629999999997	16
9010	69	8329	58	1619.48340000000007	5
9010	70	7050	251	420.564900000000023	21
9010	71	6813	244	511.345300000000009	18
9010	72	6944	158	821.527100000000019	3
9010	73	9667	115	1294.8264999999999	49
9010	74	1908	127	697.675399999999968	40
9010	75	1641	265	1978.36909999999989	40
9010	76	7635	146	689.586400000000026	28
9010	77	4244	238	575.744000000000028	34
9010	78	7914	77	1575.43080000000009	28
9010	79	9424	233	332.265800000000013	40
9010	80	3236	139	1266.77260000000001	44
9010	81	2148	12	1736.69360000000006	41
9010	82	2970	20	391.459499999999991	30
9010	83	4866	16	1874.69479999999999	7
9010	84	7160	90	1661.00639999999999	39
9010	85	2296	44	201.652999999999992	8
9011	1	2369	141	919.147100000000023	17
9011	2	1815	164	828.105500000000006	35
9011	3	9853	177	371.375900000000001	37
9011	4	2995	149	1289.61999999999989	29
9011	5	6450	130	1829.04410000000007	11
9011	6	281	52	160.9238	19
9011	7	2399	135	1440.93029999999999	15
9011	8	9459	93	1877.76800000000003	23
9011	9	7916	259	1971.14380000000006	5
9011	10	7465	130	1819.58179999999993	20
9012	1	3092	188	386.051800000000014	39
9012	2	7829	134	304.107599999999991	2
9012	3	5369	265	374.678699999999992	48
9012	4	4852	158	1375.77739999999994	30
9012	5	9205	248	1979.46759999999995	48
9013	1	9867	141	1638.81279999999992	9
9013	2	8431	163	504.385100000000023	7
9013	3	9271	33	1031.48620000000005	19
9013	4	7104	175	81.2077000000000027	37
9013	5	6015	87	949.202400000000011	32
9013	6	6552	159	267.207299999999975	30
9013	7	5388	182	1140.9072000000001	41
9013	8	7327	64	615.686799999999948	15
9013	9	7178	260	702.268000000000029	47
9013	10	3173	41	1831.38100000000009	48
9013	11	3652	61	1989.16210000000001	30
9013	12	6274	201	1869.23579999999993	24
9013	13	9871	76	1177.94299999999998	38
9013	14	5745	105	1937.99790000000007	12
9013	15	8703	241	305.948500000000024	19
9013	16	3064	256	1575.62580000000003	42
9013	17	320	288	721.937900000000013	1
9013	18	5743	160	96.2916000000000025	47
9013	19	4811	188	329.610599999999977	28
9013	20	5252	29	1967.50800000000004	32
9013	21	4140	74	1220.78610000000003	41
9013	22	8906	260	439.790599999999984	44
9013	23	3952	286	74.8907999999999987	42
9013	24	5451	50	1023.4126	26
9013	25	4582	50	43.0161000000000016	41
9013	26	1429	273	481.868100000000027	45
9013	27	6760	230	786.627700000000004	31
9013	28	9613	275	580.631999999999948	40
9013	29	6018	25	43.9709999999999965	18
9013	30	9544	244	238.613799999999998	16
9013	31	5992	291	1348.40570000000002	28
9014	1	9949	96	47.6011999999999986	28
9014	2	5945	274	1798.53749999999991	33
9014	3	810	153	587.680799999999977	8
9014	4	1278	23	1338.49520000000007	34
9014	5	7178	170	1396.25379999999996	24
9014	6	3201	90	284.81310000000002	21
9014	7	6228	298	1375.00939999999991	20
9014	8	1182	115	986.727600000000052	5
9014	9	9503	197	1070.45859999999993	12
9014	10	7778	112	670.158500000000004	29
9014	11	6603	224	1005.57140000000004	11
9014	12	3994	6	29.3774000000000015	28
9014	13	3926	102	282.899099999999976	44
9014	14	3061	287	922.236499999999978	45
9014	15	6323	3	868.993900000000053	27
9014	16	7601	1	1590.81400000000008	24
9014	17	8100	47	177.473700000000008	14
9014	18	8084	244	1830.60969999999998	45
9014	19	3329	258	45.1786999999999992	49
9014	20	7314	169	1332.58539999999994	35
9014	21	1883	72	845.081500000000005	33
9014	22	2940	104	996.538300000000049	5
9014	23	6223	27	993.879900000000021	24
9014	24	5320	22	475.80419999999998	42
9014	25	1049	123	644.65949999999998	31
9014	26	7597	248	762.935299999999984	9
9014	27	7583	1	966.740499999999997	41
9014	28	5213	157	909.713200000000029	44
9014	29	1080	241	1370.69990000000007	14
9014	30	7995	246	1079.01620000000003	27
9014	31	6725	108	134.784199999999998	10
9014	32	176	295	1860.59439999999995	13
9014	33	6809	9	413.087499999999977	32
9014	34	561	161	434.997500000000002	15
9014	35	7714	67	203.691399999999987	10
9014	36	1946	173	657.663999999999987	47
9014	37	9128	199	1146.26080000000002	16
9014	38	6308	258	1030.07549999999992	24
9014	39	2953	228	1368.42679999999996	22
9014	40	8503	19	1440.88599999999997	9
9014	41	4954	22	929.523699999999963	24
9014	42	9239	11	1438.16300000000001	5
9014	43	4301	124	1916.94929999999999	49
9014	44	1278	154	1160.49060000000009	27
9014	45	4795	294	584.067900000000009	20
9014	46	4934	239	1672.87040000000002	33
9014	47	6120	216	1558.29960000000005	9
9014	48	5802	218	900.010999999999967	33
9014	49	6764	230	486.004399999999976	34
9014	50	6229	171	1235.5181	38
9014	51	827	269	840.356800000000021	37
9014	52	5038	19	1994.72270000000003	10
9014	53	3886	115	205.363100000000003	28
9014	54	2207	104	684.423000000000002	18
9014	55	6031	50	1620.99360000000001	18
9015	1	4536	278	1356.5163	33
9015	2	8659	96	111.519499999999994	28
9015	3	3278	146	1915.85239999999999	19
9015	4	6247	219	73.8645000000000067	46
9015	5	7158	17	1556.42730000000006	27
9015	6	6476	249	1001.07000000000005	47
9015	7	1657	271	820.855500000000006	46
9015	8	2915	138	323.07729999999998	16
9015	9	9038	291	299.780899999999974	28
9015	10	2443	182	854.533599999999979	28
9015	11	2015	125	1471.36660000000006	2
9015	12	3868	25	1616.60509999999999	14
9015	13	7649	261	882.91719999999998	15
9015	14	1121	178	1324.98139999999989	42
9015	15	1146	48	1964.84490000000005	16
9015	16	9735	127	1486.49980000000005	41
9015	17	4417	138	144.259299999999996	30
9015	18	1002	148	894.319100000000049	26
9015	19	2906	156	1620.7820999999999	32
9015	20	7455	296	625.041600000000017	38
9015	21	2647	122	452.435900000000004	10
9015	22	3257	187	1672.17489999999998	23
9015	23	8254	229	1685.19139999999993	3
9015	24	8399	15	313.547900000000027	8
9015	25	4165	131	1575.39810000000011	25
9015	26	2932	212	723.508199999999988	27
9015	27	8378	22	228.486999999999995	44
9015	28	6714	81	939.965100000000007	5
9015	29	9420	141	1259.03469999999993	49
9015	30	8192	6	1134.33519999999999	8
9015	31	4544	75	938.515300000000025	12
9015	32	5950	167	1061.9867999999999	29
9015	33	9521	116	539.719799999999964	17
9015	34	4044	44	151.863900000000001	35
9015	35	2305	94	1049.58179999999993	27
9015	36	1133	272	1002.37149999999997	4
9015	37	5615	198	1150.94260000000008	37
9015	38	3553	294	1207.81169999999997	27
9015	39	861	29	506.416699999999992	17
9015	40	5214	122	346.79140000000001	40
9015	41	1714	230	1525.04160000000002	4
9015	42	4726	58	1682.00520000000006	44
9015	43	2409	298	1441.04960000000005	25
9015	44	4012	293	1708.62069999999994	2
9015	45	7680	287	933.105500000000006	17
9015	46	1683	224	1589.80310000000009	18
9015	47	5457	170	353.802999999999997	36
9015	48	6811	1	406.20010000000002	9
9015	49	1630	275	1158.6724999999999	17
9015	50	4620	192	521.917500000000018	24
9015	51	9763	154	98.0494000000000057	42
9015	52	9307	247	975.056400000000053	30
9015	53	228	231	555.536899999999946	7
9015	54	4938	10	643.851300000000037	42
9015	55	6724	70	1782.63460000000009	17
9015	56	7556	229	1509.44939999999997	5
9015	57	6729	29	711.002899999999954	7
9015	58	5458	252	1983.63390000000004	36
9015	59	5840	124	145.234100000000012	46
9015	60	2849	49	1438.72839999999997	12
9015	61	4403	272	613.923400000000015	5
9015	62	1097	285	332.393799999999999	43
9015	63	6815	276	1755.13930000000005	22
9015	64	4297	288	823.444200000000023	46
9016	1	1152	210	1500.15319999999997	20
9016	2	1992	34	861.019699999999943	34
9016	3	1806	27	1512.88110000000006	46
9016	4	5477	25	1813.69260000000008	23
9016	5	5362	143	431.700699999999983	13
9016	6	8812	81	783.110599999999977	39
9016	7	4696	227	540.563999999999965	30
9016	8	316	121	1071.08609999999999	20
9016	9	7328	145	1373.33339999999998	41
9016	10	5411	81	1797.85860000000002	8
9016	11	9492	98	1893.17329999999993	40
9016	12	4676	186	499.436300000000017	49
9016	13	9604	119	1058.79150000000004	10
9016	14	2215	54	520.334899999999948	40
9016	15	2256	180	1433.12570000000005	13
9016	16	6031	27	660.400899999999979	47
9016	17	169	0	1203.11460000000011	28
9016	18	7800	284	1064.94370000000004	48
9016	19	1119	76	316.482300000000009	16
9016	20	7432	83	245.036599999999993	39
9016	21	3863	118	369.718000000000018	32
9016	22	1372	215	400.078399999999988	15
9016	23	9831	65	304.685999999999979	8
9016	24	4561	28	969.737799999999993	1
9016	25	259	36	1367.34179999999992	14
9016	26	9852	100	442.472399999999993	22
9016	27	5950	287	1596.1074000000001	29
9016	28	7150	45	745.197499999999991	13
9016	29	3161	138	545.949299999999994	24
9016	30	5807	184	101.510000000000005	1
9016	31	1059	144	36.2931000000000026	26
9016	32	9588	21	1527.54880000000003	27
9016	33	4992	231	1660.14429999999993	18
9016	34	9475	110	698.498900000000049	1
9016	35	5545	6	1274.80590000000007	4
9016	36	8366	241	696.405099999999948	41
9016	37	4733	27	1170.19839999999999	3
9016	38	5753	270	1334.86130000000003	41
9016	39	7484	214	602.902199999999993	49
9016	40	882	241	725.020099999999957	9
9016	41	9545	267	1858.61979999999994	40
9016	42	4359	178	838.756799999999998	6
9016	43	9513	296	1235.92650000000003	47
9016	44	5558	60	478.717899999999986	14
9016	45	7275	227	644.995000000000005	32
9016	46	6667	261	1843.15429999999992	46
9016	47	3292	39	1751.05880000000002	14
9016	48	4549	193	1495.96309999999994	42
9016	49	4755	299	285.452400000000011	33
9016	50	7671	134	1191.49839999999995	30
9016	51	2027	78	1643.96890000000008	48
9016	52	9933	173	124.561700000000002	11
9016	53	4742	259	1411.36789999999996	45
9016	54	4227	189	449.062200000000018	28
9016	55	9310	271	1914.62040000000002	2
9016	56	6668	74	1931.0329999999999	49
9016	57	9933	168	1177.80619999999999	14
9016	58	4166	204	653.514800000000037	32
9016	59	1107	286	460.556699999999978	39
9016	60	5043	79	1215.56610000000001	37
9016	61	8790	298	1480.02330000000006	11
9016	62	6747	22	444.14749999999998	39
9016	63	9189	29	931.775300000000016	10
9016	64	4577	55	944.619199999999978	16
9016	65	1568	297	1167.32899999999995	46
9016	66	6779	171	62.7920999999999978	1
9016	67	4474	233	1447.83590000000004	17
9016	68	8486	217	1407.7491	22
9016	69	3762	98	163.542599999999993	6
9016	70	5481	95	1708.50960000000009	18
9016	71	2383	8	67.5550000000000068	10
9016	72	7676	5	1536.26690000000008	37
9016	73	5818	210	1916.94209999999998	5
9016	74	4789	76	1170.8728000000001	33
9016	75	5626	99	932.348899999999958	20
9016	76	7720	43	1202.19849999999997	44
9016	77	643	16	1096.72510000000011	31
9016	78	4613	291	450.968599999999981	33
9016	79	7867	131	90.5357000000000056	13
9016	80	4350	210	1870.62509999999997	11
9016	81	6651	222	902.130599999999959	13
9016	82	3893	112	1282.32420000000002	46
9017	1	734	100	788.33929999999998	47
9017	2	9614	40	174.461399999999998	5
9017	3	485	281	1871.89580000000001	37
9017	4	3492	120	1656.0637999999999	46
9017	5	292	256	1900.35979999999995	24
9017	6	7078	55	660.638500000000022	8
9017	7	4673	191	932.093499999999949	1
9017	8	5152	216	1429.94710000000009	7
9017	9	9435	71	995.557999999999993	13
9017	10	3	197	1494.30140000000006	35
9017	11	8596	19	323.999700000000018	48
9017	12	5949	243	903.18119999999999	6
9017	13	7418	188	1262.55739999999992	45
9017	14	178	109	1679.93399999999997	13
9017	15	3751	137	1156.02359999999999	17
9017	16	1231	299	132.107799999999997	13
9017	17	3533	285	1773.78549999999996	44
9017	18	364	243	1679.74479999999994	29
9017	19	4502	198	1550.64059999999995	26
9017	20	9480	152	1440.23430000000008	41
9017	21	7387	156	503.918099999999981	15
9017	22	440	258	124.854900000000001	6
9017	23	4900	258	1861.53899999999999	4
9017	24	1705	163	247.294600000000003	11
9017	25	6092	205	1684.40149999999994	45
9017	26	2919	293	1571.77099999999996	1
9017	27	2827	50	974.240000000000009	22
9017	28	6639	206	289.010199999999998	30
9017	29	3141	225	1367.44990000000007	39
9017	30	4910	279	983.536899999999946	28
9017	31	1158	61	1595.71080000000006	22
9017	32	9378	30	1017.82060000000001	35
9017	33	5984	258	138.92179999999999	17
9017	34	8171	176	285.914800000000014	26
9017	35	32	79	1552.88059999999996	47
9017	36	4273	251	288.154100000000028	35
9017	37	9297	57	1408.13030000000003	16
9017	38	2228	275	1947.56510000000003	27
9017	39	3254	294	274.2774	6
9017	40	5890	156	573.051000000000045	5
9017	41	7798	236	154.219799999999992	33
9017	42	3138	10	952.244599999999991	29
9017	43	2572	267	1631.3771999999999	29
9017	44	7146	113	1996.49189999999999	17
9017	45	4077	221	1344.4387999999999	5
9017	46	3587	152	949.707700000000045	21
9017	47	2893	144	50.6268999999999991	20
9017	48	5169	216	1175.11989999999992	38
9017	49	9322	229	745.448600000000056	24
9017	50	1144	70	1537.51729999999998	32
9017	51	4049	293	1302.5157999999999	7
9017	52	523	16	1520.97029999999995	5
9017	53	171	267	1636.44910000000004	33
9017	54	3660	3	1752.04700000000003	14
9017	55	4823	218	1960.60059999999999	32
9017	56	8883	94	1305.13310000000001	27
9017	57	6088	274	1469.89820000000009	11
9017	58	3974	296	78.6324999999999932	27
9017	59	6282	274	110.342399999999998	46
9017	60	2197	122	796.038400000000024	38
9017	61	2215	278	409.969299999999976	24
9017	62	7715	120	1369.72869999999989	21
9017	63	7329	20	964.054099999999949	31
9017	64	9847	101	244.098099999999988	48
9017	65	5676	171	1717.86680000000001	36
9017	66	1957	47	1021.24829999999997	14
9017	67	373	134	590.014900000000011	4
9017	68	9102	100	653.818200000000047	6
9017	69	9988	15	1618.47250000000008	47
9017	70	6739	289	1276.49849999999992	25
9017	71	4836	33	411.755100000000027	46
9017	72	1392	166	143.474400000000003	22
9017	73	4896	233	100.5642	13
9017	74	4577	188	1864.02600000000007	31
9017	75	7493	95	1128.27469999999994	29
9017	76	2233	136	386.815800000000024	39
9018	1	3970	106	1475.07099999999991	25
9018	2	4312	175	1912.77510000000007	32
9018	3	7112	118	1796.92900000000009	26
9018	4	2291	22	1175.99849999999992	20
9018	5	693	203	1122.74299999999994	13
9018	6	2954	18	1484.69119999999998	45
9018	7	1876	176	295.784299999999973	1
9018	8	5503	175	1775.38699999999994	8
9018	9	4282	164	1469.87570000000005	43
9018	10	4815	152	1753.22260000000006	10
9018	11	7690	87	319.184500000000014	39
9018	12	3885	104	1614.40769999999998	34
9018	13	6330	50	1862.92609999999991	45
9018	14	1768	96	1927.5775000000001	12
9018	15	7610	289	321.650399999999991	36
9018	16	4046	181	1657.04909999999995	25
9018	17	8513	131	755.435399999999959	25
9018	18	2858	118	1078.53269999999998	46
9018	19	4195	218	205.448100000000011	43
9018	20	1720	294	1744.77680000000009	27
9018	21	3439	207	1923.9344000000001	16
9018	22	3314	53	30.2668999999999997	29
9018	23	2823	99	835.358500000000049	1
9018	24	3457	88	698.015899999999988	36
9018	25	1959	261	1255.46800000000007	34
9018	26	4375	277	541.935500000000047	48
9018	27	4584	251	1336.23469999999998	28
9018	28	9872	31	517.454799999999977	24
9018	29	9129	251	762.507299999999987	2
9018	30	3642	124	1894.42910000000006	45
9018	31	1889	212	735.433800000000019	27
9018	32	8294	299	34.8027999999999977	9
9018	33	6388	84	1910.17309999999998	11
9018	34	8853	119	267.044300000000021	14
9018	35	1845	289	1267.0127	22
9018	36	6942	99	1205.83079999999995	18
9018	37	7424	226	1359.00929999999994	39
9018	38	1756	92	1292.44409999999993	42
9018	39	6215	139	1681.50060000000008	42
9019	1	7239	297	1385.7340999999999	48
9019	2	1038	264	784.630800000000022	42
9019	3	3919	103	1054.03430000000003	8
9019	4	8188	263	713.855099999999993	39
9019	5	5471	97	207.219600000000014	1
9019	6	1148	22	1709.93640000000005	4
9019	7	2056	118	844.257399999999961	9
9019	8	7858	9	1052.29649999999992	1
9019	9	3334	254	707.293699999999944	12
9019	10	1379	245	420.32080000000002	21
9019	11	8190	287	1342.47759999999994	22
9019	12	5003	297	1155.63920000000007	22
9019	13	1200	84	1336.16630000000009	23
9019	14	4857	37	1646.32069999999999	13
9019	15	3459	183	678.968299999999999	21
9019	16	1638	38	180.409099999999995	28
9019	17	3303	201	1400.9876999999999	15
9019	18	2815	185	1460.5136	27
9019	19	3939	272	186.103800000000007	21
9019	20	208	203	288.699400000000026	40
9019	21	8513	57	898.29970000000003	5
9019	22	5142	238	1797.19129999999996	3
9019	23	805	64	1196.61239999999998	28
9019	24	1422	269	961.36080000000004	11
9019	25	6979	156	117.905799999999999	20
9019	26	9151	116	528.639800000000037	37
9019	27	2363	284	1667.06320000000005	11
9019	28	192	9	1117.04230000000007	15
9019	29	9967	161	1855.98450000000003	33
9019	30	2693	12	83.457800000000006	45
9019	31	6413	269	158.024200000000008	45
9019	32	2343	0	809.755999999999972	44
9019	33	1412	159	1617.56909999999993	45
9019	34	8393	88	1217.85879999999997	21
9019	35	577	1	180.125799999999998	35
9019	36	5769	63	1234.18319999999994	28
9019	37	8148	40	1482.88959999999997	19
9019	38	6778	241	1375.06809999999996	37
9019	39	961	184	1089.91830000000004	4
9019	40	1598	191	1575.38679999999999	18
9019	41	801	156	1339.80899999999997	17
9019	42	6524	128	856.662699999999973	8
9020	1	4187	80	1077.31079999999997	18
9020	2	231	282	1447.22720000000004	10
9020	3	5379	238	1359.07940000000008	45
9020	4	8093	192	575.710100000000011	17
9020	5	6032	17	83.5819999999999936	35
9020	6	9936	186	1281.95170000000007	49
9020	7	368	234	1519.84099999999989	4
9020	8	2250	291	767.940299999999979	9
9020	9	6727	62	75.3875000000000028	18
9020	10	1212	231	254.795099999999991	21
9020	11	2593	185	1174.59310000000005	14
9020	12	9502	26	291.846099999999979	19
9020	13	3483	213	386.31389999999999	42
9020	14	3376	181	334.511099999999999	5
9020	15	9340	135	697.102499999999964	48
9020	16	3669	95	909.061500000000024	44
9020	17	3032	250	770.10209999999995	41
9020	18	3469	157	607.061500000000024	42
9020	19	2259	225	1082.64869999999996	39
9020	20	411	135	951.941199999999981	6
9020	21	396	209	920.059799999999996	33
9020	22	9377	248	1414.39630000000011	9
9020	23	2537	233	1926.43550000000005	13
9020	24	1627	66	1021.40999999999997	43
9020	25	1427	56	1437.14580000000001	35
9020	26	5780	248	142.203599999999994	39
9020	27	6041	205	972.991899999999987	26
9021	1	7164	136	135.786799999999999	6
9021	2	1758	9	1607.76749999999993	48
9021	3	5914	239	1388.0773999999999	29
9021	4	6722	129	837.947999999999979	14
9021	5	7500	97	876.971900000000005	1
9021	6	3245	240	510.73660000000001	27
9021	7	6645	42	539.562099999999987	33
9021	8	2977	201	1616.17620000000011	46
9021	9	5327	162	47.2319000000000031	11
9021	10	7541	207	662.864400000000046	15
9021	11	7681	224	1540.7831000000001	15
9021	12	1111	137	119.938000000000002	19
9021	13	8449	292	872.420499999999947	47
9021	14	8488	202	86.4705000000000013	15
9021	15	9417	174	710.392900000000054	35
9021	16	2478	135	1331.29050000000007	41
9021	17	7678	42	404.662599999999998	29
9021	18	9838	82	1337.28359999999998	30
9021	19	7395	252	1465.89519999999993	1
9021	20	9611	242	777.599299999999971	46
9021	21	4797	227	1004.80859999999996	46
9021	22	7542	124	140.100099999999998	22
9021	23	3461	230	524.504099999999994	14
9021	24	9472	26	300.91149999999999	3
9021	25	9938	26	762.466800000000035	41
9021	26	4801	206	1313.68059999999991	47
9021	27	9519	299	794.979199999999992	25
9021	28	706	167	1348.87899999999991	36
9021	29	9720	233	1145.39630000000011	21
9021	30	1869	215	1951.90380000000005	11
9021	31	7824	203	576.969299999999976	23
9021	32	6064	270	1145.98960000000011	49
9021	33	8378	212	977.295100000000048	27
9021	34	942	23	1690.9045000000001	21
9021	35	5202	221	1898.3415	7
9021	36	3066	256	1649.02549999999997	38
9021	37	9655	80	1965.18190000000004	48
9021	38	3456	248	841.407799999999952	30
9022	1	6548	66	542.74860000000001	45
9022	2	9257	282	1672.4819	16
9022	3	1478	100	324.470399999999984	5
9022	4	2555	23	135.959699999999998	32
9022	5	7935	243	1659.57120000000009	26
9022	6	279	147	44.0703000000000031	39
9022	7	3965	174	1541.4534000000001	48
9022	8	2365	128	221.705999999999989	29
9022	9	9444	164	1680.80279999999993	16
9022	10	487	120	1097.62079999999992	30
9022	11	6033	247	1093.32249999999999	35
9022	12	5816	193	139.551400000000001	25
9022	13	2373	63	1943.22849999999994	42
9022	14	8781	265	1880.77050000000008	48
9022	15	2694	9	685.35310000000004	2
9022	16	6225	282	534.475199999999973	46
9022	17	2041	254	1952.31750000000011	34
9022	18	9690	68	682.3125	30
9022	19	8546	261	250.056000000000012	20
9022	20	9515	168	779.101700000000051	6
9022	21	6949	257	560.406200000000013	18
9022	22	4251	43	630.407699999999977	41
9022	23	5968	157	1880.37300000000005	26
9022	24	9385	30	1536.76600000000008	18
9022	25	4561	68	535.314499999999953	40
9022	26	5266	73	1816.74399999999991	42
9022	27	5088	81	1809.71890000000008	44
9022	28	5572	187	829.536500000000046	7
9022	29	4732	218	1110.82099999999991	47
9022	30	221	162	1797.63640000000009	49
9022	31	1359	227	1144.53520000000003	49
9022	32	1239	209	1839.17450000000008	2
9022	33	7828	86	956.378500000000031	37
9022	34	3008	231	178.337999999999994	44
9022	35	6154	48	271.812200000000018	16
9022	36	9280	269	375.434399999999982	31
9022	37	5538	109	88.7492000000000019	14
9022	38	3767	43	1258.01250000000005	49
9022	39	316	187	1212.00360000000001	42
9022	40	5042	1	143.912499999999994	44
9022	41	4661	121	1447.00440000000003	12
9022	42	2479	184	1342.36529999999993	24
9022	43	9416	196	1130.34009999999989	9
9022	44	9239	184	1272.76140000000009	36
9022	45	9857	42	1886.74140000000011	37
9023	1	1974	100	119.696200000000005	37
9023	2	1602	23	1400.79590000000007	45
9023	3	1835	197	1510.06539999999995	3
9024	1	6112	185	81.1564999999999941	39
9024	2	7640	274	1259.23129999999992	23
9024	3	686	51	240.171699999999987	11
9024	4	5329	195	510.337300000000027	20
9024	5	4780	95	714.878699999999981	32
9024	6	6984	28	1316.64580000000001	44
9024	7	6808	250	1076.33930000000009	12
9024	8	8643	220	808.818300000000022	25
9024	9	7750	118	775.704399999999964	41
9024	10	5704	110	1284.86190000000011	26
9024	11	5099	37	1869.80590000000007	29
9024	12	136	56	1413.61500000000001	1
9024	13	8558	295	1018.72789999999998	30
9024	14	5960	193	399.669399999999996	21
9024	15	6898	97	78.2874999999999943	26
9024	16	5260	11	1364.98160000000007	12
9024	17	6708	238	474.379500000000007	14
9024	18	4999	15	1245.81629999999996	6
9024	19	3118	277	997.344200000000001	2
9024	20	5550	261	328.209000000000003	28
9024	21	3096	251	989.155799999999999	31
9024	22	1982	143	108.039500000000004	26
9024	23	3288	64	191.123799999999989	16
9024	24	5887	208	304.323500000000024	31
9024	25	6978	178	1705.66260000000011	41
9024	26	9042	188	1449.60760000000005	7
9024	27	7156	294	700.976900000000001	20
9024	28	3799	53	1740.79410000000007	30
9024	29	7198	118	1953.58660000000009	16
9024	30	743	229	1999.47800000000007	21
9024	31	1704	44	1037.12069999999994	47
9024	32	4065	60	497.295399999999972	23
9024	33	7496	174	1539.57369999999992	22
9024	34	3055	85	18.0928000000000004	31
9024	35	1764	193	1779.29829999999993	36
9024	36	7930	144	259.229600000000005	27
9024	37	2882	250	757.52030000000002	10
9024	38	6988	78	1134.7322999999999	36
9024	39	227	100	1073.73759999999993	9
9024	40	3869	271	545.785200000000032	10
9024	41	4159	40	1953.13760000000002	30
9024	42	6584	61	1018.7201	42
9024	43	5909	189	461.053800000000024	41
9024	44	4439	257	1188.3110999999999	45
9024	45	1410	82	293.682900000000018	25
9024	46	8709	15	776.60450000000003	43
9024	47	3852	95	962.780200000000036	21
9024	48	8979	271	1604.12210000000005	33
9024	49	2446	121	379.878100000000018	19
9024	50	1962	90	240.035300000000007	26
9024	51	6682	78	913.506799999999998	42
9024	52	9246	221	330.589800000000025	13
9024	53	7389	89	402.619000000000028	35
9024	54	8660	87	32.9001000000000019	36
9024	55	1606	26	165.417699999999996	2
9024	56	9050	195	638.005499999999984	8
9024	57	9976	253	1749.74569999999994	41
9024	58	5154	117	52.1186000000000007	36
9024	59	1038	39	1228.12959999999998	20
9024	60	3518	137	846.956199999999967	4
9024	61	3290	114	54.672699999999999	18
9024	62	2024	45	756.183099999999968	7
9024	63	5056	188	557.340599999999995	39
9024	64	6833	73	1737.07030000000009	44
9024	65	5878	139	1230.16219999999998	37
9024	66	8553	253	832.579799999999977	23
9024	67	420	79	434.955300000000022	49
9024	68	6844	252	1528.89290000000005	41
9024	69	9210	136	1223.63449999999989	33
9024	70	2713	139	519.697599999999966	7
9024	71	2409	227	1225.21119999999996	47
9024	72	2829	31	1399.38799999999992	8
9024	73	837	149	1135.85470000000009	12
9024	74	6945	55	1739.07469999999989	26
9024	75	6502	288	470.020399999999995	24
9024	76	1943	293	430.75630000000001	30
9024	77	8240	107	128.703800000000001	28
9024	78	600	239	190.094799999999992	22
9024	79	2341	202	922.682300000000055	15
9024	80	9266	204	898.094699999999989	33
9024	81	6228	47	210.266999999999996	24
9024	82	974	143	1608.65079999999989	4
9024	83	6624	75	86.4446999999999974	3
9024	84	9580	193	849.08280000000002	41
9024	85	9628	45	217.373500000000007	4
9024	86	7698	192	525.049600000000055	42
9024	87	1048	290	689.392600000000016	14
9024	88	4503	219	1672.08320000000003	12
9024	89	7629	68	1539.05379999999991	18
9024	90	6526	163	554.489799999999946	38
9024	91	596	95	1947.61169999999993	27
9024	92	983	257	1282.29359999999997	25
9024	93	6180	87	992.127200000000016	31
9024	94	1814	16	362.482300000000009	35
9024	95	1423	102	383.42149999999998	47
9024	96	2269	90	1493.2050999999999	27
9024	97	7698	110	1798.71010000000001	33
9024	98	4014	110	1299.34120000000007	28
9024	99	2568	184	478.812099999999987	2
9025	1	8749	120	1069.42630000000008	32
9025	2	5323	136	385.657199999999989	14
9025	3	3525	271	378.664499999999975	2
9025	4	2347	234	1047.13470000000007	13
9025	5	5718	151	1100.4251999999999	45
9025	6	8422	298	643.091000000000008	49
9025	7	2372	11	1002.10820000000001	31
9025	8	9871	136	1557.28790000000004	41
9025	9	898	82	181.211199999999991	19
9025	10	1827	44	1386.00150000000008	33
9025	11	1119	20	778.93610000000001	40
9025	12	9219	215	1079.12899999999991	19
9025	13	7217	189	1867.95749999999998	30
9025	14	1282	172	283.211700000000008	37
9025	15	4554	68	887.745099999999979	48
9025	16	5771	59	1719.55889999999999	47
9025	17	6649	20	1326.3306	41
9025	18	3342	48	1271.3581999999999	25
9025	19	1232	27	1690.29700000000003	49
9025	20	2713	130	1734.90750000000003	28
9025	21	8759	38	766.40809999999999	44
9025	22	2591	21	897.027299999999968	49
9025	23	2947	103	573.603899999999953	23
9025	24	9439	225	1875.64810000000011	29
9025	25	7834	61	929.274400000000014	25
9025	26	8234	190	1653.20010000000002	27
9025	27	1558	199	240.514199999999988	36
9025	28	9696	253	1648.16589999999997	7
9025	29	6005	293	1770.57210000000009	21
9025	30	7516	148	684.216599999999971	16
9025	31	5025	201	1625.88480000000004	40
9025	32	6729	261	47.0876999999999981	36
9025	33	3724	199	1927.38149999999996	13
9025	34	5834	261	325.992700000000013	35
9025	35	479	218	1399.11930000000007	29
9025	36	8861	182	1493.01860000000011	20
9025	37	2501	182	1391.44260000000008	28
9025	38	87	144	1960.77160000000003	15
9025	39	8004	76	1391.33420000000001	30
9025	40	9432	27	442.246399999999994	32
9025	41	9371	276	1027.43589999999995	33
9025	42	8660	296	1770.79250000000002	13
9025	43	2994	185	928.629099999999994	29
9025	44	2833	79	401.260800000000017	28
9025	45	9232	282	1713.94499999999994	1
9025	46	3634	258	584.466999999999985	49
9025	47	156	65	498.043200000000013	36
9025	48	8809	57	190.740800000000007	1
9025	49	1097	4	844.554899999999975	22
9025	50	3295	223	1909.84169999999995	29
9025	51	2464	258	94.8294000000000068	24
9025	52	2713	97	1351.00810000000001	27
9025	53	9405	87	200.747500000000002	49
9025	54	9665	268	116.370800000000003	38
9025	55	1265	208	1903.16260000000011	4
9025	56	6222	124	1267.52369999999996	21
9025	57	9798	254	1333.00299999999993	19
9025	58	1189	214	192.960399999999993	29
9025	59	3118	43	1714.21350000000007	8
9025	60	9331	73	88.7246999999999986	6
9025	61	8857	266	1692.8137999999999	27
9025	62	6930	191	383.645699999999977	25
9025	63	3660	178	1142.02700000000004	25
9025	64	104	223	1971.80860000000007	21
9025	65	8063	171	1800.74759999999992	32
9025	66	8739	268	502.536099999999976	30
9025	67	5629	83	1277.48489999999993	30
9025	68	4498	292	170.46629999999999	44
9025	69	2281	206	1359.6898000000001	42
9025	70	3121	193	453.041200000000003	32
9025	71	9657	181	1771.72630000000004	17
9025	72	9876	196	328.514999999999986	38
9025	73	9132	276	540.445600000000013	48
9025	74	8881	59	730.280200000000036	15
9025	75	5490	277	1715.26970000000006	45
9025	76	1928	76	252.755899999999997	4
9025	77	4898	297	329.914800000000014	6
9025	78	7569	292	716.501899999999978	11
9025	79	6310	199	64.7469999999999999	45
9025	80	5621	275	1184.6126999999999	11
9025	81	8724	10	1317.48810000000003	1
9025	82	2605	230	300.526200000000017	37
9025	83	2878	237	210.819199999999995	12
9025	84	9749	201	837.894400000000019	40
9025	85	2150	239	1163.88059999999996	9
9025	86	4045	181	1182.77579999999989	3
9025	87	4981	207	937.142600000000016	14
9025	88	9999	255	752.483899999999949	10
9025	89	4574	13	1121.82400000000007	21
9025	90	537	49	1806.31870000000004	23
9026	1	4435	105	433.098299999999995	45
9026	2	7263	83	633.681500000000028	31
9026	3	950	204	662.963799999999992	17
9026	4	7847	241	1823.471	26
9026	5	978	194	1772.20190000000002	38
9026	6	5178	113	1249.81899999999996	32
9026	7	1629	237	1061.74260000000004	28
9026	8	5010	189	629.786200000000008	9
9026	9	936	282	1229.46769999999992	15
9026	10	34	211	1456.64409999999998	21
9026	11	7127	126	457.485700000000008	10
9026	12	5739	147	1624.70790000000011	4
9026	13	6695	254	818.911100000000033	7
9026	14	563	190	1699.94280000000003	21
9026	15	5712	153	627.0779	13
9026	16	3001	286	801.995999999999981	48
9026	17	3478	188	1058.02099999999996	7
9026	18	4875	32	451.552599999999984	17
9026	19	7443	132	1742.58619999999996	5
9026	20	7512	192	1795.34609999999998	48
9026	21	2661	170	478.803200000000004	5
9026	22	913	50	1384.60470000000009	36
9026	23	6540	22	815.830799999999954	6
9026	24	5181	125	1158.74589999999989	10
9026	25	2841	154	1262.63400000000001	27
9026	26	1722	225	85.2456999999999994	10
9026	27	4512	57	213.493200000000002	37
9026	28	2443	222	1333.31500000000005	5
9026	29	461	88	980.470000000000027	32
9026	30	4499	125	1257.62959999999998	32
9026	31	2837	58	854.330000000000041	19
9026	32	1246	127	226.759099999999989	25
9026	33	1292	24	453.627099999999984	29
9026	34	3865	186	1162.59040000000005	2
9026	35	9624	38	1941.18170000000009	1
9026	36	3158	35	1183.1552999999999	31
9026	37	178	298	1487.78839999999991	23
9026	38	5466	122	1537.7491	21
9026	39	4111	168	274.570100000000025	49
9026	40	8911	239	363.581000000000017	16
9026	41	9614	254	273.775199999999984	40
9026	42	5449	156	1913.79459999999995	21
9026	43	4204	15	1126.9668999999999	36
9026	44	904	290	706.330900000000042	47
9026	45	2834	146	972.451599999999985	49
9026	46	6418	252	1088.36899999999991	37
9026	47	1043	46	740.681900000000041	12
9026	48	2166	194	535.839000000000055	37
9026	49	7282	275	980.809399999999982	23
9026	50	8868	8	984.68769999999995	21
9026	51	766	141	534.470199999999977	1
9026	52	8223	288	568.389900000000011	41
9026	53	7053	208	550.468600000000038	4
9026	54	240	210	1461.64959999999996	23
9026	55	4540	58	997.354799999999955	10
9026	56	5787	296	487.823100000000011	49
9026	57	2909	192	1281.14339999999993	37
9026	58	7775	162	1518.73569999999995	42
9026	59	5477	245	1698.22559999999999	42
9026	60	7882	246	1152.07729999999992	13
9026	61	7672	42	704.386499999999955	49
9026	62	7922	70	914.28959999999995	43
9026	63	2108	22	200.391600000000011	39
9026	64	9798	281	1337.44609999999989	15
9026	65	3236	153	950.325699999999983	48
9026	66	6509	206	1347.56660000000011	24
9026	67	2117	167	1501.12200000000007	2
9026	68	1453	26	1808.90309999999999	39
9026	69	5537	93	881.979600000000005	9
9027	1	4217	281	1043.4194	29
9027	2	7110	261	71.9133000000000067	26
9027	3	7096	42	990.170499999999947	21
9027	4	3291	112	211.072000000000003	17
9027	5	8890	206	494.913999999999987	5
9027	6	4206	50	1133.42270000000008	26
9027	7	1601	190	717.61609999999996	36
9027	8	7176	45	504.397600000000011	48
9027	9	7777	96	538.830000000000041	5
9027	10	7076	36	1447.45190000000002	12
9027	11	9040	13	422.37560000000002	37
9027	12	1414	82	666.29060000000004	45
9027	13	6010	261	1449.77389999999991	37
9027	14	1051	57	1320.0023000000001	27
9027	15	764	134	1074.23399999999992	3
9027	16	7904	44	1430.7346	23
9027	17	7242	175	449.544699999999978	16
9027	18	8734	40	910.610599999999977	37
9027	19	8339	241	532.439100000000053	10
9027	20	7941	230	966.250300000000038	16
9027	21	4755	259	163.824299999999994	13
9027	22	363	114	1856.55150000000003	18
9027	23	4034	231	1132.96299999999997	25
9027	24	5861	44	801.154099999999971	13
9027	25	2914	234	894.882200000000012	4
9027	26	5924	50	975.60469999999998	30
9027	27	2589	92	1706.92599999999993	43
9027	28	2113	256	1166.44540000000006	32
9027	29	5802	58	1655.45610000000011	24
9027	30	7038	281	695.960199999999986	26
9027	31	9371	276	423.395100000000014	33
9027	32	5017	72	1135.33159999999998	40
9027	33	4334	84	268.667399999999986	40
9027	34	3009	136	1369.47129999999993	10
9027	35	7138	24	1857.97669999999994	1
9027	36	3023	274	1338.44900000000007	3
9027	37	475	168	504.477599999999995	11
9027	38	4751	20	1969.14120000000003	23
9027	39	3744	83	138.879999999999995	36
9027	40	1719	191	1062.46640000000002	38
9027	41	7529	243	1204.202	12
9027	42	1486	69	1268.23340000000007	19
9027	43	6808	57	1599.96509999999989	34
9027	44	929	121	1008.73829999999998	31
9027	45	6313	30	136.190899999999999	48
9027	46	5170	138	1326.44299999999998	20
9027	47	5915	179	1259.9043999999999	28
9027	48	6523	146	1470.23360000000002	17
9027	49	1487	53	727.283400000000029	7
9027	50	6829	67	302.674399999999991	48
9027	51	7718	152	200.064300000000003	21
9027	52	4473	26	57.7567000000000021	49
9027	53	553	8	1548.3112000000001	27
9027	54	1221	83	1596.7786000000001	32
9027	55	608	111	1902.84879999999998	40
9027	56	3039	160	1363.13709999999992	20
9027	57	3439	232	1328.40990000000011	35
9027	58	2221	252	1965.77080000000001	28
9027	59	943	38	52.8370000000000033	7
9027	60	5499	200	164.194500000000005	37
9027	61	9810	3	1897.5594000000001	39
9027	62	4017	58	1246.4846	24
9027	63	7859	104	1044.66300000000001	36
9027	64	6804	23	1575.6398999999999	31
9027	65	3746	166	171.721800000000002	46
9027	66	2312	231	1242.0616	48
9027	67	3137	8	1512.30449999999996	32
9027	68	5430	119	642.493000000000052	29
9027	69	5753	189	1257.5775000000001	27
9027	70	4778	79	1502.84069999999997	45
9027	71	2757	241	1924.40339999999992	31
9027	72	5184	148	389.035000000000025	23
9027	73	5387	256	143.492799999999988	10
9027	74	7344	278	1371.0320999999999	8
9027	75	4867	244	1158.00710000000004	11
9027	76	7116	79	957.408999999999992	4
9027	77	2544	184	824.134599999999978	16
9027	78	5752	225	780.867399999999975	47
9027	79	6246	144	1852.39210000000003	46
9027	80	725	204	1680.12220000000002	20
9027	81	3948	180	1627.58930000000009	26
9027	82	1025	254	57.3900999999999968	32
9027	83	9430	297	493.866800000000012	41
9027	84	7050	187	242.153899999999993	28
9027	85	7191	121	233.201899999999995	18
9027	86	291	112	141.3142	45
9027	87	5416	233	272.400800000000004	18
9027	88	6939	92	1419.03199999999993	24
9028	1	7431	21	1717.75819999999999	29
9028	2	8595	76	1525.06610000000001	2
9028	3	5789	227	1648.37650000000008	14
9028	4	2600	54	614.653500000000008	4
9028	5	9275	47	1152.17509999999993	24
9028	6	8949	67	1456.60100000000011	43
9028	7	8543	219	1799.16799999999989	17
9028	8	1604	145	539.707400000000007	45
9028	9	9796	215	973.388100000000009	40
9028	10	8620	81	1905.36989999999992	15
9028	11	8912	162	1645.97929999999997	19
9028	12	1859	189	1587.37570000000005	36
9028	13	8457	48	1020.14999999999998	49
9028	14	8288	207	489.363400000000013	10
9028	15	2204	250	987.183499999999981	16
9028	16	5002	292	17.7609999999999992	39
9028	17	6298	227	40.4500000000000028	17
9028	18	7327	124	454.461400000000026	13
9028	19	7072	196	1783.90879999999993	28
9028	20	288	72	441.384000000000015	16
9028	21	909	189	1521.7509	45
9028	22	1835	290	381.904499999999985	11
9028	23	8475	120	1032.44579999999996	7
9028	24	2917	129	850.758100000000013	33
9028	25	9416	56	1526.70990000000006	19
9028	26	8431	24	522.392600000000016	8
9028	27	2060	45	1432.88090000000011	27
9028	28	6	216	772.343700000000013	30
9028	29	7266	25	1913.68080000000009	26
9028	30	8228	36	423.645199999999988	15
9028	31	9390	256	396.723599999999976	2
9028	32	648	168	1130.69710000000009	39
9028	33	2260	238	312.906999999999982	45
9028	34	6275	223	715.77030000000002	11
9028	35	7662	268	959.839600000000019	35
9028	36	6142	60	855.568499999999972	29
9028	37	1704	198	1754.27929999999992	28
9028	38	9315	49	101.510400000000004	32
9028	39	9948	278	698.609699999999975	16
9028	40	8201	93	43.7768999999999977	11
9028	41	5086	206	846.887299999999982	22
9028	42	8672	180	249.553699999999992	19
9028	43	5644	32	1306.7654	6
9028	44	8657	8	121.442899999999995	39
9028	45	4985	128	1634.01029999999992	24
9028	46	7303	109	766.867899999999963	8
9028	47	6496	81	1711.68049999999994	33
9028	48	1298	55	42.7235999999999976	39
9028	49	6370	211	568.143900000000031	10
9028	50	8935	63	1363.52410000000009	47
9028	51	6298	7	1787.60670000000005	27
9028	52	5406	294	648.621399999999994	21
9028	53	6443	296	410.015300000000025	9
9028	54	2911	247	1386.53459999999995	40
9028	55	982	31	1503.59519999999998	19
9028	56	878	98	1843.22389999999996	14
9028	57	732	212	44.9436000000000035	24
9028	58	579	43	943.899800000000027	44
9028	59	8439	110	1380.49340000000007	28
9028	60	4967	133	276.221900000000005	31
9028	61	5394	33	1439.90910000000008	32
9028	62	4071	219	1474.49099999999999	19
9028	63	7539	120	711.785399999999981	30
9028	64	8686	123	1824.69749999999999	36
9028	65	4231	181	1204.65820000000008	1
9028	66	2170	89	1794.43299999999999	46
9028	67	618	104	61.5461000000000027	41
9028	68	6565	164	1342.10660000000007	4
9028	69	7518	152	816.390099999999961	2
9028	70	6059	250	1182.17509999999993	16
9028	71	3276	242	1686.4670000000001	42
9028	72	9418	153	838.281399999999962	7
9028	73	4809	154	142.344500000000011	17
9028	74	9579	61	1814.13390000000004	38
9028	75	5053	153	164.60499999999999	16
9028	76	6434	170	1228.68939999999998	22
9028	77	985	162	1147.25949999999989	2
9028	78	2238	43	389.952400000000011	7
9028	79	3654	167	599.550899999999956	44
9028	80	819	86	60.9680999999999997	20
9028	81	4328	124	143.741099999999989	12
9029	1	8687	97	1766.97970000000009	25
9029	2	7412	282	1249.92010000000005	13
9029	3	1598	142	613.339500000000044	3
9029	4	6026	202	1264.97640000000001	47
9029	5	7113	22	807.676900000000046	6
9029	6	3938	177	1122.73399999999992	28
9029	7	2303	288	1384.32989999999995	15
9029	8	5675	169	612.005499999999984	21
9029	9	1656	11	852.062199999999962	40
9029	10	4628	38	1445.21980000000008	48
9029	11	9651	8	1387.13539999999989	38
9029	12	2593	44	1501.12120000000004	14
9029	13	2180	276	1656.76250000000005	10
9029	14	7624	150	528.37480000000005	21
9029	15	6833	105	1579.26330000000007	43
9029	16	1349	15	628.600500000000011	37
9029	17	9818	279	1879.33290000000011	44
9029	18	4446	208	902.035300000000007	23
9029	19	2961	72	228.504099999999994	35
9029	20	5181	1	312.657100000000014	35
9029	21	108	217	1600.7627	18
9029	22	5191	128	1117.67470000000003	13
9029	23	3850	168	898.554399999999987	15
9029	24	1121	156	1641.98180000000002	47
9029	25	881	93	298.046100000000024	47
9029	26	3155	85	140.111199999999997	16
9029	27	703	108	1499.46180000000004	1
9029	28	6266	277	1724.63840000000005	10
9029	29	8550	69	387.004099999999994	22
9029	30	2598	231	423.242700000000013	34
9029	31	5070	90	153.410300000000007	46
9029	32	2756	15	741.500800000000027	32
9029	33	2658	276	1902.30490000000009	27
9029	34	2381	58	1487.02350000000001	17
9029	35	7085	206	867.672699999999963	17
9029	36	4159	252	303.647899999999993	2
9029	37	1401	230	1191.89339999999993	46
9029	38	7706	186	1368.46100000000001	39
9029	39	5939	138	1491.56510000000003	49
9029	40	5453	43	164.545899999999989	46
9029	41	4967	106	517.649499999999989	8
9029	42	1537	191	1107.1105	34
9029	43	5752	76	1975.1554000000001	2
9029	44	5551	215	933.427800000000047	2
9029	45	9971	180	1022.2808	44
9029	46	5656	255	659.392699999999991	23
9029	47	5746	27	417.351499999999987	20
9029	48	5453	114	725.012500000000045	3
9029	49	204	224	1345.38930000000005	49
9029	50	6105	50	55.7535000000000025	18
9029	51	6787	259	1989.75459999999998	16
9029	52	5796	295	968.952300000000037	13
9029	53	2572	182	1846.88840000000005	7
9029	54	1109	52	1661.29289999999992	48
9029	55	1740	135	933.782900000000041	47
9030	1	5329	34	1593.82819999999992	4
9030	2	9262	281	1591.82809999999995	2
9030	3	2151	221	906.008199999999988	37
9030	4	60	15	1037.64660000000003	14
9030	5	5003	153	272.677799999999991	22
9030	6	9504	284	1750.20139999999992	2
9030	7	1501	207	1597.2953	26
9030	8	5482	225	210.479700000000008	38
9030	9	6697	254	878.518400000000042	28
9030	10	1648	249	393.660500000000013	38
9030	11	3405	184	1166.52070000000003	28
9030	12	6242	93	1386.82860000000005	49
9030	13	200	211	1035.53459999999995	28
9030	14	6899	253	1601.63879999999995	1
9030	15	45	10	1204.18560000000002	9
9030	16	8726	168	1603.8415	41
9030	17	2377	34	780.968200000000024	11
9030	18	3467	114	1817.22240000000011	20
9030	19	3500	176	1891.38429999999994	8
9030	20	523	256	483.466499999999996	8
9030	21	9657	165	762.239900000000034	43
9030	22	8850	60	754.936400000000049	15
9030	23	3906	176	240.530000000000001	15
9030	24	9923	97	684.557099999999991	6
9030	25	3155	85	520.657900000000041	46
9030	26	1498	128	1193.4538	13
9030	27	7244	167	322.418600000000026	42
9030	28	2763	248	222.488499999999988	23
9030	29	9902	217	789.611700000000042	20
9030	30	5370	81	399.658299999999997	40
9030	31	4502	52	1693.91080000000011	48
9030	32	437	201	704.534800000000018	30
9030	33	5220	218	1431.50579999999991	44
9030	34	5499	89	216.735199999999992	20
9030	35	3630	263	1582.2179000000001	10
9030	36	3484	138	911.61749999999995	2
9030	37	1277	65	1487.67650000000003	27
9030	38	1635	189	1380.69000000000005	16
9030	39	3859	51	1469.33339999999998	7
9030	40	1862	185	1605.3882000000001	39
9030	41	5028	35	540.423900000000003	17
9030	42	4464	247	91.0472000000000037	30
9030	43	3529	113	858.794200000000046	7
9030	44	7265	97	74.2360999999999933	47
9030	45	884	199	137.422300000000007	23
9030	46	7644	117	716.695299999999975	40
9030	47	3646	1	280.600000000000023	22
9030	48	7071	179	1956.23260000000005	6
9030	49	7229	65	1082.7684999999999	22
9030	50	4802	203	1075.57500000000005	21
9030	51	3276	99	1081.0132000000001	27
9030	52	6231	173	81.5238999999999976	23
9030	53	4188	75	451.156799999999976	9
9030	54	1240	284	1892.25150000000008	24
9030	55	591	5	764.243600000000015	47
9030	56	9386	251	1214.00669999999991	18
9030	57	460	0	266.665200000000027	23
9030	58	2048	0	819.543999999999983	39
9030	59	1328	172	1551.5643	27
9030	60	6542	229	1143.80250000000001	33
9030	61	4688	185	1280.55060000000003	27
9030	62	870	60	336.737300000000005	10
9030	63	1680	279	1721.05889999999999	32
9030	64	7971	251	236.325299999999999	37
9030	65	4291	68	1316.34390000000008	15
9030	66	2549	282	1964.53160000000003	24
9030	67	2181	156	1693.19190000000003	22
9030	68	3798	32	1524.36850000000004	33
9030	69	2573	212	1663.00900000000001	38
9031	1	4966	98	1488.93049999999994	24
9031	2	524	132	851.035799999999995	49
9031	3	6347	176	148.580999999999989	12
9031	4	5966	87	1413.16759999999999	7
9031	5	1175	73	878.707499999999982	8
9031	6	4770	282	1164.6425999999999	43
9031	7	1879	98	979.568099999999959	7
9031	8	2935	154	389.831299999999999	45
9031	9	9412	39	611.620499999999993	36
9031	10	9272	34	1994.47970000000009	6
9031	11	614	11	947.146399999999971	4
9031	12	4795	102	974.834899999999948	20
9031	13	9246	84	1446.30909999999994	23
9031	14	6197	209	840.245000000000005	4
9031	15	4839	34	1642.60840000000007	31
9031	16	3695	253	1382.84850000000006	46
9031	17	9226	188	162.250400000000013	20
9031	18	6634	37	355.081200000000024	36
9031	19	7070	236	898.732099999999946	48
9031	20	8203	121	368.089200000000005	38
9031	21	6488	219	923.522799999999961	49
9031	22	3863	247	865.405099999999948	28
9031	23	1813	15	1979.4097999999999	49
9031	24	1742	62	1415.75340000000006	24
9031	25	1536	69	437.0976	29
9031	26	7593	226	465.60250000000002	39
9031	27	2939	62	768.530300000000011	37
9031	28	4506	79	1983.61609999999996	18
9031	29	4711	148	894.170700000000011	41
9031	30	9398	253	1523.33680000000004	10
9031	31	3230	89	904.635700000000043	15
9031	32	5542	117	850.245300000000043	14
9031	33	2393	128	222.5685	35
9031	34	2873	224	918.583600000000047	46
9031	35	8504	58	1926.63920000000007	11
9031	36	9148	178	1995.13580000000002	25
9031	37	4515	255	1718.01559999999995	13
9031	38	8974	183	1629.64300000000003	18
9031	39	9625	159	598.205199999999991	32
9031	40	6034	203	600.697300000000041	38
9031	41	8329	191	424.036800000000028	37
9031	42	1960	150	1583.84159999999997	30
9031	43	4225	238	1453.76919999999996	20
9031	44	4839	51	1371.01890000000003	16
9031	45	3328	89	486.413700000000006	20
9031	46	3439	132	657.915499999999952	39
9031	47	1632	47	289.128600000000006	28
9031	48	4851	4	1274.23929999999996	2
9031	49	9496	204	1306.38940000000002	25
9031	50	7265	114	1460.58670000000006	39
9031	51	9133	241	69.6182000000000016	22
9031	52	3979	61	1753.88390000000004	10
9031	53	7628	78	1104.80400000000009	2
9031	54	9972	89	982.178499999999985	47
9031	55	2385	211	900.73720000000003	15
9031	56	7223	180	240.054900000000004	20
9031	57	7445	28	298.478700000000003	11
9031	58	9217	130	1412.05629999999996	14
9031	59	4114	296	1735.25610000000006	5
9031	60	4378	21	350.296699999999987	46
9031	61	7245	150	310.836099999999988	48
9031	62	163	79	93.5482999999999976	34
9031	63	9585	13	77.3332999999999942	38
9031	64	7533	275	248.817499999999995	6
9031	65	407	52	1434.04189999999994	34
9031	66	683	239	62.7025999999999968	19
9031	67	7634	6	885.462499999999977	2
9031	68	4465	199	1118.29729999999995	7
9031	69	7519	79	1645.19560000000001	31
9031	70	6330	243	1710.71929999999998	11
9031	71	6636	251	552.830199999999991	48
9031	72	4657	49	1574.46190000000001	27
9031	73	1202	230	1317.18859999999995	8
9031	74	6937	22	1586.37169999999992	18
9031	75	2047	31	651.516499999999951	10
9031	76	620	284	478.564300000000003	4
9031	77	5291	54	80.8399000000000001	17
9031	78	2183	1	908.719600000000014	27
9031	79	2246	102	1549.67910000000006	4
9031	80	632	219	47.4752999999999972	26
9031	81	8713	141	1901.80960000000005	24
9031	82	4693	82	1598.61519999999996	22
9031	83	2649	108	1439.89630000000011	7
9031	84	3203	227	1411.50299999999993	28
9031	85	4542	160	162.732100000000003	16
9031	86	7102	61	685.53589999999997	25
9031	87	6264	87	1999.22440000000006	6
9031	88	8231	156	1440.63419999999996	14
9031	89	460	107	1561.75250000000005	15
9031	90	3554	14	87.2151000000000067	29
9032	1	8412	218	1903.69699999999989	9
9032	2	4424	67	1249.90940000000001	28
9032	3	8722	280	863.130700000000047	31
9032	4	7226	242	165.041200000000003	27
9032	5	9377	209	332.564799999999991	16
9032	6	7652	190	1145.20059999999989	3
9032	7	6402	170	335.962199999999996	49
9032	8	833	216	181.665999999999997	31
9032	9	8040	221	1365.78179999999998	36
9032	10	3418	68	1810.25819999999999	11
9032	11	5154	152	475.617700000000013	4
9032	12	1618	240	1617.21149999999989	24
9032	13	8307	288	980.29830000000004	41
9032	14	8502	37	1279.35480000000007	7
9032	15	9889	135	1690.29009999999994	29
9032	16	5430	47	568.202400000000011	49
9032	17	7392	100	696.37480000000005	12
9032	18	625	182	1029.91470000000004	29
9032	19	1214	208	522.511300000000006	42
9032	20	123	218	1801.63719999999989	11
9032	21	6627	151	1086.9197999999999	36
9032	22	5309	185	1399.68540000000007	48
9032	23	3627	299	1290.30929999999989	28
9032	24	3249	207	1375.85349999999994	6
9032	25	8818	296	430.512400000000014	20
9032	26	8001	123	1006.54060000000004	3
9032	27	5024	298	1848.30909999999994	6
9032	28	6881	88	1923.16699999999992	30
9032	29	2027	137	1963.3889999999999	5
9033	1	8861	146	1155.98379999999997	40
9033	2	3231	242	60.567300000000003	49
9033	3	3325	58	1503.86439999999993	18
9033	4	8567	173	456.907800000000009	43
9033	5	4979	131	982.258299999999963	28
9033	6	9568	72	1307.43149999999991	42
9033	7	5091	229	1843.02809999999999	33
9033	8	7791	49	1758.30860000000007	35
9033	9	2395	239	183.247800000000012	6
9033	10	9885	121	1841.8293000000001	24
9033	11	5515	46	1205.56050000000005	6
9033	12	8930	41	1132.81179999999995	48
9033	13	9396	81	1389.04009999999994	6
9033	14	2807	237	1490.85400000000004	15
9033	15	9167	261	344.6327	34
9033	16	635	119	260.852300000000014	25
9033	17	8248	160	412.398599999999988	25
9033	18	1176	48	679.913199999999961	23
9033	19	69	9	610.101300000000037	18
9033	20	3027	32	1598.07459999999992	16
9033	21	456	288	1840.38599999999997	22
9033	22	9872	246	1291.44470000000001	21
9033	23	2431	281	1566.38640000000009	33
9033	24	7590	225	641.322199999999953	45
9033	25	364	89	416.8947	32
9033	26	3651	93	1502.06860000000006	46
9033	27	4244	209	211.639600000000002	34
9033	28	2992	32	644.301900000000046	40
9033	29	1531	280	1520.96900000000005	18
9033	30	7334	196	1359.83690000000001	1
9033	31	8470	190	1167.14400000000001	13
9033	32	9786	230	189.720400000000012	6
9033	33	5333	5	398.6875	44
9033	34	8317	94	1409.35709999999995	38
9033	35	4183	279	705.612799999999993	11
9033	36	3019	220	1771.41949999999997	48
9033	37	8941	214	940.620599999999968	14
9033	38	2368	130	1683.0148999999999	30
9033	39	8563	184	506.606699999999989	32
9033	40	1343	217	76.2513000000000005	28
9033	41	2769	88	1369.83410000000003	25
9033	42	7068	27	158.740900000000011	36
9033	43	8344	75	299.104899999999986	17
9033	44	3043	190	1487.44280000000003	39
9033	45	6454	206	1583.68090000000007	18
9033	46	1730	140	1177.16149999999993	6
9033	47	1255	110	393.697200000000009	32
9033	48	5886	296	459.630600000000015	47
9033	49	4106	106	1729.57400000000007	37
9033	50	3829	205	948.964200000000005	16
9033	51	7554	213	712.760499999999979	34
9033	52	6264	275	1244.23859999999991	48
9033	53	1987	152	1592.91910000000007	36
9033	54	2120	32	151.067000000000007	18
9033	55	4275	278	1452.86729999999989	1
9033	56	912	289	1995.41460000000006	16
9033	57	239	75	565.358100000000036	35
9033	58	3487	188	1048.26350000000002	13
9033	59	7751	78	1681.452	20
9033	60	9245	276	1729.65689999999995	1
9033	61	1539	67	660.305399999999963	5
9033	62	4444	208	883.109500000000025	4
9033	63	1146	210	1152.85560000000009	7
9033	64	7692	155	1630.44659999999999	46
9033	65	7974	23	1448.0123000000001	35
9033	66	5806	118	1558.42059999999992	32
9033	67	5365	65	1288.7333000000001	16
9033	68	989	91	522.254299999999944	24
9033	69	317	105	1652.69479999999999	42
9033	70	1078	186	717.832700000000045	33
9034	1	9235	27	981.838100000000054	23
9034	2	4635	192	1679.7632000000001	12
9034	3	1506	129	1445.16660000000002	40
9034	4	819	183	1135.46640000000002	36
9034	5	6247	61	543.541500000000042	4
9034	6	5118	156	911.495300000000043	21
9034	7	2412	296	214.497199999999992	12
9034	8	3511	9	1306.86760000000004	26
9034	9	1765	222	1820.8101999999999	29
9034	10	6577	188	1205.62560000000008	37
9034	11	3863	191	544.686699999999973	7
9034	12	725	230	1865.02919999999995	13
9034	13	1290	270	382.070600000000013	37
9034	14	8617	166	459.366499999999974	7
9034	15	1942	32	1034.61709999999994	19
9034	16	9474	36	384.161600000000021	40
9034	17	4243	146	549.909099999999967	36
9034	18	7438	78	231.135500000000008	45
9034	19	5182	214	1612.76890000000003	29
9034	20	544	108	85.7730999999999995	35
9034	21	4658	111	933.276100000000042	14
9034	22	9954	292	1273.84709999999995	7
9034	23	134	48	350.542100000000005	32
9034	24	8120	42	229.586500000000001	49
9034	25	1075	180	390.443300000000022	40
9034	26	8467	227	381.408299999999997	47
9034	27	8235	90	1601.96239999999989	34
9034	28	6003	241	932.378900000000044	33
9034	29	4282	253	169.981899999999996	29
9035	1	4730	283	547.399999999999977	9
9035	2	3547	212	1718.81459999999993	18
9035	3	9175	41	1687.23790000000008	16
9035	4	9163	277	38.9438999999999993	49
9035	5	5350	50	1987.19309999999996	9
9035	6	5128	252	863.281200000000013	7
9035	7	6976	104	772.913199999999961	44
9035	8	1895	182	111.075599999999994	39
9035	9	112	176	252.969899999999996	20
9035	10	5596	286	991.740300000000047	38
9035	11	4540	72	1963.04559999999992	18
9035	12	1685	191	784.478200000000015	20
9035	13	6185	162	1734.94280000000003	47
9035	14	2157	268	1359.8605	49
9035	15	2258	71	1199.63040000000001	6
9035	16	4903	150	1506.31850000000009	29
9035	17	6285	252	182.291200000000003	19
9035	18	649	215	1783.89570000000003	20
9035	19	2185	97	1476.51569999999992	9
9035	20	9961	222	908.794700000000034	13
9035	21	2964	107	1654.11149999999998	10
9035	22	2071	38	1577.9405999999999	41
9035	23	8928	76	1532.68299999999999	31
9035	24	545	263	1853.67190000000005	13
9035	25	5814	85	818.281700000000001	49
9035	26	2748	157	582.271200000000022	42
9035	27	6861	11	293.384299999999996	25
9035	28	9972	143	1802.01929999999993	17
9035	29	6268	221	932.962800000000016	12
9035	30	7174	59	919.956999999999994	40
9035	31	3598	97	1324.88940000000002	3
9035	32	9563	281	1895.08609999999999	19
9035	33	3580	17	1366.63390000000004	7
9035	34	1271	290	1922.33529999999996	7
9035	35	1698	247	1959.77399999999989	1
9035	36	7673	5	1693.75919999999996	21
9035	37	4513	203	538.983500000000049	4
9035	38	279	122	1205.54289999999992	47
9035	39	1345	104	152.564799999999991	16
9035	40	6789	152	667.325699999999983	26
9035	41	9347	3	52.0763000000000034	34
9035	42	7531	39	1390.0154	26
9035	43	9534	206	1623.40789999999993	45
9035	44	6694	176	27.4707000000000008	40
9036	1	2900	223	478.501500000000021	42
9036	2	4907	167	296.182900000000018	22
9036	3	7505	234	422.284699999999987	3
9036	4	365	217	1313.81439999999998	33
9036	5	4711	131	680.284200000000055	47
9036	6	3167	289	1280.8614	28
9036	7	7192	225	1737.5646999999999	19
9036	8	6003	136	856.028299999999945	40
9036	9	7873	70	1264.71129999999994	34
9036	10	5682	253	1464.16419999999994	35
9036	11	8954	156	1696.60159999999996	14
9036	12	1425	116	898.797500000000014	18
9036	13	3862	25	590.576099999999997	48
9037	1	8500	292	1187.36570000000006	36
9037	2	3483	251	1927.00369999999998	20
9037	3	2707	233	1002.18849999999998	43
9037	4	9325	126	1544.90519999999992	47
9037	5	2721	14	1105.47019999999998	9
9037	6	8562	241	1503.54649999999992	1
9037	7	7509	77	652.606800000000021	44
9037	8	9743	289	379.798299999999983	43
9037	9	2310	270	1422.84079999999994	15
9037	10	2744	188	360.583199999999977	24
9037	11	9404	251	658.611300000000028	5
9037	12	4835	78	1852.37969999999996	13
9037	13	454	32	1360.78490000000011	48
9037	14	5054	74	1972.09210000000007	10
9037	15	7140	22	1681.99880000000007	20
9037	16	6409	16	46.5183999999999997	35
9037	17	5596	20	1747.89529999999991	23
9037	18	7160	194	754.392600000000016	42
9037	19	7524	53	1080.78860000000009	38
9037	20	559	37	1063.85809999999992	3
9037	21	5681	183	1826.15920000000006	21
9037	22	8263	125	1462.98479999999995	34
9037	23	4875	213	92.3867000000000047	47
9037	24	3524	251	481.04000000000002	3
9037	25	4156	80	1719.28639999999996	28
9037	26	7547	52	797.032400000000052	38
9037	27	2198	295	960.7346	46
9037	28	1444	252	1894.47679999999991	35
9037	29	2320	51	583.066900000000032	40
9037	30	7324	39	1899.8895	34
9037	31	925	167	1773.33079999999995	40
9037	32	6358	85	1817.52710000000002	43
9037	33	9954	171	709.799300000000017	25
9037	34	608	289	871.441400000000044	19
9037	35	3105	40	1512.57410000000004	30
9037	36	1122	267	429.205699999999979	36
9037	37	7708	261	740.537699999999973	45
9037	38	5092	23	624.162299999999959	19
9037	39	2211	253	1483.75569999999993	45
9037	40	8849	237	363.019299999999987	47
9037	41	3678	152	1664.50060000000008	9
9037	42	6031	239	1497.81809999999996	46
9037	43	5210	84	1755.19509999999991	20
9037	44	390	147	1562.39760000000001	42
9037	45	9883	160	804.924099999999953	30
9037	46	4537	89	1762.8098	4
9037	47	5666	171	882.816699999999969	22
9037	48	9141	135	1457.0449000000001	41
9037	49	3257	91	699.035600000000045	37
9037	50	6976	242	507.650399999999991	7
9037	51	736	149	378.290500000000009	15
9037	52	7051	14	1381.8581999999999	24
9037	53	8416	74	629.618299999999977	46
9037	54	1038	189	1180.52310000000011	42
9037	55	4728	92	812.336999999999989	3
9037	56	9715	72	736.844299999999976	46
9037	57	7278	81	191.082999999999998	13
9037	58	3210	45	49.7224000000000004	24
9037	59	750	74	1708.84169999999995	25
9037	60	1339	25	485.954099999999983	5
9037	61	4646	114	1462.42470000000003	6
9037	62	5226	282	737.605500000000006	37
9037	63	5121	181	1705.98790000000008	25
9037	64	7026	131	1876.92859999999996	24
9037	65	2997	182	497.119799999999998	13
9037	66	664	282	1201.30510000000004	4
9037	67	7913	153	464.991100000000017	21
9037	68	1572	197	1710.00250000000005	17
9037	69	3948	248	1738.8873000000001	5
9037	70	5873	229	1564.95869999999991	14
9037	71	8362	202	822.598899999999958	14
9037	72	772	211	1101.61670000000004	30
9037	73	2096	253	824.978799999999978	24
9037	74	2972	0	1262.22219999999993	5
9037	75	6760	85	1477.3300999999999	15
9037	76	4517	5	294.914400000000001	49
9037	77	3252	153	882.986800000000017	35
9037	78	1714	169	715.093200000000024	1
9037	79	2617	70	732.669300000000021	7
9037	80	1404	72	334.094899999999996	31
9037	81	330	256	1220.78320000000008	44
9037	82	2116	247	1519.01109999999994	3
9037	83	9609	130	294.723700000000008	28
9037	84	479	224	172.701799999999992	29
9037	85	3150	243	967.903999999999996	28
9037	86	3549	238	1068.68399999999997	41
9037	87	6020	81	1822.6391000000001	13
9037	88	338	155	18.5201999999999991	2
9037	89	2788	187	239.053500000000014	17
9037	90	6364	116	494.844299999999976	41
9037	91	3709	28	603.106199999999944	32
9037	92	4067	86	1837.29420000000005	42
9037	93	4183	73	138.894200000000012	39
9037	94	6810	154	1133.46039999999994	9
9037	95	2694	149	380.037899999999979	13
9037	96	7601	210	358.177500000000009	18
9037	97	6249	43	1752.23790000000008	19
9038	1	2747	65	1831.5141000000001	15
9038	2	1886	141	1508.80500000000006	47
9038	3	8994	6	811.301100000000019	19
9038	4	7736	117	1227.55140000000006	28
9038	5	7429	4	1290.00810000000001	44
9038	6	4551	231	1002.55949999999996	5
9038	7	315	105	525.223499999999945	49
9038	8	6200	247	781.581800000000044	32
9038	9	5320	53	395.796100000000024	20
9038	10	2908	162	716.688200000000052	3
9038	11	7731	178	1079.673	34
9038	12	3149	29	148.896999999999991	31
9038	13	1238	27	1576.41720000000009	16
9038	14	6490	162	1504.32150000000001	21
9038	15	4536	176	1875.76510000000007	30
9038	16	7731	18	216.467199999999991	26
9038	17	3070	35	424.160799999999995	44
9038	18	6671	0	1403.71419999999989	22
9038	19	5259	70	730.964399999999955	11
9038	20	5312	61	270.417100000000005	29
9038	21	2319	210	706.25139999999999	28
9038	22	2778	108	259.009700000000009	21
9038	23	6064	201	1079.59619999999995	43
9038	24	9289	27	1644.52579999999989	14
9039	1	98	26	1872.34920000000011	42
9039	2	4303	151	780.115599999999972	41
9039	3	8766	81	1986.81179999999995	49
9039	4	7469	217	1536.79780000000005	40
9039	5	6141	138	1229.32500000000005	8
9039	6	8031	31	649.15930000000003	25
9039	7	3111	94	806.578899999999976	47
9039	8	4311	168	235.087199999999996	40
9039	9	4514	208	177.199000000000012	39
9039	10	4325	179	1478.64100000000008	35
9039	11	9997	265	434.625400000000013	41
9039	12	3373	298	1556.64200000000005	9
9039	13	7811	122	1413.99279999999999	40
9039	14	1124	75	340.611199999999997	22
9039	15	1183	74	1650.67900000000009	24
9039	16	7094	281	1443.51330000000007	1
9039	17	828	246	1055.71559999999999	28
9039	18	5508	92	662.839899999999943	22
9039	19	8786	216	1701.23309999999992	29
9039	20	7502	199	1171.19759999999997	43
9039	21	6613	162	1136.70409999999993	25
9039	22	6960	1	1211.88619999999992	47
9039	23	913	5	1978.66399999999999	33
9039	24	8128	215	757.999599999999987	26
9039	25	6424	160	88.8353000000000037	24
9039	26	7769	112	1418.33269999999993	35
9039	27	8257	187	767.791600000000017	28
9039	28	9027	265	1212.00320000000011	29
9039	29	109	29	1024.16720000000009	46
9040	1	3205	3	1913.70299999999997	42
9040	2	7879	93	1227.81809999999996	1
9040	3	8354	158	1494.36359999999991	29
9040	4	718	268	497.995200000000011	4
9040	5	4035	298	1001.92999999999995	32
9040	6	5778	126	1675.90010000000007	10
9040	7	565	171	1769.40429999999992	13
9040	8	1168	272	1071.05130000000008	5
9040	9	5586	61	872.534099999999967	1
9040	10	5592	59	473.826399999999978	49
9040	11	7442	20	1293.8873000000001	40
9040	12	6262	137	927.902299999999968	35
9040	13	9095	122	104.944699999999997	38
9040	14	589	132	197.81989999999999	9
9040	15	4458	144	787.77679999999998	30
9040	16	1585	42	478.656600000000026	7
9040	17	9155	262	1655.23479999999995	20
9040	18	5668	221	62.7693999999999974	39
9040	19	6575	162	1441.3735999999999	42
9040	20	1450	60	653.77660000000003	17
9040	21	3732	190	1593.84830000000011	7
9040	22	9657	86	1780.17399999999998	1
9040	23	8618	212	1568.00600000000009	38
9040	24	8707	256	1256.52379999999994	42
9040	25	8987	292	326.376899999999978	11
9040	26	2093	163	244.061700000000002	26
9040	27	1758	132	1999.56400000000008	38
9040	28	4613	276	1448.69609999999989	46
9040	29	7242	180	1858.9398000000001	46
9040	30	4831	52	953.347700000000032	21
9040	31	1104	235	711.113299999999981	48
9040	32	3944	183	570.561400000000049	36
9040	33	3521	234	634.383400000000051	16
9040	34	8647	56	1338.82300000000009	44
9040	35	4205	267	542.015999999999963	31
9040	36	1201	59	1058.47520000000009	28
9040	37	6114	97	320.741100000000017	40
9040	38	2	245	1242.70460000000003	26
9040	39	5499	292	251.19980000000001	1
9040	40	3612	291	280.226299999999981	13
9040	41	5439	153	1306.2962	23
9040	42	845	55	1863.78009999999995	42
9040	43	314	204	873.580000000000041	44
9040	44	9847	40	1488.03800000000001	30
9040	45	8984	54	992.346099999999979	32
9040	46	9766	129	864.713200000000029	29
9040	47	4478	37	869.720500000000015	5
9040	48	2149	82	1730.38180000000011	26
9040	49	7825	202	307.592800000000011	14
9040	50	4352	258	513.50649999999996	37
9040	51	43	143	537.403400000000033	29
9040	52	5286	247	370.195600000000013	13
9040	53	3283	21	971.351099999999974	35
9040	54	5608	41	434.32850000000002	47
9040	55	2842	265	863.519999999999982	24
9040	56	2955	73	1162.78240000000005	24
9040	57	1059	65	1129.34770000000003	23
9040	58	9139	146	918.080500000000029	36
9040	59	4807	78	1156.41460000000006	22
9040	60	9753	41	972.818599999999947	39
9040	61	8825	236	926.856300000000033	46
9040	62	5787	209	32.0889000000000024	7
9040	63	4043	92	844.871200000000044	38
9040	64	1846	25	668.974799999999959	27
9040	65	7191	220	1191.05199999999991	15
9040	66	8374	245	1064.61889999999994	45
9040	67	3666	266	1978.32120000000009	6
9040	68	7383	230	1718.99839999999995	17
9040	69	5331	219	1431.33909999999992	16
9040	70	9534	280	1810.66709999999989	14
9040	71	8807	86	1707.07079999999996	1
9040	72	7930	155	1154.51060000000007	33
9040	73	964	173	1775.048	24
9040	74	102	160	1025.35809999999992	9
9040	75	7921	147	635.641300000000001	23
9040	76	1327	108	1414.4677999999999	4
9040	77	5003	25	1724.12490000000003	34
9040	78	8298	236	898.821000000000026	7
9040	79	8063	182	1207.46949999999993	17
9040	80	3339	148	626.200199999999995	17
9040	81	7557	42	224.213099999999997	31
9041	1	8205	289	585.66700000000003	27
9041	2	260	253	895.843100000000049	14
9041	3	7473	75	1727.95740000000001	48
9041	4	9952	175	1522.93720000000008	12
9041	5	5517	51	1196.19820000000004	28
9041	6	1461	207	1651.97090000000003	28
9041	7	2142	169	1327.17190000000005	7
9041	8	7920	126	1565.12259999999992	38
9041	9	2507	260	1054.98049999999989	30
9041	10	4188	189	1590.19229999999993	4
9041	11	2961	179	227.514499999999998	8
9041	12	3944	280	233.553699999999992	27
9041	13	3522	215	1810.66460000000006	31
9041	14	6365	80	652.046199999999999	31
9041	15	2782	234	1917.87030000000004	26
9041	16	8080	188	538.266899999999964	14
9041	17	2251	129	1054.8737000000001	35
9041	18	7677	217	746.754699999999957	26
9041	19	7703	200	1999.4190000000001	40
9041	20	7418	164	1581.11069999999995	24
9041	21	8570	145	1545.26950000000011	24
9041	22	4054	239	1402.21509999999989	48
9041	23	619	176	1929.8155999999999	44
9041	24	8405	204	1032.47019999999998	39
9041	25	8982	121	294.36160000000001	15
9041	26	8202	27	1656.4036000000001	40
9041	27	4107	181	1407.27639999999997	7
9041	28	2621	156	32.9739000000000004	32
9041	29	1103	180	1848.96990000000005	5
9041	30	3436	272	633.324700000000007	45
9041	31	2364	148	16.4405000000000001	45
9041	32	1808	96	1770.83570000000009	23
9041	33	7200	197	217.139900000000011	33
9041	34	7854	220	1959.55569999999989	37
9041	35	1363	65	1565.59809999999993	10
9041	36	7198	195	1036.33480000000009	36
9041	37	1721	97	1898.69200000000001	35
9041	38	6478	29	582.287100000000009	41
9041	39	2274	41	43.3545000000000016	25
9041	40	8131	203	704.507799999999975	14
9041	41	2649	166	1681.47219999999993	48
9041	42	2993	129	1502.71379999999999	11
9041	43	4817	20	1313.77119999999991	30
9041	44	3348	124	214.537900000000008	39
9041	45	5773	85	329.894299999999987	12
9041	46	297	3	390.605200000000025	7
9041	47	9306	183	311.218000000000018	30
9041	48	4061	101	296.184599999999989	39
9041	49	8469	276	1545.07469999999989	39
9041	50	7738	60	15.1595999999999993	5
9041	51	4709	277	1251.68010000000004	33
9041	52	2951	107	731.999199999999973	32
9041	53	8640	299	978.86099999999999	20
9041	54	8268	87	782.392500000000041	28
9041	55	6116	89	318.620000000000005	23
9041	56	7230	238	1518.80040000000008	37
9041	57	6743	28	1379.05349999999999	2
9041	58	7543	93	1401.29169999999999	41
9041	59	170	164	99.2301999999999964	37
9041	60	3411	164	1126.97299999999996	12
9041	61	198	294	952.023900000000026	44
9041	62	7018	205	19.2913999999999994	27
9041	63	5542	138	1725.80680000000007	47
9041	64	9210	132	1151.73900000000003	40
9041	65	8732	237	735.497600000000034	45
9041	66	5219	112	1351.37879999999996	32
9041	67	4984	235	1922.19900000000007	19
9041	68	201	277	1441.66519999999991	21
9042	1	246	279	1524.68990000000008	19
9042	2	5350	53	63.526600000000002	44
9042	3	2792	126	541.647699999999986	17
9042	4	4754	87	868.334799999999973	49
9042	5	3783	189	1649.97730000000001	8
9042	6	7633	267	159.960199999999986	38
9042	7	9251	111	621.187099999999987	32
9042	8	2488	278	1345.84310000000005	44
9042	9	2845	80	20.6777000000000015	18
9042	10	141	196	356.526999999999987	13
9042	11	2450	128	1724.0652	22
9042	12	4610	64	1040.79269999999997	29
9042	13	3705	99	1829.15180000000009	40
9043	1	7407	175	985.171900000000051	20
9043	2	4071	114	1355.49589999999989	29
9043	3	7849	85	148.826699999999988	32
9043	4	9869	139	1613.38429999999994	17
9043	5	9900	179	1355.09999999999991	46
9043	6	6111	101	584.934499999999957	28
9043	7	8426	197	843.22339999999997	40
9043	8	4025	16	102.798900000000003	24
9043	9	6405	110	736.126499999999965	14
9043	10	1219	112	1442.37059999999997	24
9043	11	1038	223	821.195500000000038	27
9043	12	2434	264	1129.45720000000006	45
9043	13	1981	166	473.302000000000021	41
9043	14	3768	129	1951.80390000000011	40
9043	15	3848	101	1315.8578	9
9043	16	9641	146	1408.49610000000007	7
9043	17	9624	241	657.602700000000027	2
9043	18	6699	43	1261.27919999999995	3
9043	19	2090	152	737.091000000000008	25
9043	20	6711	168	1875.90480000000002	36
9043	21	5011	75	1026.22469999999998	8
9043	22	791	156	865.974299999999971	28
9043	23	8216	197	593.131700000000023	49
9043	24	9032	74	577.190399999999954	40
9043	25	8274	32	586.877200000000016	39
9043	26	6465	63	426.477599999999995	43
9043	27	8709	0	1777.1398999999999	37
9043	28	916	235	627.078999999999951	14
9043	29	5883	224	1357.45190000000002	24
9043	30	538	7	29.4259999999999984	41
9043	31	8140	162	320.420399999999972	26
9043	32	5905	91	1566.73829999999998	43
9043	33	860	252	887.824600000000032	12
9043	34	255	27	1060.45399999999995	35
9043	35	9221	287	1376.07050000000004	21
9043	36	9512	61	1601.32680000000005	4
9043	37	7059	256	1914.91570000000002	40
9043	38	6913	223	304.942400000000021	46
9043	39	3237	3	371.414100000000019	44
9043	40	3616	267	110.164100000000005	24
9043	41	4392	195	587.899700000000053	13
9043	42	8679	65	1883.55600000000004	35
9043	43	3024	127	559.844299999999976	1
9043	44	7397	98	1118.47679999999991	32
9043	45	1068	248	685.743299999999977	42
9043	46	5887	251	1652.62069999999994	9
9043	47	7670	54	890.919099999999958	30
9043	48	6947	74	1290.62899999999991	37
9043	49	8925	9	1121.36439999999993	39
9043	50	7479	139	1714.34310000000005	29
9044	1	4200	167	113.114999999999995	30
9044	2	9307	280	1673.64769999999999	37
9044	3	9851	2	1425.0757000000001	12
9044	4	1336	266	984.888000000000034	3
9044	5	8929	73	1785.67270000000008	33
9044	6	8349	121	1002.38980000000004	19
9044	7	2614	204	639.686599999999999	3
9044	8	4320	229	1597.89519999999993	1
9044	9	7219	16	1050.87110000000007	35
9044	10	230	113	1171.48350000000005	42
9044	11	140	23	894.281399999999962	10
9044	12	2114	232	1016.79650000000004	45
9044	13	3673	32	1931.47769999999991	10
9044	14	3649	114	1617.68190000000004	40
9044	15	3686	224	817.605099999999993	8
9045	1	3607	270	192.10499999999999	42
9045	2	1966	84	379.463199999999972	16
9045	3	3085	171	827.446599999999989	12
9045	4	3334	244	1333.99880000000007	33
9045	5	5823	254	914.718100000000049	44
9045	6	2627	183	1904.76070000000004	45
9045	7	3961	198	1076.68730000000005	22
9045	8	3036	30	1160.65429999999992	3
9045	9	6401	244	961.732399999999984	27
9045	10	37	299	283.5	13
9045	11	1284	19	1029.56130000000007	27
9045	12	4148	200	609.354199999999992	29
9045	13	3761	152	944.90809999999999	4
9045	14	9772	299	1826.94399999999996	29
9045	15	4219	262	1600.08670000000006	23
9045	16	3253	166	280.942799999999977	45
9045	17	7108	1	756.507600000000025	45
9045	18	3969	137	1377.59050000000002	33
9045	19	2597	257	1885.57989999999995	23
9045	20	66	133	1066.12339999999995	49
9045	21	5297	215	41.5354000000000028	48
9045	22	791	240	672.655300000000011	19
9045	23	9249	89	1053.20059999999989	17
9045	24	9919	2	1560.57040000000006	38
9045	25	7728	100	1278.0148999999999	9
9045	26	6280	56	544.274499999999989	18
9045	27	9623	197	1193.28649999999993	45
9045	28	6853	218	1346.24649999999997	42
9045	29	4540	91	509.151999999999987	3
9045	30	6615	30	802.698999999999955	34
9045	31	4517	230	1979.88550000000009	13
9045	32	4709	139	936.125	12
9045	33	3567	1	1504.53569999999991	37
9045	34	3117	149	853.517799999999966	9
9045	35	3563	184	996.403699999999958	8
9045	36	4244	114	855.12480000000005	30
9045	37	3939	58	1009.45460000000003	16
9045	38	9559	81	1933.83660000000009	3
9045	39	1397	175	1761.62989999999991	22
9045	40	4546	181	1581.15969999999993	42
9045	41	1667	250	1801.15349999999989	32
9045	42	731	117	866.238600000000019	41
9045	43	3890	99	704.900800000000004	44
9045	44	7576	262	782.774400000000014	48
9045	45	8881	212	401.871899999999982	40
9045	46	7845	111	1760.75949999999989	20
9045	47	4970	91	107.026700000000005	2
9045	48	9317	210	1202.81259999999997	36
9045	49	2729	97	281.766200000000026	45
9045	50	9560	117	876.080900000000042	22
9045	51	7286	274	910.302999999999997	21
9045	52	4977	192	220.087500000000006	10
9045	53	6959	80	1291.65689999999995	5
9045	54	2243	65	1703.27240000000006	8
9045	55	9380	23	297.227300000000014	36
9045	56	7136	9	108.922499999999999	41
9045	57	2731	253	1634.9366	10
9045	58	2587	213	1008.43539999999996	12
9045	59	1145	109	149.012900000000002	36
9045	60	5293	289	1833.51710000000003	36
9045	61	3135	254	1481.61449999999991	46
9046	1	134	47	1822.19190000000003	2
9046	2	9552	188	1712.24540000000002	15
9046	3	1834	255	1928.50780000000009	48
9046	4	7240	10	442.430999999999983	4
9046	5	666	19	1498.85529999999994	15
9046	6	4941	6	920.662900000000036	25
9046	7	8755	227	1400.13679999999999	34
9046	8	8827	3	1236.45759999999996	17
9046	9	7911	121	1594.31819999999993	32
9046	10	6668	295	1415.93810000000008	5
9046	11	4841	117	408.075800000000015	22
9046	12	5737	270	1654.67879999999991	37
9046	13	6970	33	1221.58979999999997	34
9046	14	7028	292	584.288199999999961	47
9046	15	8245	187	644.223799999999983	1
9046	16	7155	23	1959.93129999999996	20
9046	17	756	209	453.921400000000006	34
9046	18	4402	265	1431.37179999999989	35
9046	19	2459	204	514.640499999999975	43
9046	20	9872	181	962.376999999999953	43
9046	21	666	277	1101.6253999999999	20
9046	22	5161	190	1390.53839999999991	22
9046	23	7	232	1358.40779999999995	46
9046	24	118	270	1416.4502	6
9046	25	6306	263	1798.5963999999999	47
9046	26	9850	91	1085.8261	35
9046	27	8443	143	1886.35120000000006	1
9046	28	7690	128	1252.78659999999991	36
9046	29	2563	71	1807.9846	7
9046	30	547	237	471.288499999999999	3
9046	31	1352	84	1725.3753999999999	44
9046	32	1835	67	767.466999999999985	4
9046	33	1992	217	1957.36729999999989	22
9046	34	1564	36	1831.18149999999991	21
9046	35	76	199	1697.73849999999993	21
9046	36	2600	135	1900.28629999999998	8
9047	1	1599	4	61.2100999999999971	5
9047	2	5391	298	1994.74990000000003	2
9047	3	8879	277	1986.29340000000002	13
9047	4	969	214	896.924800000000005	22
9047	5	6138	66	1443.04829999999993	26
9047	6	177	256	411.651700000000005	18
9047	7	6094	194	411.97320000000002	13
9047	8	2086	242	423.228999999999985	33
9047	9	10	86	372.869199999999978	12
9047	10	9467	202	731.67470000000003	29
9047	11	3512	95	770.848700000000008	7
9047	12	7000	0	1944.56130000000007	33
9047	13	426	184	1823.15990000000011	25
9047	14	4595	51	1512.39239999999995	5
9047	15	2447	277	1998.90740000000005	40
9047	16	2585	39	474.292300000000012	40
9047	17	1588	23	1811.80799999999999	1
9047	18	4472	245	471.277499999999975	47
9047	19	8493	167	877.296699999999987	12
9047	20	7894	60	524.236300000000028	33
9047	21	7310	37	399.866800000000012	39
9047	22	7047	161	825.894599999999969	28
9047	23	9109	84	764.670600000000036	4
9048	1	2204	129	553.29340000000002	27
9048	2	9881	272	1838.74350000000004	25
9048	3	4915	157	1322.25459999999998	39
9048	4	9697	181	1160.20939999999996	24
9048	5	7528	198	1696.69479999999999	45
9048	6	3838	289	904.461999999999989	25
9048	7	681	86	155.359000000000009	35
9048	8	6703	189	320.115799999999979	24
9048	9	774	81	133.325500000000005	35
9048	10	240	200	484.867200000000025	4
9048	11	5075	151	792.121499999999969	14
9048	12	2073	14	1390.52109999999993	28
9048	13	2895	148	639.785399999999981	43
9048	14	1800	248	1243.00819999999999	36
9048	15	4276	110	1067.2971	45
9048	16	1979	11	1951.8143	16
9048	17	8115	104	958.436400000000049	9
9048	18	1013	77	298.015800000000013	22
9048	19	6256	251	1047.93939999999998	32
9048	20	2425	133	1286.64830000000006	6
9048	21	1980	170	347.449700000000007	6
9048	22	2649	75	342.288599999999974	11
9048	23	5421	132	570.246800000000007	38
9048	24	7526	112	1436.17740000000003	30
9048	25	952	77	1295.90969999999993	34
9048	26	1200	28	1251.81279999999992	12
9048	27	2659	169	1490.97749999999996	14
9048	28	3114	270	398.709499999999991	35
9048	29	9566	120	605.986899999999991	34
9048	30	2760	187	470.26339999999999	31
9048	31	525	140	1331.76369999999997	26
9048	32	6900	192	1219.76530000000002	13
9048	33	2713	66	1480.51929999999993	26
9048	34	4980	246	1227.45229999999992	37
9048	35	5706	31	1834.52500000000009	36
9048	36	4172	54	1256.89329999999995	19
9048	37	3034	58	1636.46309999999994	23
9048	38	3604	214	405.60250000000002	43
9048	39	8984	5	1859.59750000000008	9
9048	40	2321	96	725.551500000000033	9
9048	41	1529	117	480.574799999999982	34
9048	42	5364	254	1074.17020000000002	35
9048	43	7625	208	1293.17190000000005	20
9048	44	8245	50	497.493600000000015	6
9048	45	1271	290	258.561300000000017	5
9048	46	3682	18	1231.71890000000008	29
9048	47	8174	85	1126.88229999999999	4
9048	48	3363	161	1512.2971	16
9048	49	3515	171	1875.99900000000002	18
9048	50	2946	59	178.765800000000013	42
9048	51	6960	162	666.035300000000007	3
9048	52	4987	206	1598.77960000000007	42
9048	53	4072	75	918.718600000000038	15
9048	54	96	59	138.014900000000011	20
9048	55	6299	56	1592.15940000000001	47
9048	56	4891	66	1746.75980000000004	20
9048	57	667	293	29.597999999999999	39
9048	58	3258	128	500.122599999999977	9
9048	59	6931	33	1483.4054000000001	10
9048	60	8799	91	561.374599999999987	21
9048	61	9269	186	544.83420000000001	47
9048	62	3670	276	191.59129999999999	8
9048	63	2169	63	550.050799999999981	47
9048	64	72	62	1598.07400000000007	15
9049	1	1034	2	1780.25369999999998	20
9049	2	9520	13	1500.82109999999989	23
9049	3	9510	93	1301.95180000000005	38
9049	4	9738	14	480.868499999999983	47
9049	5	8589	54	415.508600000000001	25
9049	6	5584	74	343.731100000000026	2
9049	7	1380	61	1216.28829999999994	18
9049	8	3732	44	785.407699999999977	26
9049	9	9460	42	1626.47170000000006	41
9049	10	1375	56	196.499300000000005	1
9049	11	6679	139	1690.2799	45
9049	12	6267	57	554.204200000000014	33
9049	13	602	268	1482.32189999999991	27
9049	14	2291	91	622.8673	1
9049	15	913	33	779.979000000000042	18
9049	16	1703	229	846.841099999999983	21
9049	17	9518	244	1836.54500000000007	30
9049	18	9066	57	1600.83960000000002	10
9049	19	7811	161	359.242599999999982	11
9049	20	6803	185	1559.72209999999995	29
9049	21	6058	132	1797.63879999999995	42
9049	22	6727	19	116.597999999999999	21
9049	23	3383	212	1346.7983999999999	11
9049	24	6701	191	31.7007000000000012	18
9049	25	5501	234	1563.96229999999991	38
9049	26	866	21	679.357399999999984	35
9049	27	233	177	434.205300000000022	7
9049	28	9187	228	1963.98849999999993	7
9049	29	5110	219	1890.87220000000002	42
9049	30	3417	295	360.629399999999976	27
9049	31	1883	226	683.686799999999948	32
9049	32	1730	39	1973.55009999999993	9
9049	33	7205	8	815.209299999999985	47
9049	34	364	148	1366.0485000000001	39
9049	35	5844	188	873.841000000000008	38
9049	36	714	36	483.767200000000003	23
9049	37	8202	6	1392.34539999999993	28
9049	38	169	166	1613.56330000000003	43
9049	39	1666	264	1033.44810000000007	49
9049	40	194	144	431.639400000000023	25
9049	41	8103	261	337.091799999999978	31
9049	42	7472	114	1168.26119999999992	43
9049	43	9546	110	623.831500000000005	48
9049	44	5664	83	761.121899999999982	23
9049	45	4063	136	1390.26690000000008	11
9049	46	2672	277	1051.34500000000003	21
9049	47	1095	253	1090.79809999999998	23
9049	48	1964	201	397.053699999999992	40
9049	49	1177	251	247.240100000000012	37
9049	50	6344	203	1877.88660000000004	20
9049	51	4619	7	1488.93689999999992	14
9049	52	7452	294	816.205199999999991	44
9049	53	7024	12	1330.47129999999993	39
9049	54	4173	101	1933.20689999999991	48
9049	55	5219	288	106.633200000000002	45
9049	56	6676	208	481.493299999999977	29
9049	57	9989	209	758.748900000000049	40
9049	58	4114	299	102.052700000000002	28
9049	59	1280	51	1019.54610000000002	40
9049	60	7932	245	1519.32889999999998	39
9049	61	9287	157	1813.91759999999999	45
9049	62	4643	177	1950.25170000000003	18
9049	63	6229	19	342.000400000000013	47
9049	64	180	25	1765.01379999999995	20
9049	65	6096	12	1354.47849999999994	31
9049	66	2839	43	1792.12910000000011	8
9049	67	3440	59	1936.06279999999992	45
9049	68	4812	5	1416.73389999999995	25
9050	1	9845	277	828.879099999999994	21
9050	2	7607	106	747.465799999999945	22
9050	3	122	1	1938.298	31
9050	4	7359	163	847.787799999999947	5
9050	5	1607	27	1152.51099999999997	4
9050	6	7635	21	1864.72250000000008	3
9050	7	5833	20	1717.28760000000011	12
9050	8	1057	98	966.043599999999969	35
9050	9	4028	260	1216.80030000000011	3
9050	10	5858	227	1615.08420000000001	32
9050	11	3162	284	357.233699999999999	15
9050	12	8236	115	1497.46759999999995	35
9050	13	4594	277	1129.99540000000002	11
9050	14	8193	88	619.68870000000004	3
9050	15	3675	221	1062.66010000000006	48
9050	16	5618	232	1542.07780000000002	46
9050	17	1439	178	1913.96630000000005	10
9050	18	6858	285	360.784100000000024	22
9050	19	3630	179	30.0106000000000002	49
9050	20	2697	293	699.911799999999971	3
9050	21	936	71	302.254900000000021	21
9050	22	4682	131	1530.25890000000004	13
9050	23	8177	286	1463.00160000000005	19
9050	24	6091	151	1986.83320000000003	21
9050	25	6379	158	1813.36020000000008	2
9050	26	3882	224	96.2403000000000048	35
9050	27	2998	77	737.391200000000026	15
9050	28	6371	75	1647.85539999999992	39
9050	29	5953	117	391.046400000000006	36
9050	30	4883	77	295.64100000000002	28
9050	31	9400	121	822.440399999999954	25
9050	32	6694	284	68.6273999999999944	33
9050	33	6845	10	793.163900000000012	9
9050	34	965	123	1395.08819999999992	40
9050	35	5912	159	839.288099999999986	1
9051	1	6388	90	576.643699999999967	22
9051	2	9219	166	991.837999999999965	19
9051	3	8108	79	1327.92810000000009	36
9051	4	1184	222	825.809700000000021	43
9051	5	1020	189	104.079300000000003	32
9051	6	9868	14	228.365199999999987	39
9051	7	775	255	483.668099999999981	11
9051	8	73	226	828.45920000000001	48
9051	9	2128	3	694.99490000000003	16
9051	10	5741	255	965.500499999999988	13
9051	11	3568	60	1960.55259999999998	8
9051	12	6922	99	1311.93249999999989	48
9051	13	955	55	479.194099999999992	44
9051	14	4948	170	332.65179999999998	42
9051	15	6790	164	1554.68920000000003	7
9051	16	6657	18	1341.4822999999999	36
9051	17	9596	200	931.399800000000027	12
9051	18	5487	27	1115.06230000000005	11
9051	19	9743	247	860.944499999999948	14
9051	20	7109	157	90.4145000000000039	35
9051	21	8383	160	1872.37889999999993	9
9051	22	3398	151	1907.03600000000006	28
9051	23	3888	232	783.670399999999972	1
9051	24	7912	70	597.261600000000044	16
9051	25	799	267	1061.99430000000007	2
9051	26	1121	290	514.974600000000009	45
9051	27	7616	211	1074.24209999999994	30
9051	28	6477	31	963.151700000000005	36
9051	29	6868	75	323.033999999999992	16
9051	30	6210	77	1705.25209999999993	8
9051	31	8599	76	183.00200000000001	40
9051	32	8910	236	1388.60380000000009	42
9051	33	8251	270	1426.87879999999996	25
9051	34	3781	19	1314.16439999999989	18
9051	35	7557	80	1516.85799999999995	45
9051	36	8590	233	1172.13439999999991	48
9051	37	6563	205	935.056900000000041	8
9051	38	9656	94	1668.77430000000004	41
9051	39	7355	250	957.544899999999984	21
9051	40	8831	167	917.171000000000049	12
9051	41	2948	267	1270.65030000000002	44
9052	1	2689	273	1985.54469999999992	32
9052	2	7985	164	1832.57439999999997	38
9052	3	9108	66	1011.45950000000005	30
9052	4	4262	210	599.36869999999999	5
9052	5	4475	101	239.7303	42
9052	6	3616	265	319.003300000000024	45
9052	7	6191	185	1656.42000000000007	23
9052	8	1276	247	645.123299999999972	17
9052	9	9611	12	1715.20689999999991	24
9052	10	6208	70	1650.4534000000001	8
9052	11	8980	146	1973.92139999999995	9
9052	12	9238	230	715.351099999999974	41
9052	13	8309	265	1342.11999999999989	16
9052	14	3031	262	1673.95929999999998	44
9052	15	2849	0	302.908200000000022	48
9052	16	7164	101	1022.2337	34
9052	17	7511	113	919.539300000000026	33
9052	18	7497	249	89.9924000000000035	13
9052	19	3237	0	962.196800000000053	6
9052	20	4675	188	1418.9695999999999	21
9052	21	5209	132	802.237499999999955	9
9052	22	7545	198	209.629700000000014	2
9052	23	6307	203	1044.01900000000001	18
9052	24	3529	38	1396.21260000000007	10
9052	25	3944	60	1787.96820000000002	28
9052	26	7604	112	1722.53250000000003	14
9052	27	2560	295	901.65930000000003	47
9052	28	1748	222	1601.50099999999998	42
9052	29	853	239	824.428300000000036	21
9052	30	5467	176	1038.71190000000001	3
9052	31	2913	220	1507.64730000000009	7
9052	32	358	56	347.700400000000002	28
9052	33	5252	215	342.635199999999998	26
9052	34	6861	67	241.144599999999997	21
9052	35	7745	47	491.062000000000012	42
9052	36	6542	213	814.457400000000007	33
9052	37	3842	184	1926.58940000000007	12
9052	38	2400	192	1777.18159999999989	6
9052	39	659	50	1493.1869999999999	39
9052	40	5146	72	497.652800000000013	6
9052	41	5808	188	1141.30860000000007	28
9052	42	2070	64	1400.21800000000007	34
9052	43	6385	244	267.503100000000018	38
9052	44	5334	284	352.894499999999994	41
9052	45	567	266	1448.8110999999999	4
9052	46	280	56	55.7201999999999984	20
9052	47	8895	0	1421.88400000000001	34
9052	48	5496	138	867.011899999999969	1
9052	49	9593	265	1618.70530000000008	4
9052	50	9864	69	546.944100000000049	11
9052	51	5832	106	240.140800000000013	11
9052	52	3319	293	1297.4837	39
9052	53	8942	164	1917.19839999999999	2
9052	54	2343	248	1385.38090000000011	23
9052	55	735	187	743.091599999999971	37
9052	56	2464	30	997.899900000000002	4
9052	57	4250	7	751.312000000000012	5
9052	58	7022	84	1999.62910000000011	6
9052	59	7332	140	1024.35140000000001	24
9052	60	1260	204	1493.3415	6
9052	61	5719	212	1941.37130000000002	4
9052	62	2879	223	897.322199999999953	11
9052	63	9139	161	1530.26939999999991	13
9053	1	7136	161	1420.27209999999991	15
9053	2	7594	32	615.318599999999947	30
9053	3	6702	8	1691.34740000000011	7
9053	4	8934	117	1327.6092000000001	14
9053	5	6846	298	1123.16550000000007	47
9053	6	3668	173	781.212899999999991	45
9053	7	848	295	1942.61729999999989	12
9053	8	8519	297	582.337200000000053	36
9053	9	2785	179	1778.44479999999999	8
9053	10	4513	86	192.015600000000006	7
9053	11	182	133	1218.3762999999999	37
9053	12	3765	189	1636.85599999999999	1
9053	13	1086	248	1482.80960000000005	5
9053	14	1407	103	1678.40560000000005	46
9053	15	5660	181	289.024699999999996	49
9053	16	7541	138	777.999900000000025	18
9053	17	4477	126	737.124199999999973	5
9053	18	7709	238	178.380899999999997	8
9053	19	3844	26	872.31230000000005	18
9053	20	6565	26	1625.30829999999992	30
9053	21	2782	243	410.137299999999982	37
9053	22	3789	27	384.193300000000022	15
9053	23	4531	173	1618.47469999999998	11
9053	24	6567	203	908.531500000000051	27
9053	25	4750	118	1613.9695999999999	35
9053	26	8109	214	1626.98469999999998	12
9053	27	7758	127	358.421400000000006	8
9053	28	219	159	157.12700000000001	45
9053	29	5476	252	1416.01340000000005	30
9053	30	1653	208	441.119700000000023	25
9053	31	11	34	1014.9769	42
9053	32	2215	142	464.008100000000013	32
9053	33	4719	162	709.604000000000042	38
9053	34	7587	178	1259.06500000000005	20
9053	35	2614	167	1719.55819999999994	33
9053	36	6628	177	418.843700000000013	45
9053	37	8011	39	1744.34840000000008	43
9053	38	5248	12	189.648899999999998	12
9053	39	1992	250	369.348900000000015	7
9053	40	8444	159	1661.47340000000008	31
9053	41	937	127	775.81389999999999	38
9053	42	978	264	1566.73990000000003	11
9053	43	7258	95	845.380499999999984	27
9053	44	4665	282	353.880400000000009	9
9053	45	1974	144	1824.96599999999989	25
9053	46	3152	131	1673.57300000000009	17
9053	47	8517	246	950.248299999999972	19
9053	48	2926	109	1453.36889999999994	41
9053	49	5448	49	896.345100000000002	8
9053	50	5786	29	1665.69039999999995	8
9053	51	6400	24	884.110300000000052	17
9053	52	3971	298	928.587200000000053	31
9053	53	8774	49	557.986200000000053	30
9053	54	1340	45	1000.63350000000003	2
9053	55	8270	141	767.869400000000041	44
9053	56	1892	48	861.142900000000054	38
9053	57	5749	117	1576.74260000000004	20
9053	58	9879	139	25.1003000000000007	16
9053	59	8708	132	1682.08269999999993	19
9053	60	415	288	444.554399999999987	27
9053	61	6259	241	953.086000000000013	36
9053	62	1643	252	60.2997999999999976	32
9053	63	770	221	908.429399999999987	23
9053	64	8444	188	1037.79019999999991	29
9053	65	3428	267	1223.6126999999999	43
9053	66	5569	75	1016.39570000000003	11
9053	67	7378	135	1044.88180000000011	33
9053	68	8095	127	962.544499999999971	43
9053	69	5319	142	567.406399999999962	13
9053	70	6813	41	1286.90139999999997	34
9053	71	6494	165	851.509699999999953	7
9053	72	8791	148	799.242899999999963	23
9053	73	5779	224	1178.00009999999997	27
9053	74	2976	267	355.71629999999999	26
9053	75	2969	226	248.911699999999996	10
9053	76	3094	141	912.343399999999974	16
9053	77	8626	40	960.182199999999966	33
9053	78	9904	185	1154.69820000000004	17
9053	79	4303	259	498.856800000000021	21
9053	80	7347	73	938.151100000000042	16
9053	81	3908	97	1240.1391000000001	26
9053	82	1015	139	1507.97790000000009	31
9054	1	1535	193	80.3622000000000014	45
9054	2	585	276	653.370300000000043	12
9054	3	505	17	1264.40570000000002	9
9054	4	5003	193	1749.06860000000006	28
9054	5	8579	180	963.175899999999956	35
9054	6	1539	206	330.193399999999997	34
9054	7	5650	83	1273.48270000000002	18
9054	8	6530	135	240.211399999999998	43
9054	9	689	5	46.8866000000000014	18
9054	10	3973	94	1473.7364	16
9054	11	5767	207	755.095299999999952	10
9054	12	8646	235	692.793999999999983	20
9054	13	451	81	379.245200000000011	22
9054	14	9732	197	833.374500000000012	24
9054	15	5538	176	1790.8719000000001	21
9054	16	7125	27	571.509099999999989	8
9054	17	1642	165	1168.27809999999999	13
9054	18	8143	155	1132.67779999999993	15
9054	19	6825	236	1307.93159999999989	11
9054	20	9345	10	1994.66280000000006	44
9054	21	1075	37	1955.61950000000002	41
9054	22	6146	69	802.294899999999984	8
9054	23	2550	256	82.6538000000000039	16
9054	24	4634	140	1842.5942	11
9054	25	3834	137	1132.84629999999993	27
9054	26	6049	90	419.195499999999981	4
9054	27	9883	228	901.761300000000006	43
9054	28	1766	117	1144.29680000000008	47
9054	29	8488	283	766.011399999999981	17
9054	30	9063	264	1303.50170000000003	10
9054	31	877	82	1950.98720000000003	41
9054	32	3766	274	1168.53960000000006	35
9054	33	352	123	55.2036000000000016	2
9054	34	8598	139	698.419099999999958	23
9054	35	2386	284	404.488600000000019	26
9054	36	6674	31	280.434599999999989	24
9054	37	541	286	1049.09660000000008	29
9054	38	3558	241	1257.82220000000007	3
9054	39	4453	65	326.823199999999986	17
9054	40	7218	35	1270.70810000000006	1
9054	41	3251	194	1257.77479999999991	46
9054	42	9519	169	990.839699999999993	38
9054	43	4659	295	822.231599999999958	35
9054	44	1080	22	1574.43190000000004	22
9054	45	225	118	871.009599999999978	31
9054	46	5270	143	31.5899999999999999	43
9054	47	5309	269	474.246500000000026	19
9054	48	8262	258	892.165300000000002	30
9054	49	2424	39	1197.03340000000003	46
9054	50	4872	5	969.610500000000002	28
9054	51	4161	5	61.3186000000000035	16
9054	52	3426	284	403.419199999999989	11
9054	53	6022	34	890.66089999999997	43
9054	54	5529	150	48.0628000000000029	32
9054	55	469	267	1811.22090000000003	37
9054	56	846	252	559.787500000000023	36
9054	57	5836	55	1501.69000000000005	3
9054	58	6040	151	1349.37100000000009	42
9054	59	4843	286	1678.13280000000009	23
9054	60	1639	172	1181.50700000000006	6
9054	61	6732	59	1526.00170000000003	30
9054	62	2147	265	1460.17599999999993	34
9054	63	5665	193	746.643699999999967	11
9054	64	4424	246	1730.94450000000006	18
9054	65	1954	80	615.606400000000008	46
9055	1	8342	144	997.425600000000031	33
9055	2	3318	127	1193.95540000000005	5
9055	3	4702	45	960.913900000000012	18
9055	4	1460	162	311.474100000000021	26
9055	5	1948	213	600.132299999999987	27
9055	6	4301	17	305.387200000000007	26
9055	7	9460	248	502.926600000000008	7
9055	8	3602	170	428.910000000000025	10
9055	9	4997	228	1399.57600000000002	8
9055	10	2192	169	1990.56649999999991	2
9055	11	3577	216	673.878799999999956	33
9055	12	3121	15	1052.07999999999993	30
9055	13	9231	247	424.193699999999978	16
9055	14	2116	271	480.237300000000005	1
9055	15	2057	44	290.381700000000023	34
9055	16	6182	46	126.742800000000003	1
9055	17	289	259	620.434700000000021	46
9055	18	7734	127	64.8856999999999999	6
9055	19	7560	61	1409.04359999999997	27
9055	20	7181	43	300.218500000000006	35
9055	21	6767	180	979.091000000000008	23
9055	22	5649	258	1631.80549999999994	2
9055	23	5137	28	1312.72900000000004	44
9055	24	9955	157	896.745000000000005	24
9055	25	9406	20	642.558899999999994	23
9055	26	7230	18	717.154700000000048	15
9055	27	2661	217	906.691500000000019	29
9055	28	8763	220	1448.8101999999999	13
9055	29	8511	25	72.8358999999999952	30
9055	30	838	144	1572.81359999999995	48
9055	31	5412	115	1247.55449999999996	43
9055	32	8949	214	1000.13059999999996	36
9055	33	1461	81	1532.42890000000011	19
9055	34	9130	68	1823.11339999999996	34
9055	35	2442	224	1954.91219999999998	30
9056	1	2048	85	1185.35629999999992	14
9056	2	113	130	321.877200000000016	6
9056	3	2580	291	1104.69939999999997	7
9056	4	7954	197	922.469500000000039	36
9056	5	8659	14	323.799800000000005	1
9056	6	1961	184	1859.1223	15
9056	7	1322	234	149.782900000000012	42
9056	8	6163	192	32.5718999999999994	32
9056	9	2283	5	607.439399999999978	35
9056	10	75	263	715.558700000000044	3
9056	11	2350	239	538.326400000000035	35
9056	12	6357	253	1049.53279999999995	37
9056	13	5847	275	1898.07469999999989	18
9056	14	9180	271	676.344100000000026	33
9056	15	1305	102	1829.68499999999995	20
9056	16	4428	212	748.082400000000007	39
9056	17	1696	189	1129.89879999999994	17
9056	18	9080	105	1598.08680000000004	48
9056	19	9930	108	1782.63850000000002	37
9056	20	8509	151	1128.88750000000005	32
9056	21	8073	100	787.93119999999999	33
9056	22	2669	293	1928.89630000000011	38
9056	23	6152	228	159.450799999999987	48
9056	24	6104	113	1966.84169999999995	9
9056	25	4193	14	1161.06500000000005	28
9056	26	4377	10	1978.52310000000011	23
9056	27	9299	1	53.3714000000000013	40
9056	28	8415	18	362.07589999999999	25
9056	29	8752	123	338.021000000000015	7
9056	30	3961	183	295.516599999999983	32
9056	31	6723	141	1603.96669999999995	8
9056	32	3884	252	1306.10770000000002	30
9056	33	6548	230	38.6942000000000021	15
9056	34	1571	17	1279.6108999999999	48
9057	1	8107	28	747.010300000000029	11
9057	2	1495	15	1839.44160000000011	23
9057	3	5625	45	437.533900000000017	34
9057	4	9157	112	1666.93409999999994	31
9057	5	1863	191	636.630999999999972	12
9057	6	1241	233	387.628600000000006	5
9057	7	389	276	862.717099999999959	13
9057	8	4656	64	435.82510000000002	47
9057	9	8739	181	777.879099999999994	32
9057	10	731	22	1252.06899999999996	3
9057	11	7396	129	1643.05250000000001	10
9057	12	8720	261	516.338799999999992	12
9057	13	7998	279	267.922300000000007	28
9057	14	7517	190	1102.43650000000002	6
9057	15	101	18	815.141100000000051	31
9057	16	7315	260	702.174800000000005	49
9057	17	7562	48	1489.69239999999991	31
9057	18	1403	199	679.446599999999989	24
9057	19	7168	49	605.336500000000001	9
9057	20	4919	78	1034.55169999999998	11
9057	21	1827	195	1064.3583000000001	45
9057	22	1815	135	263.337499999999977	43
9057	23	7981	43	538.537299999999959	43
9057	24	7576	219	956.39530000000002	17
9057	25	9559	253	440.514700000000005	4
9057	26	8896	142	1800.70450000000005	1
9058	1	2829	89	868.071000000000026	41
9058	2	5141	46	1018.75919999999996	40
9058	3	4165	231	1881.8094000000001	45
9058	4	9792	87	602.059499999999957	33
9058	5	9874	208	425.156499999999994	31
9058	6	4714	268	252.969500000000011	9
9058	7	1321	225	393.758500000000026	30
9058	8	653	193	1572.8583000000001	41
9058	9	3350	135	411.58359999999999	36
9058	10	9425	44	1835.64730000000009	47
9058	11	5103	198	665.86710000000005	47
9058	12	5324	60	239.12299999999999	43
9058	13	9065	201	1744.38490000000002	37
9058	14	5651	140	1529.19530000000009	12
9058	15	5932	208	439.112799999999993	45
9058	16	4653	177	1868.0177000000001	32
9058	17	7065	116	1210.36419999999998	6
9058	18	9254	234	67.8285999999999945	37
9058	19	9414	107	1702.80780000000004	25
9058	20	6720	99	1591.60899999999992	49
9058	21	6423	227	716.703899999999976	37
9058	22	2777	12	1480.24250000000006	26
9058	23	1436	253	920.121599999999944	25
9058	24	5249	33	174.5608	16
9058	25	2137	112	675.499900000000025	5
9058	26	2593	18	608.139999999999986	28
9058	27	4733	213	598.721400000000017	17
9058	28	2667	85	1904.12300000000005	14
9058	29	5652	54	123.780000000000001	45
9058	30	811	202	268.018799999999999	3
9058	31	5343	208	553.826999999999998	15
9058	32	8290	50	634.857399999999984	38
9058	33	9268	221	1528.05040000000008	32
9058	34	242	218	715.922400000000039	6
9058	35	3	30	1592.8732	48
9058	36	3910	151	1325.0761	12
9058	37	6383	35	720.829899999999952	33
9058	38	8005	64	924.819299999999998	29
9058	39	2308	285	1439.52350000000001	3
9058	40	1452	240	82.5049999999999955	25
9058	41	559	142	918.27940000000001	5
9058	42	8151	59	516.297900000000027	25
9058	43	964	215	1195.53240000000005	32
9058	44	664	26	866.597200000000043	15
9058	45	5445	270	60.2695000000000007	36
9058	46	6010	4	881.825199999999995	20
9058	47	6750	221	1621.73070000000007	37
9058	48	3873	76	1021.02800000000002	36
9058	49	3447	24	980.537199999999984	23
9058	50	7604	205	1750.45450000000005	3
9058	51	8244	186	1758.88760000000002	7
9058	52	6839	35	1706.64480000000003	8
9058	53	3754	205	1328.37609999999995	42
9058	54	7394	254	868.266100000000051	30
9058	55	461	85	708.135200000000054	22
9058	56	4858	184	1550.50160000000005	4
9058	57	4435	298	64.0390000000000015	44
9058	58	6541	52	722.05499999999995	3
9058	59	8691	174	504.955100000000016	24
9058	60	8580	118	1138.72579999999994	5
9058	61	6038	295	726.581099999999992	47
9058	62	2732	92	1132.49270000000001	10
9058	63	811	225	777.40440000000001	44
9058	64	4603	19	638.347200000000043	33
9058	65	6950	212	1633.91640000000007	37
9058	66	3331	221	1525.5453	37
9058	67	3732	117	667.794300000000021	29
9058	68	3537	117	418.191100000000006	37
9058	69	5185	241	1253.87300000000005	37
9058	70	5712	26	1672.26559999999995	37
9058	71	3192	52	17.3826999999999998	36
9058	72	5685	126	779.749599999999987	24
9058	73	1479	153	368.944500000000005	36
9058	74	2341	141	1381.40499999999997	23
9058	75	9204	125	1516.68949999999995	19
9058	76	1885	117	1050.5773999999999	42
9058	77	4889	110	754.379599999999982	37
9058	78	6564	298	1967.29199999999992	18
9058	79	4224	274	1760.8744999999999	24
9058	80	8167	54	631.288800000000037	2
9058	81	9407	58	484.417700000000025	22
9058	82	6236	157	1648.38049999999998	27
9058	83	9325	94	792.587999999999965	5
9058	84	1295	290	1446.798	34
9058	85	3354	60	1724.79279999999994	44
9058	86	7746	294	950.401700000000005	7
9058	87	9	138	275.066100000000006	33
9058	88	340	212	696.609500000000025	8
9058	89	2147	22	97.7275999999999954	49
9058	90	8283	2	296.013199999999983	35
9058	91	3650	126	398.158799999999985	22
9058	92	8057	258	1945.18229999999994	20
9058	93	194	161	1668.77289999999994	46
9058	94	5377	279	1076.25189999999998	43
9058	95	4615	28	1258.0972999999999	25
9058	96	898	205	1829.86959999999999	20
9058	97	7325	70	952.324100000000044	49
9059	1	2463	99	862.02660000000003	37
9059	2	6368	95	1219.09130000000005	26
9059	3	8052	50	258.543000000000006	48
9059	4	4712	160	443.984199999999987	26
9059	5	7487	291	624.288400000000024	23
9059	6	6615	95	1071.48520000000008	30
9059	7	3194	22	758.030899999999974	24
9059	8	8547	249	560.494100000000003	46
9059	9	4873	217	219.063400000000001	33
9059	10	8269	189	1456.41270000000009	32
9059	11	4563	270	1424.01700000000005	25
9059	12	5558	192	1962.02359999999999	46
9059	13	3872	176	1817.4076	28
9059	14	2158	297	825.144499999999994	21
9059	15	5969	10	675.036799999999971	34
9059	16	1098	105	475.775699999999972	10
9059	17	8338	16	254.5411	27
9059	18	3759	41	232.5505	44
9059	19	1391	52	349.36669999999998	34
9059	20	9067	234	730.902500000000032	36
9059	21	1178	89	497.823500000000024	6
9059	22	5558	224	1616.91200000000003	22
9059	23	1736	85	338.700699999999983	13
9059	24	3850	250	1499.12419999999997	13
9059	25	2984	280	725.200600000000009	27
9059	26	1582	197	1777.96720000000005	29
9059	27	6363	113	362.293099999999981	35
9059	28	1036	58	1908.11359999999991	30
9060	1	2023	167	1590.31840000000011	35
9060	2	9308	219	268.896599999999978	26
9060	3	3257	47	1016.02549999999997	1
9060	4	4415	13	1253.7322999999999	10
9060	5	3922	109	1087.62889999999993	18
9061	1	5359	13	768.82039999999995	42
9061	2	9266	74	1015.49940000000004	39
9061	3	7830	80	1646.71180000000004	15
9061	4	8619	228	225.486799999999988	26
9061	5	8027	221	598.398699999999963	38
9061	6	4277	160	1588.73759999999993	17
9061	7	9938	91	830.794499999999971	11
9061	8	1583	27	1480.89709999999991	46
9061	9	3894	248	290.864100000000008	37
9061	10	1340	161	1650.05839999999989	6
9061	11	8576	26	704.049600000000055	45
9061	12	3683	98	630.267399999999952	48
9061	13	9229	41	150.878199999999993	43
9061	14	4127	170	620.810200000000009	21
9061	15	5624	188	229.901399999999995	33
9061	16	1760	299	1875.62950000000001	43
9061	17	1953	165	1851.0465999999999	41
9061	18	5113	283	974.088399999999979	39
9061	19	7743	143	614.981800000000021	20
9061	20	7630	196	876.299999999999955	10
9061	21	3118	286	1663.00350000000003	24
9061	22	8154	92	1087.29809999999998	5
9061	23	4873	288	1751.95049999999992	32
9061	24	6147	21	1600.06770000000006	40
9061	25	2689	150	1131.59699999999998	31
9061	26	2640	120	1588.93810000000008	27
9061	27	2299	20	1466.48569999999995	41
9061	28	7304	11	250.146899999999988	43
9061	29	6236	134	1059.30629999999996	10
9061	30	4976	57	255.13839999999999	15
9061	31	8803	104	318.891099999999994	25
9061	32	7331	206	814.334899999999948	49
9061	33	4856	104	1725.98939999999993	41
9061	34	3044	15	1330.68209999999999	48
9061	35	995	28	1055.29780000000005	2
9061	36	5551	144	1910.93260000000009	40
9061	37	2995	282	628.041900000000055	26
9061	38	435	273	678.084799999999973	49
9061	39	7226	123	853.542400000000043	44
9061	40	8854	250	1340.66599999999994	12
9061	41	9346	245	1219.65390000000002	15
9061	42	6335	30	1793.85449999999992	37
9061	43	4429	147	1878.5779	7
9061	44	4393	215	135.371499999999997	20
9061	45	1386	262	50.3997000000000028	20
9061	46	6784	249	1481.36779999999999	12
9061	47	9199	213	1786.62989999999991	46
9061	48	9336	268	584.688200000000052	34
9061	49	1352	194	93.0335000000000036	14
9061	50	8495	111	1031.97360000000003	45
9061	51	9506	81	541.514999999999986	42
9061	52	3434	0	170.930200000000013	10
9061	53	1009	60	1683.36609999999996	20
9061	54	9160	167	20.1842000000000006	42
9061	55	6384	279	379.370000000000005	46
9061	56	3085	253	46.6661000000000001	20
9061	57	120	144	1965.26050000000009	47
9061	58	2366	241	1655.31259999999997	41
9061	59	3082	266	344.35390000000001	10
9061	60	3281	183	116.760400000000004	45
9061	61	8488	202	1511.97389999999996	49
9061	62	9525	157	1726.06089999999995	23
9061	63	7822	127	1925.31150000000002	3
9062	1	6274	270	326.765100000000018	17
9062	2	8430	183	30.1245000000000012	20
9062	3	3448	119	1161.55780000000004	33
9063	1	1761	267	1010.86109999999996	28
9063	2	2225	44	1157.39699999999993	3
9063	3	386	196	1840.08459999999991	27
9063	4	1342	149	1393.64149999999995	43
9063	5	9396	297	1687.63869999999997	41
9063	6	7816	72	1725.18260000000009	37
9063	7	100	165	152.317000000000007	12
9063	8	1949	179	1460.37329999999997	28
9063	9	4274	87	972.674200000000042	5
9063	10	4153	193	1779.48299999999995	18
9063	11	7411	256	1723.21070000000009	26
9063	12	2151	195	883.487799999999993	15
9063	13	7514	281	1732.63049999999998	6
9063	14	9067	8	1029.12799999999993	21
9063	15	6287	249	1342.75929999999994	17
9063	16	9465	204	1921.12959999999998	49
9063	17	5789	270	195.707899999999995	2
9063	18	1088	99	485.776299999999992	20
9063	19	6835	292	438.98599999999999	25
9063	20	8435	35	1470.19650000000001	13
9063	21	9516	122	1798.47620000000006	38
9063	22	6120	110	785.774700000000053	28
9063	23	3716	178	329.794899999999984	26
9063	24	2032	200	197.527899999999988	43
9063	25	7495	59	1829.33110000000011	48
9063	26	6138	216	1669.97640000000001	47
9063	27	8099	220	1953.76600000000008	28
9063	28	6413	63	1475.02909999999997	7
9063	29	1294	231	620.19399999999996	14
9063	30	7957	136	777.727899999999977	35
9063	31	5080	76	1746.49240000000009	10
9064	1	1833	208	1580.92270000000008	49
9064	2	4050	169	1877.27250000000004	23
9064	3	6489	126	1442.18499999999995	44
9064	4	8706	282	679.36990000000003	11
9064	5	9142	28	759.349000000000046	14
9064	6	9750	19	1223.96589999999992	20
9064	7	4888	195	964.766200000000026	34
9064	8	9738	95	1429.31880000000001	39
9064	9	2867	120	805.957499999999982	8
9064	10	9449	233	882.848700000000008	24
9064	11	3518	105	1030.07690000000002	13
9064	12	3991	254	1840.66959999999995	10
9064	13	6041	215	1690.08639999999991	10
9064	14	5006	215	959.323600000000056	6
9064	15	5946	253	1514.05109999999991	47
9064	16	6162	248	1838.46939999999995	48
9064	17	1692	7	37.3708999999999989	49
9064	18	5832	153	1614.06590000000006	34
9064	19	2493	104	457.278300000000002	7
9064	20	3184	60	1682.09650000000011	9
9065	1	2444	215	1187.45900000000006	14
9065	2	1198	135	558.482099999999946	44
9065	3	3338	181	675.203999999999951	21
9065	4	792	113	508.790399999999977	14
9065	5	2465	299	1907.51240000000007	19
9065	6	5559	241	374.027699999999982	5
9065	7	6914	276	356.03309999999999	45
9065	8	5621	63	1810.3723	3
9065	9	8579	178	1640.50430000000006	20
9065	10	5967	298	1008.87750000000005	46
9065	11	9342	273	1979.78340000000003	25
9065	12	1440	241	1381.28739999999993	48
9065	13	5100	186	1502.8909000000001	27
9065	14	3974	147	364.68040000000002	9
9065	15	1213	238	297.574599999999975	21
9065	16	7842	131	947.547400000000039	4
9065	17	3041	57	1416.58380000000011	44
9065	18	3642	45	623.309700000000021	33
9065	19	7281	176	939.112499999999955	28
9065	20	6643	101	1894.52449999999999	11
9065	21	4338	134	1508.78800000000001	26
9065	22	9788	201	878.47709999999995	41
9065	23	559	167	373.558800000000019	28
9065	24	1847	184	621.579100000000039	2
9065	25	4493	92	1176.61550000000011	28
9065	26	5985	287	738.997100000000046	45
9065	27	1262	187	148.526700000000005	8
9065	28	2851	248	616.072900000000004	40
9065	29	7935	235	1803.70730000000003	29
9065	30	6993	219	1485.41879999999992	16
9065	31	4201	39	1108.83200000000011	2
9065	32	7285	208	1073.23250000000007	14
9065	33	9711	92	1734.35339999999997	9
9065	34	3606	66	529.558999999999969	49
9065	35	4200	66	400.528700000000015	28
9066	1	9202	90	31.8931000000000004	26
9066	2	9535	282	1435.58919999999989	48
9066	3	9578	197	1688.12040000000002	22
9066	4	8094	193	558.980300000000057	6
9066	5	6748	131	656.658800000000042	44
9066	6	6551	295	1022.03290000000004	35
9066	7	7706	267	1163.39200000000005	14
9066	8	5686	47	237.943600000000004	29
9066	9	4953	133	1223.14480000000003	18
9066	10	8368	97	338.414800000000014	3
9066	11	8677	264	838.446599999999989	28
9066	12	8284	26	1453.13259999999991	40
9066	13	1714	158	768.235099999999989	22
9066	14	1973	97	1106.64859999999999	32
9066	15	3069	65	1862.81989999999996	9
9066	16	1036	13	1637.37339999999995	43
9066	17	6669	241	1191.42879999999991	24
9066	18	6124	220	791.426500000000033	7
9066	19	8266	51	1872.30490000000009	32
9066	20	9689	271	1052.61259999999993	5
9066	21	7178	140	1427.25870000000009	4
9066	22	3173	285	1872.77960000000007	16
9066	23	9086	273	1657.67949999999996	22
9066	24	216	156	860.24249999999995	46
9066	25	9825	39	383.588599999999985	44
9066	26	7800	245	676.006799999999998	15
9066	27	2811	275	1120.9668999999999	30
9066	28	9431	16	1365.48160000000007	32
9066	29	2628	39	435.807700000000011	5
9066	30	6119	162	1373.78649999999993	3
9066	31	2958	206	574.169999999999959	22
9066	32	4117	200	430.914600000000007	18
9066	33	8871	229	1762.37040000000002	40
9066	34	7757	126	1263.56850000000009	29
9066	35	6908	74	647.266799999999989	4
9066	36	7565	19	1431.952	24
9066	37	4950	27	480.246399999999994	7
9066	38	1100	228	1143.86380000000008	11
9066	39	5303	111	804.731400000000008	15
9066	40	2755	290	1363.88570000000004	10
9066	41	7167	145	173.345799999999997	21
9066	42	5582	179	588.832499999999982	22
9066	43	2373	196	1231.74700000000007	45
9066	44	9752	131	1408.4194	31
9066	45	8864	256	101.229399999999998	23
9066	46	7893	59	1339.77829999999994	14
9066	47	2992	120	586.333700000000022	37
9066	48	4872	115	1481.4088999999999	3
9066	49	1934	151	1319.4849999999999	42
9066	50	2136	148	726.279899999999998	35
9066	51	2273	52	1319.97569999999996	15
9066	52	9645	139	1866.59480000000008	29
9066	53	8817	211	454.214699999999993	13
9066	54	184	59	1362.91450000000009	44
9066	55	9930	283	136.732499999999987	19
9066	56	7086	268	1671.85660000000007	25
9066	57	900	142	532.318599999999947	23
9066	58	876	79	858.4452	35
9066	59	676	170	1385.66030000000001	40
9066	60	9308	3	1957.30790000000002	44
9066	61	2241	207	412.218200000000024	22
9066	62	3742	23	776.322999999999979	40
9066	63	558	56	1912.41709999999989	14
9066	64	606	65	129.687299999999993	42
9066	65	2754	175	1673.39419999999996	8
9066	66	1816	117	1225.86719999999991	22
9066	67	6265	190	200.425900000000013	1
9066	68	2537	101	571.683999999999969	35
9066	69	7834	157	1490.14930000000004	37
9066	70	9147	97	250.176199999999994	9
9066	71	4786	268	1289.16579999999999	45
9066	72	8608	56	1619.10599999999999	38
9066	73	2633	210	1256.50250000000005	16
9066	74	5974	149	107.356899999999996	42
9066	75	780	95	1268.77700000000004	11
9066	76	5311	284	246.570799999999991	27
9066	77	9631	76	668.906899999999951	44
9066	78	9757	56	904.65949999999998	15
9066	79	1441	257	676.471000000000004	11
9066	80	9838	111	1363.10799999999995	37
9066	81	7343	26	654.276299999999992	18
9066	82	3177	106	967.649800000000027	31
9066	83	9864	83	125.343999999999994	19
9066	84	7546	169	1841.2319	22
9066	85	5551	160	1021.87580000000003	31
9066	86	3897	274	1199.76639999999998	24
9066	87	2200	22	439.373400000000004	1
9066	88	8186	92	29.9938000000000002	19
9066	89	2559	177	213.898599999999988	20
9066	90	2449	133	1562.7989	29
9066	91	1100	266	1129.34210000000007	20
9066	92	6725	212	591.656799999999976	6
9066	93	6031	193	1034.69370000000004	6
9066	94	8202	270	1908.50900000000001	20
9066	95	9258	137	137.911100000000005	43
9066	96	4019	147	1031.7822000000001	6
9066	97	605	70	323.660000000000025	48
9066	98	8770	105	1191.02710000000002	28
9066	99	6892	242	1718.47379999999998	20
9067	1	8196	197	790.059300000000007	17
9067	2	4881	266	1013.56539999999995	10
9067	3	4810	33	1082.84999999999991	21
9067	4	6206	153	359.858900000000006	37
9067	5	2542	11	1261.31950000000006	8
9067	6	968	274	453.677000000000021	35
9067	7	5666	150	1976.00289999999995	20
9067	8	4472	152	178.953900000000004	23
9067	9	7313	226	382.605099999999993	26
9067	10	4805	123	1262.72990000000004	4
9067	11	6069	49	1258.0619999999999	11
9067	12	2619	135	22.9592999999999989	45
9067	13	9340	208	1728.60750000000007	1
9067	14	4090	242	1065.11400000000003	31
9067	15	1145	10	1211.87329999999997	26
9067	16	3390	207	165.393000000000001	20
9067	17	705	279	1382.9713999999999	15
9067	18	1595	1	343.199999999999989	16
9067	19	3085	213	665.766100000000051	6
9067	20	248	75	515.782799999999952	8
9067	21	3610	8	1601.63200000000006	15
9067	22	1625	158	103.6875	29
9067	23	7048	199	84.6102999999999952	38
9067	24	1646	9	965.78959999999995	35
9067	25	4917	122	985.354799999999955	46
9067	26	9156	232	121.806100000000001	7
9067	27	6733	191	1177.27870000000007	5
9067	28	6223	129	874.317999999999984	9
9067	29	201	13	209.479000000000013	32
9067	30	6969	240	467.9452	34
9067	31	1032	167	1671.9224999999999	1
9067	32	8469	255	1685.49029999999993	35
9067	33	9865	159	1975.34009999999989	37
9067	34	7657	36	1691.40869999999995	27
9067	35	4808	111	320.480999999999995	5
9067	36	7220	134	1408.97039999999993	27
9067	37	5326	252	479.851600000000019	42
9067	38	9411	284	839.41459999999995	25
9067	39	6776	66	1240.89550000000008	3
9067	40	226	42	1447.76520000000005	13
9067	41	4743	95	27.5599999999999987	14
9067	42	3958	132	430.828199999999981	10
9067	43	6112	16	1745.66110000000003	16
9067	44	6601	81	506.385699999999986	10
9067	45	8490	273	1887.01250000000005	10
9067	46	8966	96	707.584699999999998	24
9067	47	797	77	866.945500000000038	9
9067	48	1186	41	1334.32259999999997	19
9067	49	8059	193	1104.3578	15
9067	50	1465	194	396.216400000000021	45
9067	51	1611	33	1661.0911000000001	41
9067	52	6924	3	1308.74090000000001	21
9068	1	4077	122	41.0947000000000031	47
9068	2	5662	41	922.378699999999981	41
9068	3	1245	50	1302.14419999999996	30
9068	4	5737	268	1402.20049999999992	22
9068	5	2105	299	1247.17509999999993	24
9068	6	3097	132	1013.76310000000001	26
9068	7	786	165	1413.79259999999999	23
9068	8	7032	18	858.586400000000026	21
9068	9	1902	112	1311.01710000000003	43
9068	10	5458	187	1946.66329999999994	43
9068	11	7632	51	1501.0601999999999	26
9068	12	161	127	1588.0963999999999	22
9068	13	9398	208	1889.51050000000009	7
9068	14	8909	158	1704.45049999999992	48
9068	15	4803	24	217.26400000000001	39
9068	16	5534	182	1992.08549999999991	13
9068	17	9159	88	1674.29070000000002	40
9068	18	9073	41	1325.89249999999993	11
9068	19	7320	121	1886.28469999999993	20
9068	20	6086	66	930.472600000000057	24
9068	21	2940	160	1062.64650000000006	19
9068	22	2261	206	344.748100000000022	15
9068	23	2534	80	1724.07349999999997	22
9068	24	526	101	437.144799999999975	25
9068	25	9642	205	60.2252999999999972	36
9068	26	1755	288	1840.2985000000001	16
9068	27	3981	172	1579.41840000000002	31
9068	28	1235	49	841.365699999999947	33
9068	29	3961	169	419.781799999999976	43
9068	30	2086	190	425.103000000000009	13
9068	31	5300	146	706.443099999999959	9
9068	32	5544	108	422.937299999999993	22
9068	33	7859	26	108.653000000000006	11
9068	34	8852	282	1428.40300000000002	39
9068	35	1550	49	1424.17620000000011	6
9068	36	7785	148	1598.02189999999996	13
9068	37	590	107	868.720800000000054	19
9068	38	7898	226	1869.71360000000004	1
9068	39	671	238	116.9709	5
9068	40	3732	293	20.1903000000000006	2
9068	41	1001	250	163.782000000000011	33
9068	42	6835	167	1016.41719999999998	20
9068	43	5049	205	1229.22620000000006	26
9068	44	2623	154	125.116200000000006	25
9068	45	3958	170	1173.27389999999991	3
9068	46	1993	71	1257.18450000000007	39
9068	47	5790	149	1352.78829999999994	49
9068	48	7425	130	1864.1434999999999	26
9068	49	9224	104	1552.92660000000001	19
9068	50	6848	117	1280.44049999999993	32
9068	51	5911	262	649.727200000000039	48
9068	52	9966	58	1948.30970000000002	10
9068	53	1000	229	41.4735999999999976	5
9068	54	6047	152	1915.75680000000011	1
9068	55	4265	200	46.7531999999999996	44
9068	56	7551	99	560.503100000000018	40
9068	57	9187	176	797.392299999999977	46
9068	58	5100	189	1185.14830000000006	36
9068	59	4376	246	539.159200000000055	28
9068	60	292	43	1477.84079999999994	25
9068	61	7529	285	1860.39869999999996	44
9068	62	6130	86	613.816100000000006	40
9068	63	8801	294	677.291399999999953	7
9068	64	7799	269	1488.28099999999995	8
9068	65	4877	289	891.085199999999986	23
9068	66	242	106	206.789800000000014	29
9068	67	9271	0	562.521499999999946	8
9068	68	3674	221	1154.3608999999999	36
9068	69	9785	76	1321.13249999999994	13
9068	70	6711	5	1833.4378999999999	28
9068	71	3354	174	156.642899999999997	18
9068	72	1937	121	612.862899999999968	43
9068	73	9249	105	1840.72170000000006	38
9068	74	7205	78	1418.34169999999995	37
9068	75	4408	108	1268.86560000000009	44
9068	76	8567	107	1349.48990000000003	31
9068	77	5605	66	871.792299999999955	1
9068	78	8634	293	324.958300000000008	44
9068	79	6723	67	859.118100000000027	1
9069	1	189	281	400.254500000000007	30
9069	2	8869	14	1063.63400000000001	7
9069	3	1782	193	1773.5775000000001	39
9069	4	5848	145	1295.24479999999994	14
9069	5	9568	151	1751.61359999999991	13
9069	6	7874	113	1508.39339999999993	32
9069	7	6716	190	582.102399999999989	35
9069	8	3065	245	512.283400000000029	8
9069	9	7377	124	610.095400000000041	10
9069	10	7679	107	1974.46980000000008	36
9069	11	95	85	889.867399999999975	21
9069	12	273	123	1676.67699999999991	44
9069	13	735	214	1615.22039999999993	23
9069	14	2441	148	1725.70540000000005	20
9069	15	6587	166	534.966699999999946	30
9069	16	4286	191	1206.73720000000003	28
9069	17	2773	190	1287.01119999999992	24
9069	18	2497	265	493.765499999999975	11
9069	19	3225	279	758.099000000000046	42
9069	20	662	45	1500.12959999999998	28
9069	21	1402	293	1294.36660000000006	17
9069	22	4888	187	1880.42620000000011	2
9069	23	1582	235	306.554500000000019	13
9069	24	6927	274	416.29910000000001	39
9069	25	5733	237	1107.7358999999999	46
9069	26	8335	295	1144.54549999999995	5
9069	27	1762	102	872.222200000000043	27
9069	28	130	244	577.467099999999959	13
9069	29	15	57	1276.38879999999995	6
9069	30	3823	5	367.764900000000011	18
9069	31	4688	202	383.187799999999982	1
9069	32	3841	26	1174.37799999999993	42
9069	33	9517	293	1516.91390000000001	20
9069	34	1156	17	1170.15599999999995	21
9069	35	5353	108	1749.0021999999999	30
9069	36	1891	178	822.228500000000054	38
9069	37	7932	239	402.691700000000026	10
9069	38	5346	28	602.327800000000025	5
9069	39	5151	288	254.956700000000012	18
9069	40	7479	228	492.746699999999976	48
9069	41	8475	148	619.17330000000004	33
9069	42	4316	290	932.694100000000049	16
9069	43	1668	22	1755.66329999999994	9
9069	44	7555	191	260.843399999999974	32
9069	45	8242	277	1946.81840000000011	8
9069	46	1903	288	358.578599999999994	37
9069	47	4335	289	1816.45589999999993	30
9069	48	7560	42	1554.12339999999995	16
9069	49	9879	179	663.971599999999967	41
9069	50	4005	92	731.049600000000055	15
9069	51	2079	283	763.802400000000034	28
9069	52	9423	269	615.825699999999983	7
9069	53	9631	164	337.722300000000018	3
9069	54	9366	32	1853.93200000000002	31
9069	55	8619	222	1064.45080000000007	40
9069	56	6947	34	1219.20949999999993	42
9069	57	9422	222	1686.4842000000001	26
9069	58	9049	63	435.309000000000026	15
9069	59	4743	292	639.87519999999995	48
9069	60	1847	29	530.211500000000001	17
9069	61	3742	103	1025.17699999999991	37
9069	62	9178	143	254.395399999999995	12
9069	63	6314	127	1508.5797	2
9069	64	8523	212	483.830699999999979	19
9069	65	619	179	938.075500000000034	18
9069	66	9688	279	1655.89550000000008	42
9069	67	9003	150	626.172000000000025	6
9069	68	4992	124	315.019000000000005	38
9069	69	4764	122	487.790300000000002	10
9069	70	4027	253	1264.45740000000001	48
9069	71	8016	31	1859.42229999999995	49
9069	72	3959	34	15.7763000000000009	3
9069	73	7193	111	852.075500000000034	23
9069	74	8081	199	299.066800000000001	24
9069	75	7166	215	1932.12169999999992	46
9069	76	9651	187	1021.96029999999996	41
9069	77	8525	112	122.8429	11
9069	78	2286	218	540.524099999999976	5
9069	79	2886	247	1470.14490000000001	41
9069	80	6042	202	728.067499999999995	26
9069	81	3979	180	1671.24240000000009	29
9069	82	2954	136	1629.25859999999989	43
9069	83	9141	209	1643.38959999999997	34
9069	84	8272	271	1527.23469999999998	43
9069	85	1850	171	703.654199999999946	45
9069	86	9673	37	1932.71010000000001	41
9069	87	6750	41	568.901299999999992	28
9070	1	4396	186	1465.30079999999998	30
9070	2	5208	208	1943.72620000000006	41
9070	3	1061	259	1518.3755000000001	13
9070	4	4193	248	1938.38169999999991	39
9070	5	5699	236	921.077999999999975	47
9070	6	7030	274	663.81129999999996	41
9070	7	5806	62	1210.40519999999992	36
9070	8	5012	96	1541.77240000000006	36
9070	9	3908	120	997.240300000000047	32
9070	10	1538	103	648.561199999999985	36
9070	11	6189	122	488.237500000000011	33
9070	12	9632	262	442.534100000000024	10
9070	13	8547	57	285.807399999999973	43
9070	14	7622	271	1276.24499999999989	36
9070	15	4198	96	964.213100000000054	3
9070	16	5992	98	1293.36449999999991	31
9071	1	8527	275	776.277699999999982	31
9071	2	677	262	1477.99559999999997	28
9071	3	5737	262	1376.11490000000003	25
9071	4	7355	176	251.728199999999987	23
9071	5	5868	143	866.489500000000021	17
9071	6	787	202	1170.02489999999989	3
9071	7	8134	204	427.351499999999987	10
9071	8	7937	183	1446.94650000000001	6
9071	9	3761	66	29.5944000000000003	32
9071	10	7743	214	1665.37860000000001	45
9071	11	2368	46	1835.25909999999999	16
9071	12	2232	92	1515.14879999999994	22
9071	13	6960	42	710.025800000000004	15
9071	14	9057	9	969.149700000000053	39
9071	15	1020	213	618.189300000000003	8
9071	16	2070	136	757.309399999999982	34
9071	17	3016	219	835.039099999999962	27
9071	18	5469	0	1061.16959999999995	28
9071	19	3273	239	1733.98620000000005	32
9071	20	138	288	897.730800000000045	45
9071	21	7213	205	1180.2958000000001	7
9071	22	3257	154	123.367699999999999	24
9071	23	5503	280	488.037599999999998	43
9071	24	1308	246	1830.7514000000001	24
9071	25	4024	132	1801.96669999999995	31
9071	26	7658	266	1297.27960000000007	39
9071	27	5548	178	1283.11570000000006	39
9071	28	4249	15	847.596499999999992	37
9071	29	9565	202	1179.57680000000005	46
9071	30	3206	226	582.614299999999957	31
9071	31	9141	261	151.327200000000005	19
9071	32	3565	245	189.372000000000014	25
9071	33	1388	133	49.5696000000000012	2
9071	34	7993	174	512.9846	17
9071	35	6817	152	223.973000000000013	5
9071	36	1852	109	137.26939999999999	4
9071	37	1471	279	1352.9027000000001	8
9071	38	6453	216	990.746300000000019	43
9071	39	3935	55	1652.36460000000011	47
9071	40	1540	124	1523.64290000000005	43
9071	41	8937	267	1397.01880000000006	34
9071	42	9859	207	1710.49000000000001	21
9071	43	485	286	669.587099999999964	25
9071	44	253	123	301.904299999999978	40
9071	45	6038	164	801.498399999999947	14
9071	46	1629	273	925.420399999999972	15
9071	47	5809	172	261.335199999999986	31
9071	48	8295	95	26.9522000000000013	36
9071	49	7628	171	1730.33609999999999	8
9071	50	6025	248	588.854199999999992	2
9071	51	5523	279	1731.79739999999993	14
9071	52	8800	168	278.675799999999981	32
9071	53	9633	269	1013.17399999999998	36
9071	54	1566	248	950.863799999999969	6
9071	55	6358	293	68.216399999999993	5
9071	56	5202	67	1640.33619999999996	9
9071	57	890	267	593.099199999999996	30
9071	58	5158	58	1765.33750000000009	36
9071	59	7363	30	1296.85599999999999	36
9071	60	4104	152	271.799699999999973	48
9071	61	4141	134	1509.33290000000011	16
9071	62	944	290	520.475599999999986	14
9071	63	4202	215	1408.81880000000001	49
9071	64	1953	112	1245.70980000000009	9
9071	65	3280	243	1227.8116	11
9071	66	6891	204	918.028599999999983	11
9071	67	9083	210	1522.64280000000008	16
9071	68	4911	40	988.274000000000001	44
9071	69	2532	266	683.972700000000032	13
9071	70	6471	16	852.959799999999973	39
9071	71	1738	118	1745.3723	20
9071	72	6424	146	1168.83850000000007	12
9071	73	7622	75	529.137200000000007	3
9071	74	9515	7	1401.84570000000008	13
9071	75	6504	96	31.6050000000000004	29
9071	76	5812	131	1944.07130000000006	19
9071	77	5953	284	1466.96489999999994	38
9071	78	9965	38	41.2618999999999971	35
9072	1	6851	168	1476.1268	39
9072	2	295	124	1526.64550000000008	28
9072	3	5	299	1446.30349999999999	32
9072	4	1217	237	348.825499999999977	35
9072	5	4466	56	1540.28690000000006	36
9072	6	596	249	1275.42190000000005	17
9072	7	9163	138	367.640600000000006	7
9072	8	5328	231	586.198600000000056	49
9072	9	5191	114	318.751100000000008	6
9072	10	9187	171	765.254400000000032	45
9072	11	3066	172	701.938499999999976	48
9072	12	1936	250	751.764400000000023	46
9072	13	9311	128	309.637900000000002	8
9072	14	7273	94	380.407100000000014	40
9072	15	202	53	1488.93219999999997	44
9072	16	5992	57	1776.35709999999995	31
9072	17	6525	286	323.199700000000007	22
9072	18	320	91	1588.91720000000009	11
9072	19	963	284	695.511999999999944	34
9072	20	2043	165	1362.1751999999999	39
9072	21	8195	132	1406.41120000000001	17
9072	22	7494	17	701.758799999999951	24
9072	23	7345	147	660.480999999999995	49
9072	24	9343	163	835.331699999999955	27
9072	25	8542	192	696.196599999999989	24
9072	26	6404	42	1124.65560000000005	1
9072	27	8740	108	1584.91540000000009	42
9072	28	2974	28	703.267699999999991	18
9072	29	4311	227	1993.23900000000003	14
9072	30	7107	206	1210.71419999999989	3
9072	31	1862	199	1164.03839999999991	5
9072	32	4522	242	1019.51829999999995	22
9072	33	8549	252	1793.47360000000003	29
9072	34	7655	119	1594.9063000000001	15
9072	35	6882	260	717.152199999999993	48
9072	36	4603	195	1472.06700000000001	3
9072	37	5414	98	1061.19920000000002	46
9072	38	9678	122	208.136599999999987	42
9072	39	4171	57	741.662699999999973	45
9072	40	2416	85	1973.10159999999996	7
9072	41	4091	212	81.5437000000000012	41
9072	42	3475	39	1911.56999999999994	33
9072	43	1022	228	897.850900000000024	11
9072	44	4032	10	1544.76440000000002	39
9072	45	380	193	550.147699999999986	26
9072	46	7040	232	1985.279	31
9072	47	303	84	340.17270000000002	45
9072	48	9311	231	978.52049999999997	28
9072	49	7571	105	461.480399999999975	48
9072	50	6454	65	734.018900000000031	39
9072	51	3329	171	1746.55520000000001	37
9072	52	8580	245	1553.61110000000008	39
9072	53	4760	66	1776.24569999999994	38
9072	54	9259	225	805.432199999999966	5
9072	55	5021	34	1961.70800000000008	22
9072	56	5330	27	1763.30439999999999	38
9072	57	8228	158	941.553300000000036	16
9072	58	5903	75	1837.22949999999992	41
9072	59	2362	178	237.674000000000007	33
9072	60	5769	174	1463.87139999999999	10
9072	61	5359	160	831.808200000000056	27
9072	62	5747	112	329.843999999999994	1
9072	63	8076	55	1146.51119999999992	30
9072	64	781	192	855.778800000000047	36
9072	65	7648	181	386.585300000000018	10
9072	66	5728	25	1531.5027	17
9072	67	5984	207	179.686200000000014	30
9072	68	9588	114	645.590199999999982	46
9072	69	6710	209	1881.18939999999998	12
9072	70	2365	56	1783.05520000000001	10
9072	71	9806	0	1417.48870000000011	5
9072	72	5714	131	1374.43920000000003	37
9072	73	1009	298	1176.73559999999998	40
9072	74	9986	200	111.283199999999994	5
9072	75	1236	229	1509.4353000000001	32
9072	76	5771	43	327.982799999999997	37
9072	77	8691	12	1612.77639999999997	46
9072	78	3199	224	1136.99430000000007	15
9072	79	9704	61	1992.23919999999998	31
9072	80	2113	240	83.5262000000000029	48
9072	81	4002	81	1740.31269999999995	27
9072	82	4484	96	226.204299999999989	42
9072	83	1160	179	1674.94859999999994	16
9072	84	3752	254	164.536300000000011	11
9072	85	8880	74	1765.98839999999996	11
9072	86	3600	254	1413.2632000000001	12
9073	1	4292	250	1481.79510000000005	22
9073	2	2446	31	409.238600000000019	37
9073	3	8154	24	1546.78629999999998	31
9073	4	2128	54	381.228799999999978	17
9073	5	9989	172	647.833899999999971	32
9073	6	6258	119	597.749199999999973	26
9073	7	546	291	1117.28150000000005	41
9073	8	3157	63	1804.31989999999996	30
9073	9	1802	40	1427.88249999999994	43
9073	10	7188	66	1612.15949999999998	16
9073	11	4655	15	1980.46010000000001	27
9073	12	4601	68	1196.67360000000008	4
9073	13	3802	99	1756.7222999999999	19
9073	14	345	248	873.363799999999969	40
9073	15	7866	1	1842.15300000000002	46
9073	16	4326	88	155.746299999999991	10
9073	17	9370	34	283.500800000000027	13
9073	18	3770	112	1649.75890000000004	1
9073	19	8221	65	1133.34089999999992	7
9073	20	9962	25	1104.43329999999992	25
9073	21	5938	153	1526.03719999999998	13
9073	22	1842	90	1512.2183	25
9073	23	193	234	593.853200000000015	24
9073	24	1258	220	1202.42370000000005	15
9073	25	9671	7	285.265300000000025	32
9073	26	569	298	1770.63220000000001	27
9073	27	4620	3	533.533400000000029	3
9073	28	6315	108	1116.53289999999993	27
9073	29	7636	96	1592.00579999999991	31
9073	30	6356	175	1506.9049	36
9073	31	375	112	948.214399999999955	4
9073	32	2017	280	203.810300000000012	42
9073	33	6509	115	1675.90300000000002	7
9073	34	216	87	251.273500000000013	45
9073	35	243	174	1526.09930000000008	49
9073	36	3306	130	737.780399999999986	38
9074	1	7659	253	1179.08079999999995	40
9074	2	863	78	1674.0630000000001	23
9074	3	9249	258	1525.4985999999999	40
9074	4	8664	297	288.084099999999978	14
9074	5	3759	36	905.350599999999986	33
9074	6	6792	62	701.681900000000041	23
9074	7	7050	54	1999.50770000000011	16
9074	8	4554	39	1961.81220000000008	39
9074	9	3840	265	292.482500000000016	48
9074	10	7028	53	1873.09339999999997	24
9074	11	8516	97	517.086699999999951	12
9074	12	4182	204	1869.45740000000001	39
9074	13	1123	51	1512.70869999999991	10
9074	14	5032	89	1123.38390000000004	17
9074	15	8702	277	1048.45610000000011	36
9074	16	1228	279	699.067999999999984	44
9074	17	777	267	1621.60349999999994	11
9074	18	7973	76	332.082899999999995	14
9074	19	2580	109	1656.82079999999996	42
9074	20	2116	64	1099.88689999999997	20
9074	21	4858	268	360.226699999999994	33
9074	22	3821	71	1039.65470000000005	18
9074	23	542	71	394.065299999999979	17
9074	24	9817	187	745.676799999999957	46
9074	25	2968	177	40.3267000000000024	38
9074	26	1758	108	28.6065000000000005	28
9074	27	1146	160	1218.6389999999999	10
9074	28	1329	72	839.084899999999948	18
9074	29	7005	135	1104.66350000000011	36
9074	30	8429	117	1461.03580000000011	36
9074	31	1292	265	1777.09580000000005	46
9074	32	9178	186	470.964800000000025	3
9074	33	342	243	656.606099999999969	4
9074	34	8352	187	1104.25770000000011	19
9074	35	2169	104	1333.41339999999991	36
9074	36	2403	214	532.800899999999956	13
9074	37	6228	104	444.478499999999997	16
9074	38	3419	244	826.686699999999973	35
9074	39	7659	109	191.876499999999993	42
9074	40	1999	11	646.972700000000032	13
9074	41	4257	22	1018.95569999999998	35
9074	42	2196	63	1822.44250000000011	20
9074	43	8111	6	1948.45029999999997	37
9074	44	489	295	295.017499999999984	26
9074	45	6391	93	721.847999999999956	22
9074	46	8769	43	1216.85410000000002	36
9074	47	8699	170	957.16070000000002	41
9074	48	8130	89	150.372399999999999	14
9074	49	1430	191	1341.9052999999999	40
9074	50	7404	90	1003.22709999999995	23
9074	51	2887	250	1683.6733999999999	45
9074	52	8399	292	920.343700000000013	3
9074	53	3348	115	305.54079999999999	32
9074	54	6471	10	577.172199999999975	41
9074	55	2659	278	1839.26199999999994	25
9074	56	2477	42	404.969200000000001	43
9075	1	2280	55	449.756799999999998	24
9075	2	7181	134	169.567900000000009	33
9075	3	7025	262	118.441199999999995	27
9075	4	5472	20	227.146800000000013	31
9075	5	2459	74	1780.0603000000001	25
9075	6	776	48	996.824299999999994	19
9075	7	9831	135	1896.39940000000001	12
9075	8	3696	204	1716.14599999999996	7
9076	1	8958	277	23.1350000000000016	5
9076	2	3018	259	384.971799999999973	20
9076	3	2311	277	476.167599999999993	4
9076	4	2608	72	657.906299999999987	8
9077	1	9966	70	1223.69209999999998	34
9077	2	349	299	295.1173	48
9077	3	4295	228	798.567000000000007	7
9077	4	7608	295	305.196799999999996	7
9077	5	3321	275	1526.3882000000001	3
9077	6	8914	44	1097.66619999999989	22
9077	7	1715	40	454.466700000000003	44
9077	8	5614	62	1066.64859999999999	9
9077	9	6852	73	1360.04089999999997	20
9077	10	3606	214	368.433600000000013	17
9077	11	7812	60	113.119900000000001	5
9077	12	5508	121	939.697700000000054	24
9077	13	6118	138	307.483600000000024	34
9077	14	387	298	664.996499999999969	16
9077	15	3573	197	213.059799999999996	39
9077	16	338	62	377.551300000000026	34
9077	17	3976	225	1281.16069999999991	22
9077	18	2552	257	698.884800000000041	10
9077	19	9359	163	23.5565999999999995	15
9077	20	9941	99	1435.99530000000004	43
9077	21	2331	241	404.348299999999995	37
9077	22	440	98	1296.72409999999991	37
9077	23	9296	160	783.554899999999975	42
9077	24	1883	268	1476.99649999999997	30
9077	25	480	201	969.077800000000025	40
9077	26	7247	276	885.376300000000015	42
9077	27	2125	2	422.512800000000027	15
9077	28	5291	61	756.664999999999964	36
9077	29	7996	181	404.566599999999994	2
9077	30	3710	194	1990.09210000000007	49
9077	31	1471	298	1538.16300000000001	11
9077	32	6840	218	464.757900000000006	36
9077	33	4809	250	562.607600000000048	26
9077	34	8209	101	563.968200000000024	40
9077	35	9807	179	544.518699999999967	3
9077	36	9036	204	1468.06349999999998	16
9077	37	283	178	44.2796000000000021	37
9077	38	1021	230	1665.96620000000007	15
9077	39	9803	68	1957.4079999999999	5
9077	40	1678	218	1360.87079999999992	36
9077	41	3450	67	255.767699999999991	33
9077	42	5755	168	1595.29160000000002	15
9077	43	2491	99	64.5639000000000038	17
9077	44	8853	21	761.551000000000045	1
9077	45	5569	160	1690.3427999999999	3
9077	46	2791	87	1149.76900000000001	36
9077	47	1112	263	34.9142999999999972	8
9077	48	7921	202	1499.23919999999998	19
9077	49	9426	95	1102.28980000000001	27
9077	50	5711	107	1693.6588999999999	7
9077	51	8093	276	394.499300000000005	24
9077	52	8953	295	822.111300000000028	12
9077	53	904	279	1415.77170000000001	23
9077	54	1846	49	280.55619999999999	39
9077	55	9011	207	1400.87879999999996	32
9077	56	5989	149	1478.46109999999999	16
9077	57	1647	53	970.696900000000028	32
9077	58	587	17	1791.79040000000009	31
9077	59	7520	157	1137.33600000000001	46
9077	60	7793	298	1986.78780000000006	7
9077	61	8820	204	1939.17290000000003	10
9077	62	6189	270	654.699600000000032	10
9077	63	4398	236	1000.94410000000005	6
9077	64	5731	116	857.917900000000031	15
9077	65	4419	130	1823.1699000000001	29
9077	66	4983	147	633.745099999999979	21
9077	67	3151	175	1656.57189999999991	36
9077	68	9175	112	631.901399999999967	25
9077	69	3394	254	1999.98849999999993	24
9077	70	9386	255	1199.64239999999995	22
9077	71	9887	205	311.523799999999994	24
9077	72	2741	269	1748.01039999999989	23
9077	73	6445	8	1883.69599999999991	15
9077	74	7237	225	1645.60670000000005	7
9077	75	6710	173	978.557300000000055	10
9077	76	4052	37	1719.50279999999998	41
9077	77	2915	107	883.071500000000015	48
9077	78	2235	193	1496.41740000000004	4
9077	79	6686	188	921.958399999999983	39
9077	80	313	197	885.125900000000001	33
9077	81	1106	291	310.499300000000005	28
9077	82	2395	180	1339.68820000000005	40
9077	83	7043	173	1201.55030000000011	12
9077	84	4824	10	1865.20730000000003	3
9078	1	3713	235	397.203100000000006	48
9078	2	3224	53	1304.95790000000011	39
9078	3	9009	70	1998.74039999999991	32
9078	4	7112	285	65.4338000000000051	10
9078	5	8500	132	1057.59490000000005	7
9078	6	2637	265	303.331500000000005	37
9078	7	3460	295	1951.21620000000007	43
9078	8	582	6	1643.80300000000011	22
9078	9	3410	24	622.068099999999959	42
9078	10	8141	183	1009.02160000000003	6
9078	11	2726	261	1828.6576	11
9078	12	9547	136	1882.17699999999991	31
9078	13	7391	16	372.915700000000015	37
9078	14	5560	85	1648.18869999999993	13
9078	15	1150	144	625.939200000000028	30
9078	16	2159	134	1535.27220000000011	8
9078	17	3638	141	1648.74309999999991	46
9078	18	8909	215	1034.74299999999994	3
9078	19	4064	35	633.100099999999998	13
9078	20	3703	219	1834.8913	8
9078	21	9983	208	460.541999999999973	45
9078	22	593	63	60.0615000000000023	5
9078	23	2286	266	330.819500000000005	24
9079	1	296	119	204.227399999999989	22
9079	2	8874	280	1312.8143	6
9079	3	8906	205	1930.30490000000009	46
9079	4	5800	208	1880.5920000000001	12
9079	5	1507	259	1929.96340000000009	13
9079	6	6041	26	1531.7817	16
9079	7	5742	99	559.146600000000035	9
9079	8	191	237	1560.63660000000004	46
9079	9	9991	274	1213.7949000000001	28
9079	10	9924	46	1825.37339999999995	3
9079	11	9432	200	534.604799999999955	7
9079	12	7105	161	404.578899999999976	46
9079	13	9288	126	356.608699999999999	30
9079	14	5300	170	1222.57099999999991	28
9079	15	1281	213	266.805999999999983	18
9079	16	1388	116	1387.61959999999999	35
9079	17	5998	122	1739.12580000000003	31
9079	18	7841	281	1308.30590000000007	4
9079	19	1594	163	1988.47019999999998	26
9079	20	2108	251	601.377600000000029	17
9079	21	7094	111	1092.25710000000004	10
9079	22	4546	196	807.819700000000012	42
9079	23	7854	193	816.546199999999999	38
9079	24	4764	41	1131.07600000000002	41
9079	25	2811	282	892.069299999999998	18
9079	26	4636	62	911.261799999999994	44
9079	27	4715	243	1013.73490000000004	31
9079	28	8477	235	1142.51459999999997	36
9079	29	48	192	329.291200000000003	12
9079	30	4370	255	434.53449999999998	14
9079	31	9111	248	293.185799999999972	26
9079	32	4264	71	565.097300000000018	45
9079	33	8794	93	1521.06780000000003	34
9079	34	2374	107	942.410300000000007	28
9079	35	2324	82	871.629699999999957	33
9079	36	4239	148	127.649600000000007	16
9079	37	9633	229	215.611700000000013	31
9079	38	7673	131	936.816199999999981	43
9079	39	4856	285	1353.68920000000003	25
9079	40	2452	15	946.413699999999949	27
9079	41	5669	44	91.7000000000000028	48
9079	42	3456	242	918.558700000000044	4
9079	43	7459	162	198.43950000000001	41
9079	44	424	117	660.002799999999979	49
9079	45	9049	104	261.208799999999997	32
9079	46	1726	57	1248.63010000000008	3
9079	47	6941	79	1488.93560000000002	14
9079	48	3046	51	303.278099999999995	21
9079	49	9441	186	787.869299999999953	48
9079	50	5312	118	896.734900000000039	26
9079	51	2285	109	1679.80870000000004	32
9079	52	7901	0	1216.69569999999999	20
9079	53	8208	31	396.499099999999999	25
9079	54	4005	83	593.984900000000039	20
9079	55	3934	190	674.120400000000018	47
9079	56	4887	204	1832.97330000000011	10
9079	57	4784	112	459.703399999999988	12
9079	58	9173	150	220.612899999999996	22
9079	59	3439	291	120.846999999999994	49
9079	60	4170	53	1007.7885	24
9079	61	1404	91	1257.24839999999995	2
9079	62	5988	49	601.9221	1
9079	63	9990	43	1105.86359999999991	24
9079	64	3489	279	60.0638999999999967	24
9079	65	2393	138	64.4039999999999964	10
9079	66	6107	166	975.243000000000052	29
9079	67	2174	28	956.137899999999945	22
9079	68	1944	33	188.682299999999998	32
9079	69	7557	52	1523.36689999999999	15
9079	70	7557	40	1487.82680000000005	34
9079	71	2566	134	373.284800000000018	8
9079	72	3597	233	1605.60290000000009	47
9079	73	9808	98	863.875099999999975	18
9080	1	3702	178	953.282100000000014	6
9080	2	5821	193	1796.6108999999999	43
9080	3	3008	187	1327.92180000000008	24
9080	4	493	231	243.557400000000001	42
9080	5	8656	200	96.4732000000000056	27
9080	6	2860	228	177.139900000000011	39
9080	7	9598	34	328.430499999999995	40
9080	8	7704	250	1814.25240000000008	29
9080	9	1582	278	1223.88130000000001	8
9080	10	2708	255	999.583600000000047	24
9080	11	5323	209	243.440200000000004	19
9080	12	3514	130	1703.20679999999993	30
9080	13	7468	169	1165.7645	35
9080	14	8374	80	55.6595000000000013	3
9080	15	1600	125	318.303699999999992	32
9080	16	404	251	1380.26179999999999	5
9080	17	9173	86	101.826700000000002	2
9080	18	5963	204	75.605400000000003	49
9080	19	8754	105	820.835000000000036	37
9080	20	9123	238	351.221499999999992	46
9080	21	3902	168	186.948800000000006	9
9080	22	9267	172	103.397400000000005	46
9080	23	553	133	551.679700000000025	18
9080	24	8951	135	136.984700000000004	41
9080	25	593	32	315.357700000000023	21
9080	26	7415	132	1657.41239999999993	21
9080	27	3122	60	1630.81330000000003	47
9080	28	8103	289	1435.38930000000005	15
9080	29	2296	233	1933.90519999999992	24
9080	30	4429	144	744.453700000000026	26
9080	31	3570	296	1135.89049999999997	31
9080	32	2464	215	1937.62519999999995	17
9081	1	3742	15	567.296799999999962	32
9081	2	7320	277	816.577800000000025	3
9081	3	8404	289	1723.35809999999992	36
9081	4	206	63	1743.04009999999994	41
9081	5	7056	111	440.050799999999981	14
9081	6	8767	155	1091.83989999999994	3
9081	7	3828	273	1689.17499999999995	33
9081	8	4256	233	1312.36470000000008	41
9081	9	2277	71	1380.01990000000001	8
9081	10	1683	71	1286.73090000000002	22
9081	11	2151	113	925.557199999999966	48
9081	12	5038	113	1191.49929999999995	5
9081	13	1486	152	939.305100000000039	30
9081	14	9618	227	1750.81790000000001	24
9081	15	5132	265	1502.2322999999999	25
9081	16	1340	22	1836.33040000000005	26
9082	1	9351	85	268.15870000000001	7
9082	2	6310	262	314.116199999999992	40
9082	3	8137	154	1314.71469999999999	38
9082	4	7918	12	1414.85259999999994	7
9082	5	7649	164	238.521299999999997	37
9082	6	3479	294	765.236700000000042	16
9082	7	7197	109	1372.3882000000001	21
9082	8	1526	143	1557.69460000000004	7
9082	9	8038	99	674.74109999999996	14
9082	10	9001	274	240.459900000000005	16
9082	11	3393	117	1450.56359999999995	18
9082	12	1696	158	166.669900000000013	36
9082	13	2638	272	1816.44589999999994	39
9082	14	3727	156	547.183099999999968	35
9082	15	9222	117	1985.55140000000006	45
9082	16	6814	273	1140.3904	14
9082	17	9867	299	247.627800000000008	48
9082	18	9144	211	751.667400000000043	4
9082	19	1153	73	67.5981000000000023	26
9083	1	7547	230	262.641700000000014	8
9083	2	5033	278	1798.47000000000003	11
9083	3	909	155	768.835299999999961	46
9083	4	1591	43	972.499099999999999	25
9083	5	682	17	644.856400000000008	3
9083	6	7904	128	1758.04999999999995	30
9083	7	531	282	83.3306999999999931	6
9083	8	6203	66	1033.49260000000004	34
9083	9	4976	55	1380.28240000000005	48
9083	10	5458	288	311.151700000000005	31
9083	11	9340	105	1660.37570000000005	11
9083	12	8999	164	393.602100000000007	42
9083	13	8458	74	999.027500000000032	37
9083	14	7975	239	1788.69620000000009	15
9083	15	1493	142	1445.87760000000003	1
9083	16	552	156	1973.51299999999992	37
9083	17	4524	49	1306.91499999999996	1
9083	18	6757	285	1674.08879999999999	13
9083	19	8578	203	973.418099999999981	29
9083	20	1805	16	491.177099999999996	25
9083	21	9430	16	97.8739999999999952	6
9083	22	8494	33	84.9976000000000056	32
9083	23	519	247	988.207400000000007	41
9083	24	2901	140	1731.94630000000006	23
9083	25	2846	214	284.233099999999979	47
9083	26	2582	226	141.724700000000013	41
9083	27	6710	94	1354.49450000000002	47
9083	28	3818	267	987.286500000000046	47
9083	29	6998	71	1081.67699999999991	35
9083	30	2881	279	1458.92720000000008	40
9083	31	7637	45	212.436299999999989	13
9083	32	4887	45	351.272199999999998	43
9083	33	2745	262	1229.38139999999999	31
9083	34	6254	96	1939.25800000000004	7
9083	35	6234	162	1996.10069999999996	31
9083	36	6762	185	446.516999999999996	40
9083	37	4159	71	440.726099999999974	45
9083	38	6566	36	1079.10599999999999	31
9083	39	7332	271	1647.54359999999997	43
9083	40	9782	288	934.404199999999946	15
9083	41	8413	133	1607.65660000000003	36
9083	42	8955	202	850.140899999999988	11
9083	43	5316	165	1851.91840000000002	8
9083	44	2545	183	1050.35709999999995	16
9083	45	3665	247	1669.0154	4
9083	46	8795	2	1741.16619999999989	15
9083	47	2829	201	1015.87810000000002	14
9083	48	676	218	1904.75680000000011	19
9083	49	6669	267	216.81219999999999	47
9083	50	2866	291	398.198699999999974	9
9083	51	3413	223	1161.25919999999996	47
9083	52	505	158	1913.1382000000001	38
9083	53	1802	74	1915.07500000000005	22
9083	54	6975	215	1441.14570000000003	30
9083	55	1335	265	1279.26530000000002	14
9083	56	3926	39	1590.78109999999992	32
9083	57	2295	18	661.968299999999999	38
9083	58	8924	84	591.621200000000044	26
9083	59	4923	285	502.358200000000011	35
9083	60	3607	17	491.949400000000026	22
9084	1	8129	76	788.549399999999991	49
9084	2	7650	296	1182.99499999999989	20
9084	3	2605	95	159.971900000000005	45
9084	4	3808	64	350.622599999999977	34
9084	5	7744	271	708.335100000000011	18
9084	6	188	17	220.572399999999988	35
9084	7	5891	263	377.088399999999979	43
9084	8	4733	286	39.5168000000000035	47
9084	9	6043	63	1547.52809999999999	19
9084	10	8135	88	224.333799999999997	36
9084	11	358	284	634.404099999999971	9
9084	12	6801	189	945.18730000000005	5
9084	13	2100	83	1379.53860000000009	45
9084	14	8315	3	666.499599999999987	35
9084	15	6786	246	1024.66480000000001	11
9084	16	8425	120	1854.74180000000001	43
9084	17	2297	9	346.080399999999997	27
9084	18	7459	127	398.158999999999992	48
9084	19	8133	70	1370.5779	34
9084	20	3409	233	1448.54240000000004	15
9084	21	7613	77	452.848599999999976	16
9084	22	2867	206	1969.92200000000003	27
9084	23	65	201	460.210699999999974	20
9084	24	7309	67	1635.32120000000009	8
9084	25	2716	17	303.900699999999972	18
9084	26	3031	127	190.111999999999995	3
9084	27	3504	58	1602.94419999999991	16
9084	28	1624	278	1228.35750000000007	13
9084	29	8374	56	740.703200000000038	4
9084	30	9332	287	1066.43049999999994	14
9084	31	4660	101	1041.88200000000006	19
9084	32	942	238	1227.06819999999993	9
9084	33	6791	65	344.829299999999989	25
9084	34	5216	255	659.391399999999976	43
9084	35	5779	211	744.066699999999969	6
9084	36	9146	299	1941.26600000000008	30
9084	37	3419	257	37.1171000000000006	20
9084	38	3167	176	1331.25379999999996	45
9084	39	7116	65	641.039899999999989	29
9084	40	2823	98	1619.63079999999991	37
9084	41	1597	143	1095.77040000000011	17
9084	42	4373	198	1023.72329999999999	43
9084	43	8098	294	195.392400000000009	41
9084	44	6458	129	1715.81089999999995	15
9084	45	8126	295	1549.29220000000009	41
9084	46	5219	271	439.506100000000004	34
9084	47	605	235	719.72950000000003	7
9084	48	2758	271	680.264599999999973	47
9084	49	8080	113	256.459000000000003	8
9084	50	2486	281	1584.64519999999993	11
9084	51	4057	295	316.219699999999989	21
9084	52	7820	41	996.754099999999994	34
9084	53	9725	177	1414.9982	21
9084	54	7015	66	348.401499999999999	33
9084	55	3127	61	733.820100000000025	16
9084	56	3240	16	1450.99160000000006	39
9084	57	4112	163	438.001199999999983	48
9084	58	4828	49	1480.09799999999996	41
9084	59	9426	188	1397.70460000000003	48
9084	60	6892	123	529.548999999999978	48
9084	61	3955	59	643.245800000000031	46
9084	62	1393	123	502.708000000000027	36
9084	63	1230	64	1548.30060000000003	28
9085	1	4617	55	1837.94370000000004	7
9085	2	4709	209	398.226900000000001	29
9085	3	295	160	201.358800000000002	46
9085	4	459	262	1607.24469999999997	23
9085	5	3386	160	1482.95869999999991	36
9085	6	866	105	1471.14940000000001	37
9085	7	7406	270	894.787100000000009	25
9085	8	2550	282	1660.76800000000003	32
9085	9	4269	33	1236.05880000000002	34
9085	10	3293	285	1265.00749999999994	44
9085	11	1557	14	1583.31850000000009	29
9085	12	1513	243	1352.49970000000008	11
9085	13	9719	200	1555.13069999999993	32
9085	14	3148	154	1969.61349999999993	46
9085	15	8101	204	911.279499999999985	44
9085	16	6845	17	1125.44509999999991	31
9085	17	6864	26	390.334000000000003	2
9085	18	4541	222	523.812999999999988	24
9085	19	930	215	463.98599999999999	36
9085	20	7252	137	1512.9679000000001	6
9085	21	434	92	1310.11640000000011	45
9085	22	2019	243	892.125400000000013	29
9085	23	1977	270	368.663000000000011	23
9085	24	1559	134	609.223499999999945	25
9085	25	5778	227	1452.82449999999994	3
9085	26	8630	138	1681.65280000000007	30
9085	27	9127	161	1081.60130000000004	28
9085	28	7657	109	695.648000000000025	36
9085	29	5065	134	1055.28950000000009	1
9085	30	5829	219	329.318300000000022	5
9085	31	463	277	882.141799999999989	35
9085	32	4145	298	187.493400000000008	43
9085	33	1392	172	1099.76279999999997	9
9085	34	8964	57	1597.35140000000001	28
9085	35	4056	262	1456.07199999999989	13
9085	36	826	12	844.025300000000016	26
9085	37	4425	170	1354.07060000000001	12
9085	38	5956	208	690.848600000000033	21
9085	39	8172	78	1619.68849999999998	37
9085	40	5976	151	1804.48309999999992	47
9085	41	6684	81	31.3848999999999982	49
9085	42	6701	71	1234.82320000000004	43
9085	43	8656	248	583.962300000000027	37
9085	44	7924	239	849.446900000000028	33
9085	45	5799	98	475.330399999999997	33
9085	46	2657	79	1879.19380000000001	45
9085	47	2964	274	702.560200000000009	46
9085	48	406	277	952.682000000000016	12
9085	49	5663	178	175.744900000000001	38
9085	50	1810	255	1119.96379999999999	18
9085	51	8645	57	1006.39840000000004	46
9085	52	5963	35	430.941599999999994	17
9085	53	2383	280	1266.05079999999998	30
9085	54	9728	71	600.065000000000055	20
9085	55	1940	190	935.195299999999975	4
9085	56	6529	26	1226.79469999999992	31
9085	57	6370	6	371.279499999999985	48
9085	58	3788	297	263.659299999999973	37
9085	59	2978	102	504.130299999999977	33
9085	60	4057	234	1784.22219999999993	16
9085	61	5281	13	1819.78939999999989	23
9085	62	884	214	1534.50939999999991	47
9085	63	9597	117	506.963199999999972	48
9085	64	5146	55	932.148500000000013	27
9085	65	3059	70	1442.5166999999999	34
9085	66	3260	195	1970.09879999999998	49
9086	1	292	85	716.657199999999989	32
9086	2	1287	287	770.050399999999968	21
9086	3	759	150	64.508899999999997	21
9086	4	7380	127	1081.61149999999998	46
9086	5	8356	253	1118.02420000000006	47
9086	6	7847	120	1210.49000000000001	22
9086	7	2846	55	69.9059000000000026	41
9086	8	4775	85	1494.08279999999991	24
9086	9	8375	20	1166.81529999999998	28
9086	10	6744	185	1717.42370000000005	48
9086	11	8814	100	859.629199999999969	37
9086	12	9072	231	1933.89139999999998	22
9086	13	1713	268	1571.22109999999998	28
9086	14	1281	94	253.939099999999996	19
9086	15	355	137	873.198700000000031	46
9086	16	5448	289	131.407399999999996	46
9086	17	2661	125	1326.05310000000009	38
9086	18	3677	162	1098.54829999999993	18
9086	19	2545	203	1259.3719000000001	25
9086	20	578	92	311.245799999999974	41
9086	21	4676	287	515.109299999999962	18
9086	22	8886	255	1906.18039999999996	11
9086	23	8196	278	1889.88229999999999	14
9086	24	625	124	737.684799999999996	20
9086	25	3155	20	495.686399999999992	14
9086	26	5828	147	197.612099999999998	39
9086	27	9093	109	691.078200000000038	26
9086	28	1674	161	1630.85639999999989	10
9086	29	7619	50	822.774000000000001	49
9086	30	8645	217	1562.95650000000001	47
9086	31	7572	275	980.531899999999951	13
9086	32	4506	259	1970.12850000000003	38
9086	33	7874	241	624.048800000000028	40
9086	34	5171	140	605.748900000000049	21
9086	35	6234	145	1428.9652000000001	30
9086	36	1160	25	615.32669999999996	39
9086	37	7655	16	134.539500000000004	42
9086	38	8651	150	1862.61599999999999	30
9086	39	1081	69	1596.85989999999993	36
9086	40	7914	107	219.327300000000008	29
9086	41	1378	157	908.187099999999987	36
9086	42	3760	240	975.161200000000008	39
9086	43	1813	271	1637.41799999999989	15
9086	44	3287	216	760.987700000000018	13
9086	45	5011	60	696.353600000000029	45
9086	46	2758	204	17.2759	42
9086	47	6609	245	417.581099999999992	36
9086	48	262	237	1824.6739	38
9086	49	8342	46	194.674599999999998	38
9086	50	9723	171	1814.34879999999998	35
9086	51	5276	130	976.122299999999996	47
9086	52	499	67	494.831299999999999	39
9086	53	3105	258	1613.94229999999993	44
9086	54	2918	281	1660.0329999999999	23
9086	55	1397	238	1822.5648000000001	37
9086	56	2627	281	1076.64859999999999	41
9086	57	3583	198	913.748000000000047	11
9086	58	1266	104	87.6616000000000071	20
9086	59	3953	212	874.695500000000038	1
9086	60	3665	18	618.673099999999977	13
9086	61	1757	219	630.604400000000055	27
9086	62	6480	293	1973.74610000000007	9
9086	63	5459	56	1449.74389999999994	19
9086	64	3676	41	838.583499999999958	6
9086	65	4029	222	954.790200000000027	34
9086	66	9267	137	1662.70990000000006	19
9086	67	2031	155	1771.62159999999994	41
9086	68	5749	122	1357.00119999999993	6
9086	69	11	292	1531.1237000000001	12
9086	70	245	266	1948.34590000000003	30
9086	71	1995	205	1252.03549999999996	35
9086	72	2396	237	1115.85050000000001	8
9086	73	5068	42	1556.44929999999999	8
9086	74	5065	270	1385.44100000000003	4
9086	75	5846	289	1386.86599999999999	45
9086	76	3605	87	651.144900000000007	40
9086	77	4199	292	1617.44949999999994	39
9086	78	3863	26	1735.42939999999999	13
9086	79	7451	267	1232.01309999999989	17
9086	80	6085	93	1241.91470000000004	10
9086	81	5765	184	1135.28860000000009	36
9086	82	9293	89	253.343799999999987	30
9086	83	8570	169	679.742799999999988	32
9086	84	5029	88	515.591999999999985	7
9086	85	5921	182	1293.29089999999997	9
9086	86	8995	210	703.893100000000004	42
9087	1	1804	134	987.162299999999959	18
9087	2	4493	229	1804.92200000000003	10
9087	3	1195	143	218.283199999999994	26
9087	4	2403	279	1134.0347999999999	40
9087	5	502	138	940.509900000000016	27
9087	6	6528	56	1729.0924	8
9087	7	683	189	1729.39689999999996	37
9087	8	5510	63	88.430800000000005	40
9087	9	2074	225	540.674099999999953	3
9087	10	6989	255	162.566000000000003	6
9087	11	5641	219	1451.51999999999998	4
9087	12	20	117	1298.91560000000004	14
9087	13	6006	135	515.16070000000002	16
9087	14	9032	60	925.75649999999996	21
9088	1	1708	113	1870.9380000000001	14
9088	2	7847	282	884.800200000000018	28
9088	3	2025	68	1360.22250000000008	29
9088	4	7247	231	814.022699999999986	24
9088	5	8842	180	142.256499999999988	43
9088	6	8243	122	545.063099999999963	31
9088	7	6398	280	1393.81960000000004	9
9088	8	5979	194	1152.07210000000009	4
9088	9	8665	63	1929.1268	38
9088	10	9902	101	462.64749999999998	30
9088	11	2524	119	115.965999999999994	2
9088	12	6813	49	1110.94820000000004	47
9088	13	1817	259	1205.5655999999999	40
9088	14	2688	75	504.925400000000025	24
9088	15	2605	8	89.843599999999995	43
9088	16	7990	142	429.473099999999988	17
9088	17	8744	2	1151.96239999999989	33
9088	18	8480	115	407.936399999999992	40
9088	19	5468	110	618.287699999999973	24
9088	20	7900	194	1348.63069999999993	40
9088	21	5341	246	1095.64810000000011	46
9088	22	1598	67	54.0146000000000015	46
9088	23	4867	56	803.069799999999987	10
9088	24	6000	131	1954.86290000000008	47
9088	25	4418	246	937.321699999999964	16
9088	26	6080	16	1317.0616	21
9088	27	3396	140	1184.88439999999991	35
9088	28	6826	188	339.759900000000016	25
9088	29	4719	119	1557.1554000000001	5
9088	30	9134	199	1827.25289999999995	15
9088	31	7104	181	1648.64290000000005	9
9088	32	7043	129	32.8975000000000009	30
9088	33	8712	53	934.430200000000013	4
9088	34	3744	18	1972.3934999999999	16
9088	35	3381	218	1603.10590000000002	7
9088	36	8920	141	1477.98649999999998	48
9088	37	1461	267	1009.69939999999997	40
9088	38	1414	257	1162.79369999999994	18
9088	39	2368	138	1646.20550000000003	6
9088	40	9775	134	1419.2793999999999	44
9088	41	5172	51	1402.21479999999997	39
9088	42	8338	150	1721.31700000000001	19
9088	43	2673	168	480.434000000000026	29
9088	44	664	133	272.362799999999993	43
9088	45	8518	111	1782.9822999999999	1
9088	46	312	12	1796.46730000000002	16
9088	47	8524	91	1901.94139999999993	6
9088	48	5623	11	342.436699999999973	12
9088	49	7960	248	637.86609999999996	17
9088	50	8839	151	382.264900000000011	16
9088	51	1434	46	1949.50620000000004	4
9088	52	5626	156	1197.0302999999999	46
9088	53	1983	164	49.9701000000000022	18
9088	54	7000	285	512.217700000000036	21
9088	55	7914	1	1218.34009999999989	17
9088	56	9131	178	797.805600000000027	28
9088	57	4145	98	1321.96010000000001	11
9088	58	5160	85	1719.40679999999998	16
9088	59	6710	71	1720.30929999999989	49
9088	60	9616	118	435.874099999999999	41
9088	61	2684	59	292.582400000000007	34
9088	62	9762	263	884.952499999999986	42
9088	63	415	253	775.92470000000003	5
9088	64	2739	77	1336.0748000000001	49
9088	65	5016	16	15.9624000000000006	1
9088	66	5489	122	1866.77340000000004	18
9088	67	9105	242	1135.25109999999995	47
9088	68	8712	39	366.623899999999992	12
9088	69	4625	181	1859.47399999999993	36
9088	70	2570	73	1711.0449000000001	32
9088	71	3701	282	559.489000000000033	45
9088	72	8943	256	1135.20229999999992	33
9088	73	2629	31	1650.04269999999997	45
9088	74	2052	229	1310.06490000000008	17
9088	75	334	225	1032.12799999999993	35
9088	76	4204	192	528.772500000000036	34
9088	77	8685	244	921.905799999999999	11
9088	78	2085	160	898.256700000000023	28
9088	79	3443	290	1565.99409999999989	2
9088	80	1143	189	689.11990000000003	19
9088	81	2509	213	353.408999999999992	14
9088	82	2493	1	222.156900000000007	10
9088	83	2483	59	901.730300000000057	28
9088	84	2918	22	1298.42679999999996	8
9088	85	3528	224	577.111899999999991	34
9088	86	1207	114	641.49350000000004	12
9088	87	2109	38	951.276899999999955	32
9088	88	6664	250	190.303300000000007	38
9088	89	2117	293	1503.25970000000007	7
9088	90	6390	1	1745.67599999999993	25
9088	91	2960	52	319.980500000000006	12
9088	92	3374	297	339.768899999999974	36
9088	93	1020	175	1253.01189999999997	8
9088	94	2621	259	906.507399999999961	17
9088	95	7686	249	796.376600000000053	14
9088	96	1454	241	1131.48260000000005	26
9088	97	4573	246	1095.13599999999997	28
9089	1	8194	261	1896.64580000000001	45
9089	2	3957	239	1326.8599999999999	15
9089	3	1311	203	746.273099999999999	23
9089	4	7847	40	144.37360000000001	12
9089	5	8198	154	935.941900000000032	42
9089	6	7598	48	836.102399999999989	25
9089	7	6351	30	166.487500000000011	25
9089	8	5987	189	1711.07150000000001	30
9089	9	1893	183	643.091699999999946	39
9089	10	9802	62	1506.00569999999993	37
9089	11	989	142	844.145099999999957	30
9089	12	7478	20	124.126400000000004	45
9089	13	566	73	248.995200000000011	34
9089	14	2426	253	853.298599999999965	12
9089	15	9131	250	1894.74510000000009	41
9089	16	5984	6	1212.60629999999992	30
9089	17	5507	103	1795.01150000000007	47
9089	18	4128	128	101.957899999999995	24
9089	19	1179	151	1352.41519999999991	33
9089	20	2829	185	857.725199999999973	28
9089	21	5147	102	1622.42409999999995	18
9089	22	979	207	1755.67129999999997	12
9089	23	185	87	517.230199999999968	40
9089	24	5180	243	454.365799999999979	26
9089	25	1534	103	1115.80490000000009	18
9089	26	772	222	1131.71289999999999	2
9089	27	4256	98	1304.77839999999992	28
9089	28	6925	160	103.878799999999998	42
9089	29	724	231	592.728899999999953	37
9089	30	2280	77	983.563800000000015	15
9089	31	2091	78	1368.77009999999996	29
9089	32	8615	14	448.747099999999989	5
9089	33	667	6	1658.72919999999999	3
9089	34	2231	174	59.9037999999999968	29
9089	35	6756	0	1336.28330000000005	9
9089	36	249	106	616.190000000000055	4
9089	37	4081	209	28.4753000000000007	17
9089	38	6331	85	1003.29830000000004	28
9089	39	9606	284	1698.61079999999993	7
9089	40	3711	268	219.142799999999994	39
9089	41	7167	251	744.360699999999952	31
9089	42	578	47	508.266999999999996	3
9089	43	4578	84	994.360199999999963	40
9089	44	7010	222	1844.34040000000005	44
9089	45	5281	16	432.438300000000027	16
9089	46	7002	25	159.723000000000013	22
9089	47	5406	261	863.840100000000007	10
9089	48	7148	115	1316.33829999999989	25
9089	49	1062	167	1365.81539999999995	47
9089	50	6832	48	1865.68260000000009	33
9089	51	612	60	1657.55780000000004	38
9089	52	2182	58	1170.81790000000001	28
9089	53	2500	79	94.6773000000000025	1
9089	54	7257	17	1653.91309999999999	9
9089	55	9095	49	1966.67020000000002	6
9089	56	4219	4	1689.05770000000007	9
9089	57	7391	5	269.514599999999973	37
9089	58	8666	206	140.554599999999994	49
9089	59	7688	196	1202.72640000000001	42
9089	60	2425	11	1332.77790000000005	19
9089	61	6432	170	1099.08670000000006	23
9089	62	4379	261	1259.67530000000011	32
9089	63	3372	95	787.281299999999987	13
9089	64	9024	59	144.002499999999998	33
9089	65	8372	134	1037.24800000000005	10
9089	66	2610	78	1897.61660000000006	28
9089	67	4177	41	476.544800000000009	38
9089	68	2570	272	865.162599999999998	14
9089	69	2324	204	1751.86950000000002	12
9089	70	8548	64	722.847300000000018	42
9089	71	8540	14	1280.6545000000001	49
9089	72	1602	282	190.738699999999994	17
9089	73	2103	219	400.202099999999973	10
9089	74	8927	1	87.6723999999999961	20
9089	75	1962	259	1095.65460000000007	17
9089	76	4133	272	794.316799999999944	17
9089	77	8481	134	550.703300000000013	49
9089	78	9807	142	1045.75710000000004	49
9089	79	5590	146	1531.00720000000001	31
9089	80	4329	174	1903.2192	47
9089	81	3877	271	1947.27119999999991	23
9089	82	9135	136	967.797800000000052	38
9089	83	8886	61	1593.64490000000001	36
9090	1	6174	0	278.699999999999989	22
9090	2	1875	231	1648.93859999999995	8
9090	3	1565	66	1930.61020000000008	45
9090	4	4571	28	345.015199999999993	41
9090	5	9516	262	563.673700000000053	25
9090	6	8744	230	918.165100000000052	28
9090	7	8982	287	1593.6226999999999	13
9090	8	5301	48	511.03449999999998	22
9090	9	4002	81	1924.60709999999995	12
9090	10	2618	92	1609.03580000000011	48
9090	11	8444	271	1583.61570000000006	37
9090	12	8349	138	1058.33510000000001	32
9090	13	1311	116	1396.5027	5
9090	14	3749	182	836.788800000000037	34
9090	15	3340	294	888.090299999999957	23
9090	16	413	171	1236.75209999999993	4
9090	17	7388	146	469.985500000000002	33
9090	18	7146	198	1435.88809999999989	5
9090	19	7377	5	1341.98559999999998	14
9090	20	3489	36	1271.90129999999999	24
9090	21	41	26	884.144800000000032	19
9090	22	1949	55	560.47180000000003	31
9090	23	247	184	498.825400000000002	7
9090	24	9719	149	1758.94749999999999	19
9090	25	837	156	159.7072	11
9090	26	2326	81	1772.30870000000004	33
9090	27	4532	56	1734.28670000000011	32
9090	28	3998	151	1698.51260000000002	30
9090	29	19	115	1102.22240000000011	8
9090	30	4683	44	1145.72970000000009	39
9090	31	7181	120	1361.77399999999989	22
9090	32	985	46	1948.90319999999997	5
9090	33	337	266	1892.29269999999997	5
9090	34	4787	178	1779.54240000000004	7
9091	1	8871	248	1640.34539999999993	4
9091	2	7266	110	258.896400000000028	35
9091	3	7796	238	1698.36200000000008	17
9091	4	7106	236	824.047599999999989	4
9091	5	1083	125	521.780099999999948	48
9091	6	8519	124	644.245300000000043	26
9091	7	7492	9	984.229400000000055	8
9091	8	2791	292	1764.74240000000009	46
9091	9	5935	268	76.707800000000006	42
9091	10	6537	129	961.713100000000054	34
9091	11	6020	206	354.624700000000018	22
9091	12	1561	219	436.624300000000005	12
9091	13	6222	56	197.099799999999988	2
9091	14	4797	9	1797.70810000000006	22
9091	15	222	178	108.540300000000002	17
9091	16	5884	173	424.488600000000019	15
9091	17	8176	227	372.405399999999986	44
9091	18	2904	130	727.872299999999996	23
9091	19	1153	39	201.807099999999991	14
9091	20	2699	12	1867.98970000000008	26
9091	21	7029	30	1476.61590000000001	11
9091	22	1548	92	95.7162000000000006	15
9091	23	1640	128	902.524999999999977	8
9091	24	8543	148	1138.37740000000008	10
9091	25	4685	159	1745.60349999999994	37
9091	26	4073	59	1198.57339999999999	43
9091	27	1943	162	1907.42540000000008	19
9091	28	5593	84	1561.43059999999991	26
9091	29	1315	4	1528.19110000000001	41
9091	30	3486	116	440.730200000000025	26
9091	31	6471	133	399.551100000000019	26
9091	32	6402	109	1256.44319999999993	35
9091	33	4281	75	615.231800000000021	21
9091	34	4770	296	310.427099999999996	36
9091	35	3576	90	1747.50939999999991	3
9091	36	4230	164	1827.82490000000007	32
9091	37	2958	270	1125.99810000000002	17
9091	38	8943	21	410.511700000000019	12
9091	39	924	12	160.619599999999991	43
9091	40	6937	32	702.935799999999972	14
9091	41	8351	292	1954.35010000000011	28
9091	42	4223	118	1815.6400000000001	48
9091	43	8856	266	587.219699999999989	45
9091	44	791	4	710.165499999999952	37
9091	45	4729	216	626.259000000000015	20
9091	46	5150	147	126.504400000000004	43
9091	47	2385	205	1360.76620000000003	35
9091	48	4167	82	288.221299999999985	24
9091	49	3389	224	160.183999999999997	44
9091	50	2931	16	1111.9550999999999	40
9091	51	4136	113	883.036100000000033	3
9091	52	6052	157	1326.21749999999997	12
9091	53	5663	136	1969.49540000000002	6
9091	54	3099	28	689.579500000000053	44
9091	55	1057	172	135.802799999999991	18
9091	56	1739	97	63.8434999999999988	39
9091	57	5331	31	1353.56040000000007	44
9091	58	1684	295	209.528199999999998	31
9091	59	1864	60	1474.75579999999991	9
9091	60	2504	32	931.416200000000003	39
9091	61	3312	103	1381.79369999999994	41
9091	62	3552	105	1512.54860000000008	10
9091	63	7170	4	87.75	28
9092	1	4082	216	1299.0643	9
9092	2	8667	188	1761.32140000000004	25
9092	3	2735	171	257.857599999999991	22
9092	4	7779	73	1623.20730000000003	10
9092	5	8137	168	1459.07230000000004	28
9092	6	9513	279	553.862899999999968	30
9092	7	2633	15	461.45150000000001	11
9092	8	1246	246	1818.59960000000001	28
9092	9	3059	125	90.430499999999995	47
9092	10	8576	252	535.1721	47
9092	11	6126	9	1796.00620000000004	11
9092	12	8122	179	1165.48009999999999	19
9092	13	8285	13	969.343399999999974	15
9092	14	9820	120	1763.48829999999998	7
9092	15	3125	293	1659.41949999999997	39
9092	16	8414	195	192.403400000000005	18
9092	17	3749	214	1420.62860000000001	4
9092	18	1055	201	1313.03430000000003	42
9092	19	1664	197	1157.97720000000004	29
9092	20	9432	5	1791.37390000000005	35
9092	21	2300	42	963.445100000000025	35
9092	22	7066	252	844.476599999999962	4
9092	23	8357	162	80.3286999999999978	31
9092	24	7438	119	1834.37079999999992	32
9092	25	6080	77	1313.51430000000005	12
9092	26	1565	89	928.129900000000021	21
9092	27	5992	232	1219.84719999999993	36
9092	28	3462	37	1195.38740000000007	20
9092	29	7270	262	1652.53639999999996	41
9092	30	4121	3	844.713799999999992	34
9092	31	8964	232	558.487799999999993	14
9092	32	9299	272	932.391799999999989	24
9092	33	2991	70	1718.95489999999995	32
9092	34	1491	132	1229.56639999999993	39
9092	35	898	98	1207.81950000000006	47
9092	36	9809	94	1765.21250000000009	16
9092	37	2305	157	454.250400000000013	21
9092	38	6752	272	1025.59410000000003	29
9092	39	2766	146	427.516599999999983	23
9092	40	1215	71	83.7403000000000048	12
9092	41	65	207	1325.82629999999995	5
9092	42	7320	167	62.8230999999999966	1
9092	43	4037	244	1487.84050000000002	21
9092	44	2891	143	148.796300000000002	44
9092	45	7314	166	1289.13139999999999	12
9092	46	6498	137	1648.53019999999992	36
9092	47	1369	48	476.766500000000008	34
9092	48	6248	289	1798.25559999999996	22
9092	49	8491	270	1357.47550000000001	25
9092	50	905	108	824.992200000000025	38
9092	51	3417	288	1816.75549999999998	46
9092	52	8244	74	1053.30420000000004	2
9092	53	8159	23	1606.6092000000001	24
9092	54	9454	238	581.485599999999977	1
9092	55	4306	298	970.8904	7
9092	56	1245	115	900.352899999999977	6
9092	57	2872	255	1420.54459999999995	36
9092	58	6358	275	635.137399999999957	36
9092	59	6654	205	492.815699999999993	32
9092	60	9555	297	812.843200000000024	1
9092	61	7554	270	835.941400000000044	22
9092	62	9321	181	126.272199999999998	5
9092	63	2514	51	1562.07310000000007	42
9092	64	7045	252	396.06450000000001	5
9092	65	9424	194	459.375699999999995	36
9092	66	7024	267	348.430499999999995	23
9092	67	6853	115	562.429700000000025	6
9092	68	7258	180	1214.41120000000001	14
9093	1	5567	199	710.127700000000004	12
9093	2	474	173	389.899699999999996	18
9093	3	6747	55	1765.4559999999999	42
9093	4	1285	109	310.547500000000014	25
9093	5	7635	191	1842.50500000000011	6
9093	6	5847	80	1637.9534000000001	24
9093	7	1683	146	1428.92149999999992	43
9093	8	7385	131	1951.75710000000004	40
9093	9	6882	165	759.394499999999994	11
9093	10	3648	286	1059.55479999999989	22
9093	11	8027	152	1213.29349999999999	3
9093	12	1692	147	1472.71849999999995	18
9093	13	324	257	492.598799999999983	10
9093	14	3114	20	943.49980000000005	28
9093	15	3065	29	1131.89750000000004	20
9093	16	3126	274	1738.30619999999999	17
9093	17	8212	279	91.409000000000006	29
9093	18	3309	273	685.436599999999999	13
9093	19	948	26	1600.8931	17
9093	20	7679	2	315.849800000000016	29
9093	21	3102	260	22.5292999999999992	30
9093	22	2317	246	467.897299999999973	27
9093	23	4052	0	1443.52829999999994	23
9093	24	4711	13	1900.26990000000001	48
9093	25	4714	167	1704.96499999999992	5
9093	26	490	130	1155.18329999999992	22
9093	27	8660	261	218.211999999999989	45
9093	28	1357	37	1564.08889999999997	17
9093	29	4	242	1383.02150000000006	28
9093	30	9733	38	350.894600000000025	15
9093	31	6738	17	19.2291999999999987	42
9093	32	7283	240	247.247299999999996	16
9093	33	6630	91	1503.50649999999996	22
9093	34	7331	75	16.2516999999999996	8
9093	35	72	173	1174.5945999999999	2
9093	36	9803	110	387.825199999999995	18
9093	37	2571	235	1699.29739999999993	1
9093	38	7608	48	696.394000000000005	36
9093	39	5747	237	1499.25389999999993	7
9093	40	2553	60	221.247800000000012	1
9093	41	6182	83	149.494499999999988	13
9093	42	4571	30	383.751800000000003	47
9093	43	1396	278	1765.08420000000001	1
9094	1	4405	108	1051.54179999999997	30
9094	2	2503	92	1504.78289999999993	8
9094	3	6465	134	530.581999999999994	4
9094	4	1887	146	961.670200000000023	22
9094	5	7500	270	1197.1848	5
9094	6	2063	260	1175.85709999999995	29
9094	7	252	25	1305.35140000000001	21
9094	8	2610	170	1995.17920000000004	32
9094	9	3193	34	950.412500000000023	13
9094	10	2558	291	1626.78099999999995	14
9094	11	4585	289	1746.33259999999996	34
9094	12	9475	198	1686.72489999999993	33
9094	13	7647	210	1525.81670000000008	41
9094	14	154	165	1170.1382000000001	48
9094	15	8696	54	676.85590000000002	27
9094	16	3784	31	1518.89550000000008	27
9094	17	4720	87	111.538799999999995	23
9094	18	5404	79	1620.62239999999997	15
9094	19	7107	296	1540.80539999999996	39
9094	20	8216	262	1921.62490000000003	39
9094	21	7592	130	644.877100000000041	22
9094	22	118	294	249.20859999999999	43
9094	23	4377	107	338.989300000000014	36
9094	24	576	92	1804.11799999999994	12
9094	25	3535	40	1928.47270000000003	41
9094	26	6303	142	1126.81169999999997	32
9094	27	4756	49	139.901299999999992	42
9094	28	7646	122	1939.47039999999993	29
9094	29	2749	62	262.098000000000013	4
9094	30	7295	283	1352.17699999999991	36
9094	31	9884	89	1319.67910000000006	11
9094	32	66	140	301.4298	5
9094	33	3821	40	179.625699999999995	39
9094	34	2954	221	38.3804000000000016	32
9094	35	4636	9	1978.1579999999999	37
9094	36	1247	44	897.370000000000005	2
9095	1	7016	268	1080.10069999999996	13
9095	2	9722	60	578.955400000000054	47
9095	3	458	251	1092.8732	23
9095	4	2893	155	945.614199999999983	12
9095	5	2095	225	295.291099999999972	8
9095	6	9491	195	515.270700000000033	32
9095	7	30	260	565.148099999999999	13
9095	8	1477	9	132.321300000000008	43
9095	9	969	16	1075.74499999999989	18
9095	10	8720	246	1916.50199999999995	34
9095	11	6784	206	867.671000000000049	8
9095	12	162	151	1546.2663	39
9095	13	6905	269	1017.51210000000003	30
9095	14	3507	150	872.133799999999951	11
9095	15	1772	83	1315.4679000000001	21
9095	16	2601	212	401.535599999999988	42
9095	17	617	214	36.0737000000000023	10
9095	18	3071	53	266.534100000000024	35
9095	19	8184	131	1014.20749999999998	10
9095	20	3328	109	1212.4221	11
9095	21	2083	112	836.721400000000017	44
9095	22	922	285	905.508799999999951	21
9095	23	8417	29	1226.83739999999989	19
9095	24	8447	99	1743.74739999999997	36
9095	25	5256	196	996.525999999999954	10
9095	26	5760	175	394.483900000000006	46
9095	27	6212	156	1590.02209999999991	40
9095	28	6193	212	416.455399999999997	8
9095	29	8263	201	654.066699999999969	38
9095	30	1673	92	767.026299999999992	15
9095	31	7005	112	1226.67180000000008	40
9095	32	1631	194	743.668999999999983	2
9095	33	3458	258	1300.16249999999991	30
9095	34	1093	227	1691.4027000000001	46
9095	35	2214	124	1897.73800000000006	23
9095	36	6574	98	349.321700000000021	1
9095	37	6790	88	529.827800000000025	24
9095	38	8232	116	1248.32320000000004	44
9095	39	7816	290	1593.0802000000001	23
9095	40	8934	231	1993.45890000000009	6
9095	41	4231	129	1936.62169999999992	8
9095	42	1647	188	239.206500000000005	9
9095	43	2447	222	1764.72240000000011	4
9095	44	2199	70	1705.19319999999993	8
9095	45	6302	77	1203.92360000000008	46
9095	46	5316	257	1476.6549	16
9095	47	6317	26	509.901200000000017	18
9095	48	7237	45	887.413199999999961	31
9095	49	832	17	724.358899999999949	33
9095	50	1540	68	760.09190000000001	4
9095	51	8670	80	1582.63979999999992	49
9095	52	9504	91	1383.7641000000001	28
9095	53	6254	90	1100.02369999999996	43
9095	54	4862	170	1087.93229999999994	6
9095	55	2534	131	1628.21859999999992	19
9095	56	7326	188	1078.77800000000002	37
9095	57	654	143	923.106899999999996	14
9095	58	1842	105	130.749799999999993	17
9095	59	6152	288	864.234299999999962	42
9095	60	8736	98	1295.5761	41
9095	61	5243	148	1619.61339999999996	21
9095	62	998	125	1176.0766000000001	18
9095	63	4561	71	1432.93740000000003	36
9095	64	8964	197	571.737700000000018	2
9095	65	2147	58	677.296699999999987	11
9096	1	7190	186	701.041900000000055	29
9096	2	3622	201	1437.00929999999994	11
9096	3	9788	198	1871.21550000000002	33
9096	4	7073	85	1921.11449999999991	12
9097	1	3294	48	227.075999999999993	44
9097	2	6875	80	1760.98109999999997	36
9097	3	5856	59	1599.63709999999992	5
9097	4	825	264	1650.09960000000001	39
9097	5	9363	239	873.115099999999984	18
9097	6	1809	91	232.597499999999997	11
9097	7	4927	195	522.683499999999981	9
9097	8	5160	78	1861.38169999999991	36
9097	9	2796	44	1958.82989999999995	40
9097	10	4729	102	756.191100000000006	26
9097	11	8069	146	1210.78899999999999	34
9097	12	4353	164	624.894199999999955	40
9097	13	9325	191	1076.24839999999995	32
9097	14	3333	265	971.653400000000033	15
9097	15	3051	117	1888.0326	42
9097	16	2800	116	214.733599999999996	27
9097	17	950	160	1372.66180000000008	6
9097	18	4161	29	1428.57420000000002	10
9097	19	1624	161	280.332100000000025	37
9097	20	4763	248	1965.04520000000002	46
9097	21	2729	22	1690.72929999999997	15
9097	22	5053	297	1464.58889999999997	44
9097	23	6853	12	428.989300000000014	4
9097	24	7546	200	203.112300000000005	7
9097	25	2610	245	1079.7328	27
9097	26	1788	277	1947.39940000000001	20
9097	27	9064	131	1928.75590000000011	49
9097	28	9567	200	397.994799999999998	47
9097	29	9412	278	789.259699999999953	18
9097	30	6342	76	1577.25929999999994	8
9097	31	9633	47	1479.40949999999998	29
9097	32	8588	85	1424.85989999999993	26
9097	33	3516	103	1250.69689999999991	42
9097	34	2182	298	726.844000000000051	27
9097	35	6813	115	1328.51209999999992	11
9097	36	1513	201	1042.45980000000009	12
9097	37	9263	26	1884.37799999999993	25
9097	38	1474	5	548.635099999999966	30
9097	39	8157	13	1067.75459999999998	26
9097	40	6698	227	1112.00029999999992	10
9097	41	7042	14	267.831000000000017	48
9097	42	875	280	1193.20589999999993	6
9097	43	1322	122	1588.90380000000005	1
9097	44	9727	216	1144.07850000000008	36
9097	45	2069	17	850.125300000000038	27
9098	1	9134	176	177.629600000000011	10
9098	2	2134	222	285.951799999999992	39
9098	3	839	271	284.6447	13
9098	4	7326	90	1084.09349999999995	38
9098	5	3763	253	803.914499999999975	36
9098	6	2762	210	581.442900000000009	3
9098	7	8589	253	1946.02659999999992	15
9098	8	8597	285	1069.48890000000006	18
9098	9	4263	120	692.005700000000047	25
9098	10	9613	241	1989.51260000000002	22
9098	11	7334	248	1862.6871000000001	19
9098	12	8814	258	699.024000000000001	24
9098	13	35	170	1448.87840000000006	32
9098	14	4551	105	1114.97309999999993	5
9098	15	9701	276	1995.50289999999995	24
9098	16	2666	200	156.075199999999995	36
9098	17	3056	244	402.399400000000014	17
9098	18	6907	148	683.245199999999954	34
9098	19	1810	54	1936.90180000000009	26
9098	20	7885	34	244.311200000000014	31
9098	21	2339	30	1935.9357	41
9098	22	1922	235	1428.72430000000008	46
9098	23	3053	59	775.831500000000005	32
9098	24	1707	266	1682.87239999999997	17
9098	25	7747	163	357.520500000000027	26
9098	26	9379	95	853.652600000000007	17
9098	27	1364	24	494.941300000000012	44
9098	28	2688	86	1999.28510000000006	19
9098	29	6874	195	167.275700000000001	38
9098	30	5299	209	1055.59999999999991	34
9098	31	5463	226	1475.1083000000001	26
9098	32	5672	206	1171.50700000000006	20
9098	33	5894	254	1468.53860000000009	27
9098	34	7447	285	380.105799999999988	4
9098	35	4165	190	115.6721	27
9098	36	7848	187	1753.85950000000003	20
9098	37	7784	53	1564.25620000000004	17
9098	38	4297	191	762.935600000000022	47
9098	39	187	235	585.205400000000054	19
9098	40	3344	177	704.267600000000016	29
9098	41	8881	20	400.649900000000002	18
9098	42	2226	99	1188.19190000000003	23
9098	43	3879	210	222.026299999999992	14
9098	44	678	240	721.06129999999996	24
9098	45	9815	250	1741.09660000000008	47
9098	46	7811	90	816.704600000000028	46
9098	47	7215	158	667.948200000000043	7
9098	48	7743	252	69.6003999999999934	4
9098	49	9181	68	1162.25060000000008	48
9098	50	3843	25	518.696100000000001	6
9098	51	5192	85	648.783599999999979	40
9098	52	903	209	402.824900000000014	34
9098	53	8428	18	1672.78240000000005	14
9098	54	3664	22	475.098400000000026	31
9098	55	6300	47	1940.03539999999998	35
9098	56	3105	15	1300.08359999999993	43
9098	57	1624	170	797.727899999999977	49
9098	58	1120	18	1322.89360000000011	9
9098	59	8761	100	1827.07850000000008	38
9098	60	2008	188	1268.94759999999997	43
9098	61	2301	213	333.315699999999993	6
9098	62	5874	26	1288.2514000000001	15
9098	63	477	180	468.300900000000013	33
9098	64	5825	241	498.657399999999996	28
9098	65	5462	144	868.012299999999982	37
9098	66	9019	262	994.104400000000055	19
9098	67	2449	56	1979.24080000000004	48
9098	68	5321	5	216.032199999999989	17
9098	69	6805	209	1824.34259999999995	46
9098	70	6485	131	1775.97739999999999	45
9098	71	1224	257	1758.13760000000002	47
9098	72	7157	101	1451.44479999999999	3
9098	73	2814	295	1201.6735000000001	10
9098	74	9360	237	866.832499999999982	9
9098	75	6048	233	1785.02919999999995	42
9098	76	2024	192	1591.85930000000008	23
9099	1	1370	226	106.221800000000002	2
9099	2	1864	146	1879.76860000000011	5
9099	3	1042	70	705.69399999999996	7
9099	4	9941	115	1742.22340000000008	29
9099	5	4637	184	564.023900000000026	37
9099	6	7236	46	1560.69110000000001	20
9099	7	6108	0	508.209600000000023	44
9099	8	6464	56	1376.19560000000001	28
9099	9	3138	221	848.435100000000034	29
9099	10	9834	274	714.814600000000041	21
9099	11	6163	193	1566.8252	39
9099	12	7697	221	1500.49720000000002	22
9099	13	1659	46	1562.39820000000009	2
9099	14	4717	154	1925.35310000000004	41
9099	15	8845	289	1074.49510000000009	19
9099	16	8663	101	342.348599999999976	6
9099	17	600	220	1759.49620000000004	32
9099	18	2710	30	1090.44229999999993	36
9099	19	6132	269	1776.11989999999992	45
9099	20	6861	52	573.073600000000056	27
9099	21	4290	37	1269.529	1
9099	22	2624	8	1630.57060000000001	10
9099	23	3596	139	31.5098999999999982	45
9099	24	8298	35	1575.62799999999993	26
9099	25	4726	129	485.764599999999973	46
9099	26	879	18	1437.51170000000002	26
9099	27	5654	103	1011.13890000000004	2
9099	28	3641	147	1266.3300999999999	6
9099	29	7246	147	1194.23949999999991	33
9099	30	1549	272	1536.62560000000008	38
9099	31	3678	115	708.032500000000027	28
9099	32	6960	205	479.20350000000002	30
9100	1	9784	224	592.196800000000053	32
9100	2	8991	84	552.716699999999946	44
9100	3	4421	6	42.7004999999999981	45
9100	4	5038	264	444.282800000000009	13
9100	5	5554	260	244.411000000000001	22
9100	6	2643	80	335.379900000000021	43
9100	7	630	194	860.724299999999971	48
9100	8	2577	77	570.695699999999988	20
9100	9	6441	86	105.449200000000005	17
9100	10	3971	238	202.862400000000008	44
9100	11	4178	116	1567.23720000000003	26
9100	12	9381	274	118.720600000000005	15
9100	13	1595	64	1324.28680000000008	27
9100	14	1889	246	1827.7478000000001	24
9100	15	7824	39	920.81230000000005	43
9100	16	3657	140	344.333799999999997	39
9100	17	6837	30	852.880999999999972	6
9100	18	9534	260	62.1486000000000018	30
9100	19	6235	279	1438.65390000000002	15
9100	20	3403	56	55.7650000000000006	14
9100	21	1678	70	1149.9837	13
9100	22	3742	205	1519.16039999999998	11
9100	23	1244	262	386.641599999999983	42
9100	24	3233	53	29.6804999999999986	45
9100	25	569	119	368.599100000000021	34
9100	26	5700	41	739.850999999999999	16
9100	27	5503	67	435.757299999999987	39
9100	28	9218	30	296.84559999999999	26
9100	29	7798	77	231.415500000000009	7
9100	30	5366	144	1663.09960000000001	40
9100	31	8137	117	557.813599999999951	28
9100	32	4277	259	917.138500000000022	27
9100	33	1874	12	725.183800000000019	8
9100	34	2554	71	982.080199999999991	8
9100	35	5871	121	872.24879999999996	25
9100	36	1881	222	1785.4541999999999	33
9100	37	5311	158	809.204399999999964	46
9100	38	3074	62	1475.40100000000007	42
9101	1	35	256	677.507399999999961	36
9101	2	3356	50	292.275599999999997	36
9102	1	4381	223	1368.17499999999995	47
9102	2	255	153	542.103700000000003	47
9102	3	1661	206	1408.41110000000003	15
9102	4	6678	204	1180.36680000000001	17
9102	5	27	201	1805.29510000000005	2
9102	6	1292	149	1016.64430000000004	12
9102	7	3637	7	1558.83189999999991	49
9102	8	9706	27	905.685100000000034	49
9102	9	2985	136	1593.42660000000001	8
9102	10	380	239	749.876300000000015	22
9102	11	9797	161	1220.65769999999998	15
9102	12	1515	235	405.095300000000009	20
9102	13	3690	284	1999.1081999999999	7
9102	14	3168	58	1668.84230000000002	41
9102	15	8008	207	1241.77389999999991	35
9102	16	6256	228	1942.62249999999995	36
9102	17	3054	196	847.104100000000017	5
9102	18	1271	265	1883.05449999999996	35
9102	19	8706	87	172.952400000000011	45
9102	20	3972	146	1638.85840000000007	29
9102	21	2164	109	1969.29610000000002	30
9102	22	3713	23	899.339000000000055	31
9102	23	4975	262	1777.11729999999989	14
9102	24	5642	291	1492.12339999999995	45
9102	25	5094	29	1403.42489999999998	7
9102	26	7514	9	287.814799999999991	2
9102	27	9009	44	1144.83560000000011	38
9102	28	633	255	1757.5911000000001	30
9102	29	6195	86	1889.25360000000001	11
9102	30	2938	40	1418.66630000000009	23
9102	31	47	125	1029.06739999999991	46
9102	32	3157	100	1524.33760000000007	30
9102	33	3694	172	1892.14989999999989	44
9102	34	6695	16	421.132200000000012	10
9102	35	2910	63	269.652600000000007	13
9102	36	1770	220	981.097600000000057	32
9102	37	5131	211	636.471700000000055	16
9102	38	9761	240	1827.44209999999998	14
9102	39	3833	284	121.659400000000005	39
9102	40	9442	130	1455.68820000000005	11
9102	41	5262	289	1479.44800000000009	39
9102	42	3129	181	103.633499999999998	35
9102	43	3218	77	440.557599999999979	32
9102	44	7141	246	75.3517999999999972	18
9102	45	2009	239	217.763900000000007	26
9102	46	1179	160	674.600900000000024	37
9102	47	5669	281	1946.56050000000005	22
9102	48	1826	146	25.4503999999999984	30
9102	49	7369	222	1372.01179999999999	47
9102	50	1419	104	491.962400000000002	46
9102	51	6898	259	1706.46029999999996	18
9102	52	7833	265	885.272199999999998	18
9102	53	3956	114	760.419700000000034	46
9102	54	9673	24	1340.63709999999992	27
9102	55	8107	276	97.7506999999999948	1
9102	56	167	23	1679.75410000000011	48
9102	57	6496	175	946.971900000000005	48
9102	58	9838	255	57.8913999999999973	8
9102	59	5686	100	997.095299999999952	30
9102	60	7322	64	629.022699999999986	21
9103	1	4571	174	1385.94170000000008	27
9103	2	4189	162	1076.34609999999998	11
9103	3	7007	244	104.224400000000003	22
9103	4	4143	138	1202.03569999999991	1
9103	5	4182	102	1591.84220000000005	4
9103	6	5477	286	402.39409999999998	23
9103	7	638	32	1591.1549	18
9103	8	8165	258	418.50200000000001	46
9103	9	4205	234	856.741499999999974	33
9103	10	6668	270	1725.75489999999991	32
9103	11	3517	39	664.255800000000022	47
9103	12	6702	89	1035.1081999999999	15
9103	13	3125	74	1061.27659999999992	13
9103	14	7076	265	236.950299999999999	46
9103	15	6776	28	1741.62259999999992	18
9103	16	3876	86	88.3833000000000055	38
9103	17	9459	100	314.112500000000011	3
9103	18	2591	91	558.07140000000004	42
9103	19	2851	51	1872.95700000000011	38
9104	1	5248	162	1188.40030000000002	16
9104	2	3993	15	1444.37789999999995	14
9104	3	9248	219	1396.11550000000011	20
9104	4	1690	203	1206.11550000000011	16
9104	5	9111	131	672.45029999999997	23
9104	6	3194	191	222.609700000000004	8
9104	7	8568	249	1547.47630000000004	38
9104	8	4517	33	344.295700000000011	11
9104	9	1628	261	827.526200000000017	18
9104	10	9829	45	285.278900000000021	22
9104	11	6408	234	1249.36670000000004	18
9104	12	4879	178	888.264099999999985	21
9104	13	9889	4	1550.721	30
9104	14	4792	216	1551.78770000000009	40
9104	15	7019	125	1179.95479999999998	46
9104	16	4390	138	1571.89110000000005	2
9104	17	450	287	1062.14380000000006	28
9104	18	6945	161	1535.55120000000011	33
9104	19	8923	52	397.593200000000024	21
9104	20	4722	249	105.609099999999998	48
9104	21	7624	122	1240.26870000000008	20
9104	22	7270	290	95.8379000000000048	12
9104	23	7793	25	595.325399999999945	19
9104	24	9927	265	251.192299999999989	26
9104	25	2783	41	1869.7038	15
9104	26	163	155	458.353099999999984	42
9104	27	720	273	1540.44620000000009	19
9104	28	4115	209	307.471600000000024	39
9104	29	7893	263	412.897800000000018	19
9104	30	9998	223	866.475800000000049	21
9104	31	7419	148	425.609199999999987	39
9104	32	6625	38	1231.95029999999997	41
9104	33	7008	220	1400.33960000000002	35
9104	34	7489	183	1926.98450000000003	44
9104	35	2572	294	51.1236999999999995	14
9104	36	2024	107	103.349800000000002	32
9104	37	3835	281	518.872799999999984	28
9104	38	2198	185	416.118800000000022	26
9104	39	8899	112	94.9706999999999937	22
9104	40	3900	153	300.007999999999981	10
9104	41	3995	21	420.086599999999976	22
9104	42	8287	113	1320.2050999999999	23
9104	43	3963	231	645.073200000000043	30
9104	44	6489	133	724.012899999999945	15
9104	45	6370	237	124.868700000000004	44
9104	46	6491	74	1971.83999999999992	12
9104	47	1454	122	1767.03760000000011	28
9104	48	9246	179	98.7631999999999977	43
9104	49	1493	122	15.5333000000000006	13
9104	50	981	195	1271.17599999999993	22
9104	51	4809	285	380.089999999999975	18
9104	52	1064	213	1196.49129999999991	46
9104	53	6563	193	153.00030000000001	17
9104	54	1139	227	909.242399999999975	7
9104	55	2347	84	690.710699999999974	6
9104	56	1037	75	1369.2949000000001	13
9104	57	7149	32	454.307500000000005	7
9105	1	5695	298	575.528299999999945	3
9105	2	4073	268	645.913499999999999	7
9105	3	8001	134	1258.53400000000011	4
9105	4	4380	46	120.685599999999994	4
9105	5	4660	138	71.2262000000000057	12
9105	6	2794	93	1650.41170000000011	27
9105	7	6043	251	1637.25510000000008	19
9105	8	5001	295	565.691199999999981	48
9105	9	3525	146	1839.34500000000003	6
9105	10	6744	256	982.089399999999955	12
9105	11	7886	150	614.041200000000003	47
9105	12	4171	110	585.166200000000003	18
9105	13	473	255	1097.52539999999999	38
9105	14	2359	88	532.389900000000011	16
9105	15	9794	8	1753.04279999999994	10
9105	16	138	27	1965.57009999999991	46
9105	17	9847	137	1201.9351999999999	21
9105	18	1661	48	530.089600000000019	25
9105	19	2732	225	1912.79209999999989	44
9105	20	40	51	1504.66300000000001	20
9105	21	214	285	1677.52999999999997	30
9105	22	2820	170	609.035999999999945	38
9105	23	7163	204	119.085599999999999	18
9105	24	4049	135	1153.74849999999992	26
9105	25	4207	220	47.4545999999999992	40
9105	26	7144	95	1400.78379999999993	8
9105	27	4143	42	1581.42630000000008	16
9105	28	1057	155	1428.75489999999991	48
9105	29	2320	165	787.563099999999963	12
9105	30	4638	267	1745.76459999999997	20
9105	31	3083	19	1674.44149999999991	36
9105	32	9919	38	1782.69910000000004	25
9106	1	3399	114	1152.80539999999996	28
9106	2	8711	288	1909.34339999999997	26
9106	3	4268	239	950.080500000000029	19
9106	4	9391	73	1909.20839999999998	12
9106	5	6416	275	256.320299999999975	17
9106	6	6619	93	1215.93059999999991	19
9106	7	8570	67	1984.38190000000009	24
9106	8	3709	139	797.862799999999993	25
9106	9	3416	215	98.7369000000000057	6
9106	10	108	19	1173.08410000000003	6
9106	11	1795	216	393.452400000000011	9
9106	12	2709	76	1890.83240000000001	13
9106	13	2811	8	430.475999999999999	39
9107	1	2549	42	1463.01189999999997	43
9107	2	9790	148	1927.97260000000006	9
9107	3	7631	218	289.121899999999982	34
9107	4	9515	100	1738.4511	42
9107	5	605	41	932.667900000000031	23
9107	6	7038	207	1388.54950000000008	14
9107	7	1138	143	566.684300000000007	42
9107	8	7138	38	812.388199999999983	21
9107	9	7488	117	1389.89930000000004	48
9107	10	3334	95	899.308800000000019	43
9107	11	6384	0	1978.67589999999996	28
9107	12	7313	169	315.966099999999983	39
9107	13	1869	138	1113.3617999999999	13
9107	14	1636	264	870.936400000000049	44
9107	15	2459	12	1050.30680000000007	46
9107	16	6534	285	1454.57259999999997	6
9107	17	309	237	1116.7204999999999	23
9107	18	9860	257	1327.98309999999992	18
9107	19	2592	221	1800.17620000000011	34
9107	20	9757	291	1283.10059999999999	17
9107	21	8099	199	1734.56420000000003	28
9107	22	2536	0	1069.39760000000001	25
9107	23	4311	20	1788.86310000000003	1
9107	24	1709	146	1929.2376999999999	4
9107	25	8549	261	369.113999999999976	31
9107	26	1518	293	125.099999999999994	43
9107	27	3922	247	465.968900000000019	35
9107	28	7022	98	1895.61329999999998	20
9107	29	104	230	555.198700000000031	14
9107	30	1316	241	555.460299999999961	25
9107	31	8508	217	343.919600000000003	14
9107	32	1021	143	1902.01430000000005	6
9107	33	2281	103	397.006500000000017	35
9107	34	7606	130	66.294399999999996	42
9107	35	9687	194	1144.19640000000004	42
9107	36	878	84	1181.31610000000001	37
9107	37	4531	214	394.705300000000022	26
9107	38	4930	62	1158.74150000000009	13
9107	39	1214	68	1624.1391000000001	21
9107	40	1410	53	1605.77230000000009	34
9107	41	4526	280	1857.05659999999989	13
9107	42	7430	123	1819.5311999999999	39
9107	43	5513	172	912.606099999999969	12
9107	44	8726	206	1095.37069999999994	28
9107	45	8163	64	1298.34210000000007	38
9107	46	5189	294	1126.10519999999997	24
9107	47	5235	66	904.937099999999987	9
9107	48	7530	280	794.236700000000042	14
9107	49	8779	53	1394.1253999999999	31
9107	50	2004	261	1159.43450000000007	39
9107	51	8475	28	740.02189999999996	40
9107	52	2722	150	186.147799999999989	49
9107	53	9463	104	1430.89640000000009	18
9107	54	7345	140	221.393000000000001	47
9107	55	4865	215	202.150599999999997	15
9107	56	5084	259	1293.51099999999997	25
9107	57	4268	64	1798.0027	35
9107	58	8277	230	793.320900000000051	4
9107	59	2265	184	711.580400000000054	12
9107	60	2249	268	1597.81819999999993	25
9107	61	2077	77	865.179399999999987	31
9107	62	9027	226	1538.51369999999997	9
9107	63	1482	184	345.173999999999978	49
9107	64	8983	16	1057.14290000000005	37
9107	65	1251	196	687.567999999999984	23
9107	66	4679	79	724.808400000000006	47
9107	67	9782	233	437.437099999999987	21
9107	68	8510	172	897.23580000000004	22
9107	69	1904	32	530.076800000000048	31
9107	70	7264	210	367.148700000000019	30
9107	71	7659	40	1520.65779999999995	23
9107	72	2458	193	361.966200000000015	45
9107	73	6402	283	1829.83369999999991	22
9107	74	5236	154	1944.36650000000009	49
9107	75	1625	119	1454.47080000000005	20
9107	76	3751	191	1141.66460000000006	45
9107	77	8862	285	1649.51119999999992	15
9107	78	1775	102	1941.4375	19
9107	79	7069	110	870.934999999999945	37
9107	80	7212	77	1296.62380000000007	39
9107	81	6812	122	498.989800000000002	15
9107	82	5029	250	991.399000000000001	7
9108	1	6061	278	497.156200000000013	12
9108	2	5871	151	1671.45229999999992	23
9108	3	3966	211	1733.93730000000005	20
9108	4	275	195	237.92949999999999	9
9108	5	8574	248	1284.05060000000003	31
9108	6	7000	244	1487.87940000000003	3
9108	7	5781	37	1105.52050000000008	25
9108	8	4080	176	687.791799999999967	35
9108	9	5891	232	1113.55040000000008	41
9108	10	5450	281	1285.5791999999999	35
9108	11	4956	135	354.829200000000014	2
9108	12	5972	106	1107.6416999999999	31
9108	13	4570	17	1386.75909999999999	10
9108	14	3659	294	706.025200000000041	45
9108	15	3409	208	1860.11529999999993	44
9108	16	116	298	1203.88200000000006	5
9108	17	9290	78	1905.2165	8
9108	18	9783	76	375.062700000000007	47
9108	19	2347	284	354.135800000000017	22
9108	20	7496	208	1557.47209999999995	40
9108	21	5131	74	347.196500000000015	45
9108	22	942	143	1600.21720000000005	12
9108	23	580	46	523.990000000000009	11
9108	24	141	158	961.377500000000055	15
9108	25	6719	225	181.882299999999987	32
9108	26	9074	154	1067.0018	43
9108	27	5400	48	1232.34439999999995	14
9108	28	3660	246	1608.56529999999998	31
9108	29	8881	217	341.228200000000015	14
9108	30	9520	220	159.259899999999988	48
9108	31	293	7	808.862799999999993	28
9108	32	3073	109	220.61269999999999	15
9108	33	4311	245	474.292700000000025	20
9108	34	1948	84	272.720199999999977	42
9108	35	2286	37	788.380700000000047	46
9108	36	4109	198	846.653800000000047	45
9108	37	4163	35	1174.74720000000002	24
9108	38	7272	203	1268.6706999999999	21
9108	39	3954	271	1519.75530000000003	20
9108	40	7874	243	1620.36040000000003	2
9108	41	9783	238	1286.24199999999996	47
9108	42	2627	190	1363.7822000000001	9
9108	43	1061	148	23.9587000000000003	27
9108	44	7400	31	1014.07299999999998	10
9108	45	2454	160	1991.58860000000004	36
9108	46	295	105	539.244299999999953	31
9108	47	4269	111	1901.91319999999996	49
9108	48	1992	203	986.045100000000048	20
9108	49	3569	22	989.55740000000003	35
9108	50	6970	130	333.458900000000028	16
9108	51	2155	135	989.909700000000043	6
9108	52	3270	104	623.961999999999989	38
9108	53	6287	199	1639.14930000000004	14
9108	54	3325	160	1455.9985999999999	37
9108	55	2455	214	781.033000000000015	28
9108	56	3667	134	1936.32490000000007	33
9109	1	1435	4	231.014399999999995	16
9109	2	8029	200	1006.20669999999996	4
9109	3	5356	205	1492.7645	18
9109	4	4857	107	147.277600000000007	12
9109	5	7877	258	336.827699999999993	22
9109	6	6716	100	1810.58500000000004	15
9109	7	6336	112	1986.12480000000005	21
9109	8	4626	62	48.0748999999999995	33
9109	9	9692	17	1146.79340000000002	2
9109	10	3966	20	1851.29690000000005	43
9109	11	9158	65	122.715000000000003	3
9109	12	9406	229	240.457300000000004	39
9109	13	8794	237	1989.11869999999999	1
9109	14	9217	180	1046.82269999999994	13
9109	15	5622	9	82.270300000000006	9
9109	16	4752	149	1092.56580000000008	7
9109	17	7969	23	1892.65370000000007	22
9109	18	1776	42	261.731299999999976	26
9109	19	2049	281	176.590499999999992	44
9109	20	7312	198	117.4221	46
9109	21	9537	221	1923.53919999999994	22
9109	22	8169	93	1841.77929999999992	3
9109	23	5604	180	518.481700000000046	24
9109	24	2748	79	855.419700000000034	27
9109	25	5348	216	1426.76119999999992	5
9109	26	2721	128	256.364100000000008	12
9109	27	881	65	1985.96260000000007	47
9109	28	8626	31	340.896400000000028	29
9109	29	528	29	177.127700000000004	16
9109	30	7113	29	684.726300000000037	35
9109	31	3799	114	1325.01440000000002	33
9109	32	2322	214	600.448899999999981	40
9109	33	1888	105	184.318900000000014	4
9109	34	9892	76	1259.02710000000002	11
9109	35	7900	46	1075.27230000000009	26
9109	36	7480	287	1423.47129999999993	22
9109	37	3022	208	1820.14869999999996	15
9109	38	4749	255	561.360099999999989	6
9109	39	2001	254	478.920500000000004	24
9109	40	1269	285	1654.01690000000008	43
9109	41	9989	220	411.798299999999983	19
9109	42	69	109	970.224699999999984	48
9109	43	8551	199	1064.8569	43
9109	44	265	155	1830.67180000000008	8
9109	45	7389	253	1448.98309999999992	12
9109	46	6721	205	1610.35290000000009	32
9109	47	3068	287	534.936199999999985	16
9109	48	2090	208	1100.42730000000006	39
9109	49	3933	151	1017.3922	7
9109	50	3273	64	42.2246000000000024	46
9109	51	4478	182	401.762299999999982	8
9109	52	1014	71	1248.53500000000008	40
9109	53	7898	23	230.071100000000001	42
9109	54	1415	157	1652.61400000000003	25
9109	55	7333	193	1579.16699999999992	29
9109	56	7573	229	566.588300000000004	5
9109	57	321	160	1062.20720000000006	17
9109	58	6683	124	277.493899999999996	31
9109	59	8130	4	191.870399999999989	27
9109	60	3492	93	131.842099999999988	21
9109	61	4598	204	1361.375	49
9109	62	9534	128	1634.87480000000005	19
9109	63	7109	22	1841.4994999999999	23
9109	64	2177	166	624.923999999999978	47
9109	65	5832	230	1281.11509999999998	43
9109	66	8233	198	1483.65329999999994	32
9109	67	6495	298	983.130199999999945	20
9109	68	8512	85	950.328300000000013	24
9109	69	2163	60	803.355999999999995	17
9109	70	1799	213	651.314499999999953	30
9109	71	981	179	1359.85419999999999	30
9109	72	8627	50	442.92919999999998	24
9109	73	2305	67	617.929300000000012	35
9109	74	6575	201	550.170700000000011	3
9109	75	9937	219	331.444500000000005	24
9110	1	2571	246	1427.17640000000006	13
9110	2	9624	103	243.710499999999996	24
9110	3	4821	16	121.466399999999993	35
9110	4	2648	87	1909.53449999999998	24
9110	5	7782	136	66.2099000000000046	35
9110	6	9371	207	957.242600000000039	31
9110	7	2323	86	876.832199999999943	8
9110	8	7700	268	1197.5963999999999	12
9110	9	656	13	329.477399999999989	3
9110	10	6391	86	41.5401999999999987	42
9110	11	9123	52	52.2150999999999996	31
9110	12	2218	269	1205.03970000000004	36
9110	13	8506	118	292.395399999999995	42
9110	14	2057	284	847.47950000000003	12
9110	15	5931	65	129.204000000000008	10
9110	16	6279	70	52.5048999999999992	15
9110	17	5781	148	823.196800000000053	41
9110	18	3393	99	1728.87400000000002	25
9110	19	2563	80	550.720299999999952	1
9110	20	5558	165	1029.89670000000001	41
9110	21	7174	115	997.142500000000041	26
9110	22	4284	96	1545.7956999999999	19
9110	23	9105	56	536.291000000000054	11
9110	24	353	20	1284.05240000000003	38
9110	25	7047	6	1597.19290000000001	19
9110	26	6940	128	325.723000000000013	47
9110	27	1451	246	553.626899999999978	38
9110	28	9835	265	1412.0616	45
9110	29	9425	246	782.459899999999948	10
9110	30	1744	285	1425.07130000000006	26
9110	31	1282	229	708.350199999999973	36
9110	32	450	37	166.580999999999989	42
9110	33	532	39	1962.30619999999999	24
9110	34	7876	133	174.170700000000011	45
9110	35	8186	238	1754.07469999999989	19
9110	36	1152	16	918.568200000000047	2
9110	37	2165	19	961.648599999999988	32
9110	38	2708	267	75.6560000000000059	28
9110	39	7922	12	1665.64899999999989	43
9110	40	680	146	210.911799999999999	29
9110	41	2837	140	1603.17200000000003	42
9110	42	4400	34	888.13149999999996	21
9110	43	8359	297	189.572100000000006	13
9110	44	6421	134	1545.48389999999995	6
9110	45	5840	158	331.704799999999977	17
9110	46	3317	93	32.1666999999999987	49
9110	47	8397	216	1935.89920000000006	13
9110	48	3532	215	260.675700000000006	19
9110	49	1443	265	112.281300000000002	16
9110	50	2947	140	819.240599999999972	21
9110	51	2990	110	590.922400000000039	44
9110	52	6364	1	386.418700000000001	43
9110	53	4681	86	1441.16059999999993	5
9110	54	8200	154	1871.97550000000001	34
9110	55	569	253	1534.14550000000008	21
9110	56	9081	192	1722.64400000000001	40
9110	57	2261	252	690.780300000000011	47
9110	58	2282	25	1991.14830000000006	25
9110	59	4383	176	587.940299999999979	27
9110	60	757	227	1452.87200000000007	35
9110	61	3104	257	1890.21540000000005	44
9110	62	8174	55	1830.8934999999999	18
9111	1	6492	264	1773.81690000000003	4
9111	2	9785	31	202.17179999999999	13
9111	3	6820	299	943.128699999999981	10
9111	4	8718	44	1887.94450000000006	28
9111	5	203	13	872.617399999999975	18
9111	6	5809	175	1984.12049999999999	13
9111	7	7565	117	1722.79220000000009	7
9111	8	8748	137	983.054499999999962	4
9111	9	9855	139	1415.69920000000002	14
9111	10	7517	19	1229.31999999999994	2
9111	11	7638	150	176.737099999999998	12
9111	12	348	110	1406.64419999999996	18
9111	13	8906	90	1791.4670000000001	46
9111	14	3263	60	977.238100000000031	16
9111	15	444	167	61.0106999999999999	21
9111	16	3888	294	1873.62149999999997	28
9111	17	8603	237	1858.60989999999993	45
9111	18	2900	160	1317.6092000000001	2
9111	19	2149	33	1970.9081000000001	27
9111	20	7586	107	1239.41480000000001	15
9111	21	7026	162	725.118299999999977	45
9111	22	1766	288	1634.30490000000009	32
9111	23	3314	172	1630.23270000000002	9
9111	24	8866	177	55.177500000000002	13
9111	25	1717	56	610.630300000000034	48
9111	26	356	104	856.957400000000007	31
9111	27	2662	292	1842.5347999999999	9
9111	28	1517	39	1221.71450000000004	7
9111	29	3951	100	535.07529999999997	2
9111	30	757	39	408.522600000000011	13
9111	31	9482	243	1287.4996000000001	18
9111	32	4634	13	1196.01029999999992	18
9111	33	6184	50	1948.08660000000009	8
9111	34	6575	30	1022.10659999999996	15
9111	35	710	3	1876.0168000000001	9
9111	36	9298	243	984.110900000000015	25
9111	37	9572	43	432.052700000000016	38
9111	38	4389	223	248.631200000000007	37
9111	39	4201	19	477.600999999999999	27
9111	40	278	99	389.323500000000024	43
9111	41	292	200	1274.4226000000001	34
9111	42	9524	238	36.3378000000000014	18
9111	43	6977	265	1793.0498	21
9111	44	7477	194	1544.52119999999991	34
9111	45	6771	98	647.816100000000006	24
9111	46	4621	154	1521.43080000000009	20
9111	47	5560	54	1227.24369999999999	43
9111	48	3831	30	1496.23540000000003	16
9111	49	2649	294	805.580400000000054	19
9111	50	2848	296	1127.9197999999999	42
9111	51	9369	208	98.9235999999999933	13
9111	52	8693	158	182.817100000000011	20
9111	53	815	169	189.869900000000001	26
9111	54	8480	50	344.988800000000026	21
9111	55	2577	173	1655.48139999999989	29
9111	56	9896	71	181.436499999999995	20
9111	57	6787	103	1696.97510000000011	4
9111	58	2272	203	1973.25289999999995	35
9111	59	3685	200	830.763299999999958	15
9111	60	9153	298	776.70169999999996	4
9111	61	4073	85	159.348899999999986	30
9111	62	9914	115	1801.9079999999999	39
9111	63	4135	38	259.291800000000023	20
9111	64	38	38	462.670599999999979	12
9111	65	3926	112	1474.75240000000008	4
9111	66	5268	83	1762.38660000000004	11
9111	67	459	90	1218.93489999999997	42
9111	68	1013	22	1389.02150000000006	15
9111	69	6198	56	607.900499999999965	5
9111	70	4261	297	679.925399999999968	14
9111	71	6840	43	1060.74109999999996	1
9111	72	4258	119	1301.5761	28
9111	73	5258	41	1663.68509999999992	4
9111	74	248	245	1556.66129999999998	5
9111	75	5304	142	1572.40090000000009	24
9111	76	8957	79	674.643299999999954	26
9111	77	8941	115	462.253100000000018	8
9111	78	2282	142	941.650300000000016	29
9111	79	6872	37	1891.82240000000002	13
9111	80	9125	271	716.433400000000006	5
9111	81	170	36	57.6475999999999971	16
9111	82	6822	73	142.331099999999992	39
9111	83	4708	259	1479.24649999999997	37
9111	84	3605	176	252.212400000000002	21
9111	85	722	210	820.361899999999991	23
9111	86	1285	48	261.812099999999987	13
9111	87	1747	287	1393.02170000000001	40
9111	88	34	43	1497.92849999999999	27
9111	89	6288	147	990.084600000000023	3
9111	90	3484	266	1204.30169999999998	44
9111	91	416	270	212.461800000000011	43
9111	92	3277	33	1331.42759999999998	19
9111	93	6403	110	1379.32320000000004	47
9111	94	1035	247	1009.88019999999995	33
9111	95	1949	74	630.027600000000007	37
9111	96	5903	20	1322.28580000000011	32
9111	97	2314	139	1182.55690000000004	40
9112	1	6880	114	256.503300000000024	40
9112	2	70	229	1395.90229999999997	21
9112	3	5348	156	1098.40769999999998	38
9112	4	5397	249	1849.06089999999995	46
9112	5	2044	234	1755.46389999999997	36
9112	6	4518	42	325.378499999999974	44
9112	7	3808	184	108.230999999999995	33
9112	8	4480	30	1361.67100000000005	3
9112	9	1911	273	18.25	8
9112	10	5154	201	1480.8121000000001	2
9112	11	7788	205	581.834500000000048	22
9112	12	9365	146	1666.7817	26
9112	13	3292	181	742.510499999999979	16
9112	14	3514	149	18.1231000000000009	19
9112	15	8308	114	870.092099999999959	11
9112	16	8636	42	775.883699999999976	25
9112	17	3279	150	1103.13449999999989	49
9112	18	9969	173	1266.57240000000002	40
9112	19	9803	144	984.536799999999971	14
9112	20	4888	283	360.965899999999976	41
9112	21	6532	255	368.531000000000006	6
9112	22	7220	123	452.453899999999976	40
9112	23	8137	28	440.852700000000027	43
9112	24	4918	15	911.439300000000003	44
9112	25	6137	217	1016.93240000000003	9
9112	26	4026	127	273.191700000000026	32
9112	27	1561	222	368.444500000000005	16
9112	28	76	37	1292.6851999999999	40
9112	29	6263	281	1055.12750000000005	48
9112	30	4427	42	1498.7847999999999	48
9112	31	1700	214	809.782699999999977	35
9112	32	9690	215	333.721600000000024	5
9112	33	1015	180	1097.45790000000011	48
9112	34	2170	182	680.469600000000014	10
9112	35	3866	60	831.210199999999986	14
9112	36	895	172	1228.96049999999991	7
9112	37	4563	255	768.52189999999996	48
9112	38	6518	195	1754.90309999999999	48
9112	39	6719	162	1914.29269999999997	4
9112	40	7910	238	596.941799999999944	31
9112	41	8061	290	595.933800000000019	1
9112	42	5523	226	744.885300000000029	43
9112	43	3260	201	1425.4097999999999	20
9112	44	5042	247	615.344200000000001	31
9112	45	9712	208	1534.64139999999998	24
9112	46	46	90	958.347300000000018	10
9112	47	628	237	1357.91039999999998	28
9112	48	6404	87	1495.19849999999997	16
9112	49	1048	47	1235.15030000000002	33
9112	50	3816	283	1805.34339999999997	2
9112	51	8526	10	1180.39660000000003	19
9112	52	3837	266	1770.13010000000008	28
9112	53	6063	28	1545.68720000000008	4
9112	54	2229	88	985.165200000000027	36
9112	55	3602	149	617.007399999999961	21
9112	56	3976	48	932.393199999999979	11
9112	57	6371	175	727.198899999999981	9
9112	58	8658	261	1038.22600000000011	19
9112	59	1954	249	462.881700000000023	27
9112	60	1020	185	957.791900000000055	9
9112	61	6941	59	1373.29469999999992	18
9112	62	5756	122	782.668199999999956	12
9113	1	6008	128	464.687000000000012	12
9113	2	8061	200	1946.27710000000002	34
9113	3	5064	288	30.9570000000000007	15
9113	4	4645	49	1130.5775000000001	18
9114	1	9639	177	353.324099999999987	37
9114	2	6849	41	130.562099999999987	23
9114	3	6695	169	1436.3420000000001	41
9114	4	7835	95	359.323800000000006	18
9114	5	3935	166	256.301699999999983	28
9114	6	8576	34	1993.04359999999997	23
9114	7	2074	179	440.694700000000012	32
9114	8	7382	1	1647.33120000000008	22
9114	9	5026	97	551.834500000000048	24
9114	10	5750	20	1247.4556	19
9114	11	5832	251	1676.36400000000003	9
9114	12	3348	127	1369.61699999999996	40
9114	13	2046	26	937.638199999999983	49
9114	14	1058	89	558.477999999999952	49
9114	15	129	148	132.169499999999999	41
9114	16	5423	105	1726.89619999999991	47
9114	17	2165	201	1735.63869999999997	21
9114	18	6015	212	1608.9665	16
9114	19	2255	13	925.843899999999962	7
9114	20	3187	137	1980.67190000000005	18
9114	21	2178	266	606.281799999999976	18
9114	22	4320	156	1398.67820000000006	41
9114	23	6238	193	1756.33040000000005	42
9114	24	8771	182	923.291200000000003	1
9114	25	1313	215	1190.29299999999989	6
9114	26	3230	34	247.062700000000007	37
9114	27	4561	165	1666.8282999999999	40
9114	28	1553	187	450.605500000000006	41
9114	29	7215	41	242.346800000000002	16
9114	30	3544	64	947.692099999999982	1
9114	31	6157	32	736.115999999999985	24
9114	32	8475	74	93.2801999999999936	12
9114	33	4427	274	1475.58780000000002	44
9114	34	59	150	795.269199999999955	17
9114	35	9948	147	1363.65079999999989	2
9114	36	8743	124	1297.00710000000004	15
9114	37	9491	279	678.949899999999957	9
9114	38	1573	216	203.072599999999994	18
9114	39	8586	283	1522.86930000000007	4
9114	40	297	235	1864.62120000000004	1
9114	41	7350	273	1616.48119999999994	3
9114	42	5676	161	535.356499999999983	4
9114	43	6951	255	1892.3402000000001	12
9114	44	6346	299	217.659899999999993	36
9114	45	887	38	1617.01330000000007	28
9114	46	5495	229	85.5524000000000058	35
9114	47	2294	197	865.127299999999991	21
9114	48	4140	151	980.204399999999964	44
9114	49	3601	71	1324.59480000000008	7
9114	50	1514	252	1548.80780000000004	11
9114	51	1914	32	295.524000000000001	29
9114	52	7014	81	1082.18229999999994	3
9114	53	5066	13	889.25509999999997	39
9114	54	5363	32	1860.47810000000004	20
9114	55	3408	281	1517.21419999999989	22
9114	56	6483	222	1834.54289999999992	35
9114	57	3243	86	926.206999999999994	31
9114	58	7948	263	138.264900000000011	20
9114	59	6071	69	1274.96190000000001	40
9114	60	1462	128	111.4148	31
9114	61	4087	257	512.817199999999957	40
9114	62	6630	201	764.654499999999985	16
9114	63	6871	154	144.695699999999988	4
9115	1	8406	153	135.184400000000011	30
9115	2	2343	192	1124.34539999999993	43
9115	3	4827	157	625.425299999999993	36
9115	4	2072	112	892.737100000000055	4
9115	5	5687	115	1778.59480000000008	9
9115	6	8504	273	735.520399999999995	4
9115	7	1875	227	1504.91920000000005	3
9115	8	2588	196	1843.07359999999994	49
9115	9	1112	282	1406.91969999999992	48
9115	10	707	190	1346.19489999999996	20
9115	11	6243	79	1692.1543999999999	9
9115	12	9451	237	441.001100000000008	10
9115	13	3378	93	1583.48340000000007	38
9115	14	171	246	1902.37660000000005	20
9115	15	8475	129	146.744	2
9115	16	2763	204	1018.18870000000004	41
9115	17	8429	55	1949.94560000000001	9
9115	18	6171	17	1898.10010000000011	49
9115	19	5985	134	1647.8463999999999	32
9115	20	6108	271	1050.68499999999995	49
9115	21	6765	184	1749.15090000000009	41
9115	22	3129	56	101.072000000000003	21
9115	23	4167	51	387.090399999999988	46
9115	24	6628	263	1759.56629999999996	31
9115	25	5675	18	970.525300000000016	31
9115	26	3657	155	1835.96389999999997	20
9115	27	5916	71	1882.77459999999996	2
9115	28	798	229	1370.27569999999992	3
9115	29	2315	105	457.435699999999997	49
9115	30	5790	125	1900.13180000000011	19
9115	31	4387	255	1072.47990000000004	6
9115	32	8567	196	1293.77729999999997	38
9115	33	5441	121	1964.55189999999993	4
9115	34	3263	40	1300.91219999999998	31
9115	35	823	216	1100.38280000000009	16
9115	36	8362	235	1412.50919999999996	35
9115	37	70	217	1226.03919999999994	11
9115	38	6320	95	612.109699999999975	12
9115	39	7652	164	1198.85179999999991	20
9115	40	7540	251	1132.24450000000002	5
9115	41	3218	56	414.485900000000015	27
9115	42	6961	36	1186.21990000000005	1
9115	43	1996	0	924.258400000000051	32
9115	44	3850	203	1612.6400000000001	16
9115	45	6721	288	1768.13460000000009	39
9115	46	6453	193	1921.54909999999995	44
9115	47	2744	93	276.008600000000001	23
9115	48	5752	256	343.803099999999972	1
9115	49	9500	63	588.650999999999954	32
9115	50	7040	141	513.441699999999969	11
9115	51	6768	77	875.728899999999953	42
9115	52	3869	1	1493.19679999999994	43
9115	53	1954	290	553.546900000000051	34
9115	54	6017	285	1206.72170000000006	7
9115	55	3698	212	263.228799999999978	29
9115	56	3397	173	1311.18389999999999	16
9115	57	6262	0	1755.81050000000005	26
9115	58	8076	133	1552.6083000000001	48
9115	59	747	99	1935.90679999999998	43
9115	60	2726	141	1345.76330000000007	35
9115	61	7860	73	834.925200000000018	36
9115	62	2349	39	647.501499999999965	17
9115	63	6410	91	1068.76150000000007	39
9115	64	3691	103	1684.86359999999991	48
9115	65	3944	64	1172.30729999999994	46
9115	66	8036	68	319.768500000000017	34
9115	67	6450	152	558.838799999999992	49
9115	68	4518	239	1314.67939999999999	21
9115	69	7500	271	718.540499999999952	22
9115	70	8755	226	1032.14429999999993	9
9115	71	4815	22	864.045399999999972	36
9115	72	5091	250	163.832899999999995	1
9115	73	9683	129	886.093799999999987	14
9115	74	5892	236	1018.6413	18
9115	75	9660	256	482.158399999999972	9
9115	76	7188	49	1018.1454	33
9115	77	8617	109	1493.57099999999991	24
9115	78	1897	201	1590.45620000000008	2
9115	79	8883	79	1387.46669999999995	13
9115	80	1444	42	1255.46499999999992	46
9115	81	3012	127	1097.45980000000009	11
9115	82	541	257	1919.59879999999998	16
9115	83	4904	283	471.440400000000011	19
9115	84	3486	196	786.662100000000009	25
9115	85	2289	162	295.185200000000009	13
9115	86	8183	266	348.558299999999974	38
9115	87	5680	264	183.952300000000008	6
9115	88	8399	108	1925.11750000000006	11
9115	89	5733	163	802.697599999999966	28
9115	90	9892	86	1258.86460000000011	33
9115	91	1984	27	1961.83760000000007	13
9115	92	8450	148	1918.19380000000001	14
9115	93	1659	98	283.205600000000004	10
9115	94	3112	234	378.063499999999976	18
9115	95	1090	200	1043.07449999999994	42
9115	96	3785	175	982.541399999999953	34
9115	97	562	98	1060.83539999999994	13
9115	98	9691	172	1816.9532999999999	37
9116	1	1623	172	461.514999999999986	19
9116	2	8364	223	1634.28330000000005	42
9116	3	3375	150	1462.84169999999995	25
9116	4	4248	253	1445.01870000000008	17
9116	5	9444	254	1699.67740000000003	36
9116	6	8440	260	555.238899999999944	4
9116	7	9541	58	1563.16059999999993	15
9116	8	1263	283	63.8926000000000016	11
9116	9	6264	179	101.186000000000007	36
9116	10	5803	298	1246.05490000000009	17
9116	11	9215	246	1800.24669999999992	29
9116	12	6076	111	370.060200000000009	2
9116	13	5370	268	1351.59699999999998	42
9116	14	980	290	117.267399999999995	20
9116	15	448	212	1884.90349999999989	28
9116	16	6306	266	1092.97569999999996	49
9116	17	2287	50	814.14670000000001	43
9116	18	2143	13	1765.24119999999994	39
9116	19	4429	138	577.168599999999969	49
9116	20	6353	176	852.654999999999973	32
9116	21	2291	40	1306.77919999999995	23
9116	22	3038	247	1209.45309999999995	14
9116	23	9921	102	1810.22829999999999	10
9116	24	2540	160	668.250499999999988	31
9116	25	7080	35	390.494799999999998	33
9116	26	7610	244	775.158500000000004	33
9116	27	7001	106	1010.77300000000002	6
9116	28	2819	67	977.036699999999996	39
9116	29	8660	109	1606.07140000000004	23
9116	30	646	60	1212.66660000000002	7
9116	31	4048	12	1153.72679999999991	34
9116	32	2339	189	1301.22350000000006	3
9116	33	9503	56	794.381999999999948	14
9116	34	9382	83	324.518399999999986	30
9116	35	822	106	840.464600000000019	27
9116	36	5702	128	918.291799999999967	41
9116	37	674	219	1320.68110000000001	21
9116	38	3166	142	759.547900000000027	48
9116	39	3435	176	984.617899999999963	20
9116	40	772	70	1805.26980000000003	10
9116	41	3677	255	1757.93239999999992	24
9116	42	6567	165	1280.05809999999997	11
9116	43	8458	218	1163.67750000000001	30
9116	44	3389	235	1831.82220000000007	26
9116	45	4454	190	1755.45119999999997	29
9116	46	5723	18	1077.30760000000009	29
9117	1	7151	136	1770.66110000000003	12
9117	2	9253	17	1535.01939999999991	6
9117	3	4711	98	1252.56570000000011	39
9117	4	2980	175	1134.27739999999994	48
9117	5	6129	211	447.067000000000007	35
9117	6	6672	68	581.640599999999949	28
9117	7	1907	238	1366.18450000000007	32
9117	8	2781	245	236.575500000000005	10
9117	9	1409	136	1496.19470000000001	25
9117	10	6803	139	527.842099999999959	22
9117	11	2780	112	820.919399999999996	4
9117	12	3983	76	103.963300000000004	43
9117	13	3552	257	832.978200000000015	29
9117	14	8184	110	1269.52749999999992	33
9117	15	8869	211	1901.63580000000002	8
9117	16	7358	182	77.0630000000000024	33
9117	17	6815	33	482.507200000000012	45
9117	18	9242	173	649.441699999999969	15
9117	19	1642	189	1179.29770000000008	17
9117	20	7238	105	370.77249999999998	22
9117	21	5613	0	781.789999999999964	19
9117	22	7550	44	569.107700000000023	47
9117	23	694	193	1422.09690000000001	12
9117	24	7019	8	1249.74129999999991	29
9117	25	1642	199	1481.74399999999991	9
9117	26	6573	32	1135.37030000000004	23
9117	27	5562	228	904.045200000000023	18
9117	28	1382	200	1021.94970000000001	8
9117	29	9421	32	1215.2650000000001	11
9117	30	1092	45	409.578599999999994	41
9117	31	3788	250	760.659099999999967	9
9117	32	5212	33	1612.80449999999996	14
9117	33	3155	68	927.532400000000052	23
9117	34	9251	203	1266.6554000000001	40
9117	35	1470	112	1536.39419999999996	30
9117	36	1630	42	466.738099999999974	13
9117	37	9918	245	1245.22510000000011	6
9117	38	224	104	1210.11349999999993	46
9117	39	5314	186	740.504199999999969	29
9117	40	3124	34	1161.41170000000011	12
9118	1	9379	40	1712.85619999999994	3
9118	2	648	21	1500.79420000000005	43
9118	3	2261	122	1021.13800000000003	19
9118	4	2890	142	633.517100000000028	33
9118	5	4823	224	197.051199999999994	11
9118	6	3473	209	729.959799999999973	4
9119	1	1929	64	1987.52649999999994	17
9119	2	317	98	1066.12760000000003	45
9119	3	6491	76	1243.74360000000001	23
9119	4	711	20	1858.50420000000008	23
9119	5	8241	95	530.237899999999968	8
9119	6	7647	27	520.185100000000034	37
9119	7	939	145	583.225999999999999	49
9119	8	4494	266	661.452300000000037	17
9119	9	2232	2	629.134800000000041	16
9119	10	9781	181	1072.38390000000004	37
9119	11	8223	274	1907.30300000000011	18
9119	12	7238	168	940.500300000000038	35
9119	13	5264	279	1193.12519999999995	22
9119	14	5641	10	1919.0655999999999	37
9119	15	3179	101	1228.68779999999992	49
9119	16	6799	126	752.938800000000015	42
9119	17	5531	192	1154.02240000000006	11
9119	18	9503	15	811.371599999999944	24
9119	19	9582	239	1079.84969999999998	38
9119	20	7856	18	1308.11699999999996	37
9119	21	4724	68	1102.8741	11
9119	22	9358	190	780.301299999999969	35
9119	23	4393	40	156.611999999999995	29
9119	24	9477	37	1278.6382000000001	24
9119	25	280	236	1262.0501999999999	28
9119	26	4122	32	1732.07819999999992	18
9119	27	5095	36	474.8596	46
9119	28	7982	143	1397.00060000000008	39
9119	29	1706	261	669.813800000000015	2
9119	30	396	104	434.316700000000026	8
9119	31	5610	291	1391.35760000000005	34
9119	32	8999	223	139.559100000000001	26
9119	33	5107	234	1483.25500000000011	13
9119	34	3107	130	546.478899999999953	4
9119	35	4267	57	1928.10069999999996	23
9119	36	118	6	335.501899999999978	24
9119	37	4746	125	141.147799999999989	48
9119	38	5207	47	1213.48900000000003	36
9119	39	7687	218	1232.70650000000001	10
9119	40	7906	112	592.121999999999957	37
9119	41	9510	23	546.014599999999973	36
9119	42	8677	171	127.106999999999999	13
9119	43	2303	15	1271.89229999999998	38
9119	44	8752	91	501.517100000000028	28
9119	45	9727	277	1621.82680000000005	49
9119	46	7005	17	104.837699999999998	31
9119	47	8465	293	801.513400000000047	25
9119	48	8600	152	234.860600000000005	32
9119	49	3977	105	1864.46509999999989	7
9119	50	1827	221	1777.75909999999999	23
9119	51	913	60	1731.08649999999989	36
9119	52	1574	176	1613.92000000000007	47
9119	53	4039	157	41.3153999999999968	43
9119	54	4049	129	1913.64519999999993	31
9119	55	448	70	634.755800000000022	33
9119	56	2428	175	1086.00729999999999	46
9119	57	4993	7	1905.7965999999999	42
9119	58	6862	155	1324.31600000000003	46
9119	59	7211	174	378.897600000000011	25
9119	60	4845	298	801.364799999999946	26
9119	61	876	233	178.192000000000007	33
9119	62	9826	166	976.132600000000025	6
9119	63	1208	126	81.694199999999995	26
9119	64	8838	126	1845.5154	27
9119	65	2116	139	1440.95959999999991	22
9119	66	863	156	1955.94409999999993	13
9119	67	8328	203	543.410200000000032	46
9119	68	9902	81	1850.69250000000011	31
9119	69	3292	69	1420.58799999999997	37
9119	70	6145	166	1581.20740000000001	12
9119	71	6855	158	779.147500000000036	34
9119	72	6235	96	1799.99739999999997	10
9119	73	7336	229	1656.54780000000005	34
9119	74	8274	298	1844.96000000000004	37
9119	75	6379	186	1183.71029999999996	32
9119	76	6566	92	1412.0607	1
9119	77	3058	84	411.208500000000015	13
9119	78	8770	159	139.760199999999998	11
9119	79	4908	127	740.819100000000049	23
9119	80	3011	214	1060.85889999999995	33
9119	81	818	9	724.81759999999997	32
9119	82	5184	250	1326.25279999999998	2
9119	83	3579	272	756.347499999999968	41
9119	84	554	7	984.488299999999981	13
9119	85	5340	276	1762.51929999999993	17
9119	86	3579	216	314.411000000000001	9
9119	87	6884	84	1828.86300000000006	28
9119	88	732	248	137.7911	14
9119	89	7392	164	1263.28179999999998	39
9119	90	5372	267	780.498900000000049	28
9119	91	3312	55	551.6798	15
9119	92	6991	143	1311.2346	15
9119	93	6842	171	632.991700000000037	38
9120	1	8522	44	1574.99119999999994	34
9120	2	6780	100	1726.7648999999999	27
9120	3	1403	171	1443.60560000000009	36
9120	4	6400	280	587.767299999999977	45
9120	5	1060	115	245.062099999999987	30
9120	6	4299	273	1494.09770000000003	14
9120	7	7199	160	1827.24639999999999	11
9120	8	8931	238	840.858799999999974	37
9120	9	2439	196	966.542100000000005	40
9120	10	2370	187	1338.34909999999991	38
9120	11	7885	218	1614.35899999999992	25
9120	12	6631	101	1972.93299999999999	44
9120	13	9566	13	537.666399999999953	36
9120	14	1429	2	165.090599999999995	36
9120	15	7324	146	1423.15779999999995	5
9120	16	8545	226	135.715800000000002	20
9120	17	8681	179	1497.68679999999995	5
9120	18	3492	77	311.45350000000002	20
9120	19	5894	160	1163.07469999999989	41
9120	20	6048	61	110.030199999999994	9
9120	21	2911	243	1508.4239	10
9120	22	8655	160	1804.66370000000006	48
9120	23	4871	286	291.749500000000012	5
9120	24	515	241	997.745199999999954	45
9120	25	3489	151	1323.12509999999997	45
9120	26	2723	77	1604.1552999999999	6
9120	27	869	281	1021.13170000000002	15
9120	28	6244	255	623.670399999999972	43
9120	29	5113	61	601.725299999999947	42
9120	30	8135	25	488.659899999999993	41
9120	31	2985	75	1898.72700000000009	16
9120	32	9838	139	632.547599999999989	10
9120	33	9949	2	89.9642999999999944	17
9120	34	4127	217	1451.12609999999995	36
9120	35	7062	155	1708.00060000000008	46
9120	36	7101	191	1328.99980000000005	7
9120	37	554	132	585.870499999999993	44
9120	38	6211	184	699.326400000000035	42
9120	39	2795	57	995.185399999999959	34
9120	40	8732	110	488.596299999999985	25
9120	41	713	75	514.040499999999952	23
9120	42	2415	126	1466.4661000000001	34
9120	43	1864	104	1189.3572999999999	3
9120	44	4111	1	723.081000000000017	39
9120	45	2448	279	699.836999999999989	8
9120	46	6604	63	1766.23219999999992	32
9120	47	3699	31	1691.40390000000002	1
9120	48	2531	29	1141.5764999999999	18
9120	49	935	203	1669.09120000000007	42
9120	50	4010	139	683.113000000000056	7
9120	51	7130	89	1357.60989999999993	10
9120	52	1661	215	795.72709999999995	37
9120	53	4481	156	484.136000000000024	21
9120	54	1465	118	1352.14720000000011	31
9120	55	6659	212	935.633799999999951	33
9120	56	6504	254	1560.45460000000003	42
9120	57	3744	164	1708.15660000000003	44
9120	58	8131	139	810.439899999999966	28
9120	59	5601	172	1817.44329999999991	44
9120	60	6726	297	42.5865999999999971	46
9120	61	2706	174	1779.74309999999991	1
9120	62	5363	244	76.6081999999999965	44
9120	63	744	270	172.814400000000006	16
9120	64	1155	65	1192.6081999999999	8
9120	65	5479	172	1577.57089999999994	11
9120	66	9226	246	205.335700000000003	15
9120	67	2633	170	486.142899999999997	19
9120	68	4433	159	337.103499999999997	28
9120	69	1408	182	986.785399999999981	28
9120	70	6162	155	620.498399999999947	5
9120	71	8600	208	925.834699999999998	33
9120	72	9268	145	1243.36850000000004	34
9120	73	1094	207	1483.61349999999993	29
9120	74	3627	220	1934.20939999999996	20
9120	75	9612	208	193.304900000000004	46
9120	76	4570	265	1536.50209999999993	34
9120	77	7762	37	1401.89760000000001	47
9120	78	1564	51	406.866600000000005	1
9120	79	4625	26	834.830600000000004	31
9120	80	3768	127	541.779700000000048	27
9120	81	2198	257	835.907500000000027	6
9120	82	1527	103	513.216599999999971	5
9121	1	8304	104	503.361100000000022	28
9121	2	5323	26	30.3724999999999987	34
9121	3	5885	129	1754.8759	2
9121	4	9489	119	66.1899999999999977	40
9121	5	3625	176	432.914699999999982	35
9121	6	3755	289	1998.96540000000005	16
9121	7	5552	298	1017.58690000000001	31
9121	8	2830	233	1243.98520000000008	39
9121	9	9152	168	112.497699999999995	20
9121	10	4541	297	206.611700000000013	25
9121	11	1739	139	684.273199999999974	29
9121	12	9441	51	142.130599999999987	37
9121	13	8779	1	718.679300000000012	38
9121	14	3431	153	755.206300000000056	14
9121	15	9280	212	730.210699999999974	8
9121	16	9632	104	984.184700000000021	49
9121	17	1322	148	841.777000000000044	4
9121	18	8948	151	1648.1699000000001	41
9121	19	8609	290	1884.15779999999995	14
9121	20	9960	49	1165.89989999999989	30
9121	21	3433	200	578.101800000000026	36
9121	22	9689	231	1148.31899999999996	30
9121	23	5403	251	915.070900000000051	30
9121	24	5635	254	1506.21370000000002	30
9121	25	7822	299	1275.5181	9
9121	26	7528	243	1180.23530000000005	49
9121	27	1453	106	951.383000000000038	6
9121	28	5255	21	342.680499999999995	31
9121	29	7130	145	1215.34580000000005	46
9121	30	453	295	296.666499999999985	39
9121	31	2635	101	1473.52350000000001	46
9121	32	7560	58	1091.98790000000008	44
9121	33	3057	201	1887.17930000000001	6
9121	34	6876	183	1479.43450000000007	13
9121	35	2394	24	1560.74970000000008	32
9121	36	1480	282	1857.74360000000001	32
9121	37	5176	269	318.562400000000025	38
9121	38	9930	115	417.238499999999988	44
9121	39	3598	121	401.956200000000024	29
9121	40	4864	10	761.431500000000028	45
9121	41	5846	104	1750.40470000000005	26
9121	42	2535	58	1084.89249999999993	11
9121	43	9963	39	948.537900000000036	40
9121	44	5337	123	1781.85100000000011	9
9121	45	9282	257	1837.94160000000011	36
9121	46	657	265	93.7441000000000031	34
9121	47	9755	283	274.396900000000016	6
9121	48	7798	267	268.690999999999974	22
9121	49	3345	148	908.25	38
9121	50	1133	196	1642.63740000000007	14
9121	51	260	216	643.620400000000018	21
9121	52	5309	130	720.07510000000002	16
9121	53	7468	16	238.969899999999996	46
9121	54	6570	293	524.168300000000045	15
9121	55	76	294	200.394100000000009	37
9121	56	6667	233	274.899499999999989	34
9121	57	7898	232	1818.73489999999993	10
9121	58	5882	266	1837.57850000000008	9
9121	59	1961	291	1474.41200000000003	12
9121	60	6755	37	623.508100000000013	5
9121	61	3526	136	45.0495999999999981	36
9121	62	6196	236	1619.39499999999998	28
9121	63	7352	183	1148.95849999999996	9
9121	64	8229	87	1342.27749999999992	41
9121	65	4473	99	287.651499999999999	12
9121	66	1137	225	58.9466999999999999	27
9121	67	1122	230	369.875900000000001	21
9121	68	8328	241	670.240000000000009	15
9121	69	8099	125	1732.76209999999992	8
9121	70	9684	34	1715.01119999999992	40
9121	71	4218	58	1774.89439999999991	3
9121	72	6913	223	135.573299999999989	10
9121	73	5666	184	759.458799999999997	5
9121	74	8879	261	1099.54449999999997	31
9121	75	2556	41	608.267799999999966	35
9121	76	2329	19	1566.97919999999999	34
9121	77	9764	223	639.91719999999998	21
9121	78	5824	43	1474.2632000000001	18
9121	79	7520	125	618.037400000000048	8
9121	80	853	78	1885.46489999999994	25
9122	1	5974	36	106.012500000000003	31
9122	2	8155	187	116.632599999999996	44
9122	3	4023	188	1518.14210000000003	42
9122	4	9846	263	936.661299999999983	42
9122	5	3364	12	1543.47630000000004	36
9122	6	1282	79	68.4906000000000006	5
9122	7	9723	136	629.485699999999952	13
9122	8	7382	12	1806.55909999999994	46
9122	9	6830	151	781.653800000000047	11
9122	10	8170	122	1893.30929999999989	5
9122	11	7847	140	1538.77369999999996	37
9122	12	5198	173	1281.32069999999999	5
9122	13	7229	111	211.887799999999999	23
9122	14	295	116	423.407199999999989	2
9122	15	106	259	59.6672000000000011	40
9122	16	8826	54	1267.48520000000008	41
9122	17	5283	38	229.21459999999999	40
9122	18	3814	228	1325.48759999999993	14
9122	19	8577	127	76.9235999999999933	28
9122	20	992	56	142.741700000000009	2
9122	21	9199	94	1724.50729999999999	46
9122	22	9368	24	1570.94309999999996	15
9122	23	5694	68	1878.24589999999989	39
9122	24	5857	164	1395.67000000000007	26
9122	25	6030	116	1300.34059999999999	5
9122	26	5015	47	1169.53899999999999	40
9122	27	2465	96	1798.1862000000001	27
9122	28	7404	63	1891.59519999999998	46
9122	29	9648	110	1747.80590000000007	11
9122	30	1704	167	1824.12139999999999	9
9122	31	254	87	404.145500000000027	4
9122	32	6113	251	1143.95059999999989	38
9122	33	9371	28	523.711999999999989	15
9123	1	2137	161	1674.93900000000008	42
9123	2	1356	123	1305.59570000000008	18
9123	3	9354	37	1961.79469999999992	23
9123	4	7254	60	459.161699999999996	33
9123	5	7758	271	298.015300000000025	36
9123	6	520	39	1036.71569999999997	4
9123	7	5121	114	1904.09719999999993	12
9123	8	9787	81	1652.9199000000001	41
9123	9	4063	115	1201.4190000000001	48
9123	10	2801	218	293.041600000000017	21
9123	11	8431	259	156.60990000000001	35
9123	12	5066	240	840.070900000000051	27
9123	13	1962	193	1835.87349999999992	25
9123	14	7255	162	723.328499999999963	30
9123	15	6020	292	1796.27160000000003	24
9123	16	2379	147	992.01400000000001	19
9123	17	9005	71	1088.73900000000003	27
9123	18	2020	201	1977.06320000000005	21
9123	19	4499	62	1483.13259999999991	43
9123	20	2927	103	1315.03440000000001	32
9123	21	9284	256	1394.89899999999989	39
9123	22	9727	265	1837.8445999999999	8
9123	23	890	191	1997.76029999999992	29
9123	24	9818	256	1078.93730000000005	25
9123	25	2089	263	554.711500000000001	10
9123	26	2311	51	622.291299999999978	45
9123	27	8521	279	1642.44769999999994	46
9123	28	6022	109	1099.00160000000005	17
9123	29	1505	204	41.0227999999999966	14
9123	30	124	65	298.241100000000017	46
9123	31	7075	42	925.885599999999954	21
9123	32	8182	251	370.650399999999991	13
9123	33	322	240	779.163599999999974	27
9123	34	6591	5	646.390800000000013	41
9123	35	5818	90	1682.4833000000001	34
9123	36	4500	85	667.226700000000051	34
9123	37	2484	121	507.704999999999984	21
9123	38	1272	179	1127.14619999999991	42
9123	39	8139	194	793.300799999999981	22
9123	40	6128	68	1562.39650000000006	8
9123	41	2219	169	1905.64670000000001	18
9123	42	58	281	1803.87079999999992	11
9123	43	1341	207	1020.07629999999995	30
9123	44	5455	155	1134.25690000000009	36
9123	45	2528	199	35.3462000000000032	18
9123	46	9384	239	752.869800000000055	18
9123	47	5671	164	699.347200000000043	16
9123	48	8178	171	1558.52009999999996	21
9123	49	3278	28	482.172000000000025	12
9123	50	6705	22	171.945400000000006	21
9123	51	6462	69	1579.94789999999989	48
9123	52	5033	255	1706.75710000000004	30
9123	53	6653	241	1212.25160000000005	23
9123	54	4868	82	275.791299999999978	10
9123	55	8100	288	1834.34670000000006	12
9123	56	1787	202	1366.06840000000011	13
9123	57	3369	205	1815.03890000000001	20
9123	58	7060	292	1960.75780000000009	21
9123	59	5610	116	261.749700000000018	21
9123	60	8681	93	567.482700000000023	34
9123	61	7853	171	1731.0920000000001	14
9123	62	3355	49	884.240999999999985	14
9123	63	6110	118	530.946199999999976	30
9123	64	5109	22	1396.31819999999993	31
9123	65	4594	38	1098.02240000000006	40
9123	66	135	13	1069.0612000000001	5
9123	67	9564	229	1499.3139000000001	42
9123	68	8019	157	763.113699999999994	8
9123	69	4015	258	315.594299999999976	7
9123	70	4312	215	1603.23469999999998	10
9123	71	2988	7	277.317000000000007	23
9123	72	9342	111	367.129500000000007	13
9123	73	1871	241	480.700800000000015	28
9123	74	5936	148	1068.95769999999993	32
9123	75	899	234	1966.57009999999991	28
9123	76	818	119	1505.92710000000011	17
9123	77	5714	50	1451.60059999999999	15
9123	78	711	141	1143.0498	29
9123	79	281	267	1232.77080000000001	11
9123	80	9697	82	400.115499999999997	40
9123	81	9698	98	420.528900000000021	27
9123	82	9926	61	947.558999999999969	2
9123	83	9802	169	1084.0150000000001	25
9123	84	1427	85	355.466600000000028	22
9123	85	9622	63	596.85329999999999	10
9123	86	6966	245	74.1714999999999947	1
9123	87	4329	168	596.539700000000039	11
9123	88	8422	222	1055.76600000000008	18
9123	89	4621	160	100.301199999999994	1
9123	90	8809	174	648.672599999999989	31
9123	91	5869	78	935.759099999999989	45
9123	92	8828	225	334.220899999999972	4
9123	93	3297	157	1906.90949999999998	38
9123	94	2449	160	1583.25109999999995	29
9123	95	4056	289	882.623100000000022	18
9123	96	6122	90	863.873000000000047	14
9124	1	1749	262	83.0434000000000054	29
9124	2	3887	202	1210.95990000000006	48
9124	3	2907	117	1155.85459999999989	10
9124	4	2810	34	1569.3877	12
9124	5	6610	27	1042.88329999999996	30
9124	6	7525	59	578.450900000000047	17
9124	7	6058	256	831.801799999999957	33
9124	8	882	247	467.208500000000015	34
9124	9	3318	163	1591.34359999999992	47
9124	10	8960	24	1846.87670000000003	43
9124	11	4387	76	144.824900000000014	11
9124	12	5580	42	1326.80569999999989	12
9124	13	4605	183	885.590100000000007	7
9124	14	1304	241	902.858799999999974	33
9124	15	80	266	1440.87940000000003	45
9124	16	3410	160	1821.94830000000002	29
9124	17	881	87	1994.72469999999998	7
9124	18	6148	155	912.634800000000041	42
9124	19	4347	96	260.037800000000004	41
9124	20	2493	299	1853.41499999999996	7
9124	21	5142	77	1800.00360000000001	19
9124	22	1731	172	1143.3248000000001	18
9124	23	3498	206	1245.36040000000003	25
9125	1	6942	241	390.474400000000003	45
9125	2	6467	196	1598.12169999999992	28
9125	3	5073	269	1753.84580000000005	43
9125	4	1779	29	1419.15090000000009	21
9125	5	7669	96	1842.15159999999992	43
9125	6	4943	269	284.404699999999991	39
9125	7	8716	182	1227.23849999999993	20
9125	8	9419	140	107.7607	47
9125	9	5207	233	946.027500000000032	3
9125	10	9731	7	508.190800000000024	42
9125	11	3646	48	257.870499999999993	42
9125	12	3301	60	761.731300000000033	43
9125	13	6081	141	1557.16640000000007	1
9125	14	4197	218	140.182400000000001	18
9125	15	4918	99	1798.53989999999999	36
9125	16	6108	8	1005.2473	10
9125	17	545	215	1795.93290000000002	9
9125	18	7040	77	1707.5951	8
9125	19	5721	25	1604.73900000000003	44
9125	20	7750	30	1241.4088999999999	46
9125	21	6991	117	602.807000000000016	14
9125	22	7164	292	1896.27080000000001	32
9125	23	4233	64	1670.76909999999998	12
9125	24	6322	36	458.657899999999984	17
9125	25	6802	142	735.562000000000012	39
9125	26	6930	20	1041.18149999999991	29
9125	27	2498	40	368.690899999999999	18
9125	28	1762	178	1339.01140000000009	4
9125	29	759	6	556.606099999999969	7
9125	30	2452	65	1667.03490000000011	15
9125	31	2456	141	1961.00639999999999	20
9125	32	7610	1	1258.85670000000005	23
9125	33	9014	163	1488.57400000000007	26
9125	34	8656	219	1853.6545000000001	15
9125	35	5660	228	1055.75299999999993	2
9125	36	4090	237	707.537500000000023	16
9125	37	8086	260	808.908400000000029	21
9125	38	9695	275	406.024600000000021	27
9125	39	1823	170	164.18610000000001	12
9126	1	6520	255	667.47810000000004	6
9126	2	6503	41	1710.74620000000004	29
9126	3	4016	286	1746.46929999999998	31
9126	4	7219	163	1306.73070000000007	6
9126	5	893	222	469.449599999999975	2
9126	6	7289	95	52.3387999999999991	48
9126	7	1271	27	1545.24900000000002	13
9126	8	1407	1	1121.83840000000009	34
9126	9	5082	167	647.688499999999976	40
9126	10	4771	270	1867.4070999999999	28
9126	11	3180	33	380.555200000000013	15
9126	12	6070	52	1550.54349999999999	11
9126	13	5142	183	1343.54279999999994	22
9126	14	111	138	684.737300000000005	24
9126	15	1815	254	415.753600000000006	44
9126	16	3465	60	1354.07169999999996	47
9126	17	2776	176	1353.24180000000001	29
9126	18	7260	110	347.718999999999994	1
9126	19	6835	46	1981.92620000000011	43
9126	20	5086	291	952.606400000000008	49
9126	21	380	146	418.25139999999999	15
9126	22	4856	105	400.157699999999977	11
9126	23	6705	162	1688.96180000000004	10
9126	24	2205	242	1292.15419999999995	29
9126	25	1040	224	1346.86719999999991	15
9126	26	8960	266	421.854499999999973	5
9126	27	261	24	952.323399999999992	20
9126	28	5862	127	292.157500000000027	44
9126	29	9161	125	815.808300000000031	43
9126	30	3026	21	887.064600000000041	15
9126	31	7072	40	1587.58330000000001	5
9126	32	6531	145	307.801300000000026	49
9126	33	738	276	856.337700000000041	22
9126	34	9747	41	160.121499999999997	15
9126	35	1462	272	1194.22790000000009	34
9126	36	1119	242	714.302500000000009	20
9126	37	3825	216	1532.43759999999997	45
9126	38	5734	202	800.051600000000008	3
9126	39	3501	123	162.014999999999986	44
9126	40	832	69	1911.31950000000006	29
9126	41	8692	286	1850.56320000000005	44
9126	42	4164	225	1524.8438000000001	43
9126	43	6459	113	1502.89640000000009	38
9126	44	7624	109	911.860099999999989	26
9126	45	4777	38	1902.3116	11
9126	46	7998	193	1823.29989999999998	31
9126	47	2382	255	1437.05289999999991	21
9126	48	7630	80	1614.95900000000006	42
9126	49	8876	174	948.655499999999961	36
9126	50	1090	128	489.620099999999979	38
9126	51	3005	298	1832.73919999999998	25
9126	52	5759	219	215.815100000000001	13
9126	53	2089	64	1711.98880000000008	13
9126	54	7015	122	687.499000000000024	27
9126	55	779	141	696.809099999999944	15
9126	56	697	183	32.4202999999999975	46
9126	57	1412	162	166.405699999999996	26
9126	58	1521	193	1839.80079999999998	17
9126	59	7370	130	459.974400000000003	24
9126	60	9650	196	434.297399999999982	13
9126	61	7562	262	874.101599999999962	44
9126	62	651	186	278.317400000000021	30
9126	63	1563	259	1680.80410000000006	16
9126	64	1653	266	1376.09220000000005	8
9126	65	4896	297	1359.00729999999999	49
9126	66	1432	146	975.25890000000004	12
9126	67	7725	285	87.8846999999999952	45
9126	68	2553	118	1050.10439999999994	34
9126	69	6665	101	589.848499999999945	6
9126	70	5603	31	724.706000000000017	17
9126	71	6959	153	817.989900000000034	18
9126	72	6094	75	1402.80819999999994	44
9126	73	3251	197	792.624699999999962	25
9126	74	9169	157	1796.64969999999994	36
9126	75	4967	266	1638.67879999999991	23
9126	76	659	289	1677.45010000000002	32
9126	77	4141	67	740.765300000000025	22
9126	78	6813	167	433.517699999999991	12
9126	79	9653	209	290.34899999999999	4
9127	1	3781	181	1605.39889999999991	40
9127	2	6117	193	653.603500000000054	2
9127	3	5927	27	1752.63040000000001	27
9127	4	5403	97	1895.60809999999992	25
9127	5	3637	277	1260.84920000000011	17
9127	6	6354	274	1809.1373000000001	18
9127	7	7460	213	675.447999999999979	13
9127	8	1637	258	1893.13180000000011	30
9127	9	5940	46	574.655799999999999	14
9127	10	3919	265	1825.07420000000002	48
9127	11	4945	148	1264.41110000000003	17
9127	12	1297	214	676.379699999999957	39
9127	13	7169	162	397.247500000000002	2
9127	14	4437	158	111.246499999999997	17
9127	15	7719	161	35.6452999999999989	40
9127	16	5753	11	1349.15499999999997	42
9127	17	6799	29	153.705600000000004	12
9127	18	8979	11	1981.43239999999992	38
9127	19	9899	199	267.661099999999976	9
9127	20	4502	71	394.395199999999988	8
9127	21	624	42	1111.78929999999991	34
9127	22	1463	144	1801.67100000000005	43
9127	23	122	199	300.818100000000015	10
9127	24	6228	7	1323.10590000000002	40
9127	25	1790	83	631.240699999999947	19
9127	26	7184	94	101.441699999999997	24
9127	27	8528	258	600.782900000000041	2
9127	28	7869	256	1658.38940000000002	7
9127	29	4000	93	376.258800000000008	38
9127	30	8376	227	1941.51189999999997	3
9127	31	5030	41	467.677200000000028	32
9127	32	3624	143	530.090199999999982	8
9127	33	3395	151	1384.22510000000011	12
9127	34	2374	174	1519.0159000000001	17
9127	35	3352	97	407.816399999999987	1
9127	36	3877	23	1248.51829999999995	15
9127	37	7671	181	1551.54119999999989	41
9127	38	6397	275	628.275999999999954	43
9127	39	7235	6	861.036100000000033	10
9127	40	8642	92	958.151200000000017	26
9127	41	803	44	734.159400000000005	31
9127	42	5515	18	640.650899999999979	35
9128	1	6422	280	897.945100000000025	20
9128	2	107	91	827.719900000000052	37
9128	3	7825	236	1702.89979999999991	29
9128	4	6070	221	714.38250000000005	38
9128	5	8129	204	1421.98829999999998	8
9128	6	2756	31	1733.23270000000002	47
9128	7	2195	118	1709.92650000000003	44
9128	8	8164	175	202.842700000000008	35
9128	9	914	43	1766.72430000000008	3
9128	10	4512	274	1739.91879999999992	30
9128	11	7198	204	275.672300000000007	27
9128	12	3094	41	1249.9559999999999	5
9128	13	5471	60	1887.71939999999995	30
9128	14	1744	293	274.766200000000026	47
9128	15	4476	118	295.241300000000024	34
9128	16	4144	161	1015.65250000000003	33
9128	17	1404	60	534.294800000000009	46
9128	18	7895	267	115.845299999999995	38
9128	19	5252	40	1209.3103000000001	26
9128	20	2130	151	1921.38799999999992	2
9128	21	3796	121	1886.99849999999992	7
9128	22	2463	283	881.851800000000026	14
9128	23	2117	192	1022.70650000000001	7
9128	24	6044	60	1478.6246000000001	12
9128	25	7692	34	1726.82159999999999	45
9128	26	3555	30	811.259300000000053	8
9128	27	4017	87	210.752199999999988	47
9128	28	1408	83	173.047200000000004	27
9128	29	3773	202	654.599000000000046	3
9128	30	9185	128	702.70659999999998	43
9128	31	4388	68	244.279899999999998	19
9128	32	4490	150	1260.07249999999999	47
9128	33	5590	267	478.049699999999973	40
9128	34	3718	168	1918.89030000000002	33
9128	35	7142	286	1507.30799999999999	39
9128	36	9447	237	549.137699999999995	32
9128	37	3396	120	723.591199999999958	49
9128	38	4433	141	489.172199999999975	43
9128	39	8431	237	1604.11699999999996	48
9128	40	3281	140	1234.60609999999997	16
9128	41	8223	3	489.750499999999988	38
9128	42	8125	142	512.561199999999985	37
9128	43	3349	161	1123.16879999999992	1
9128	44	1960	250	683.658599999999979	27
9128	45	9808	197	1592.65069999999992	4
9128	46	9647	179	379.320600000000013	47
9128	47	6942	66	1429.77800000000002	26
9128	48	1955	77	427.97059999999999	13
9128	49	5188	124	394.063800000000015	32
9128	50	2509	256	1136.82729999999992	26
9128	51	3403	56	1965.43200000000002	47
9128	52	2035	79	127.775300000000001	13
9128	53	1379	187	1804.01939999999991	6
9128	54	5860	106	310.173600000000022	49
9128	55	3486	289	1536.74119999999994	25
9128	56	5320	138	1679.24530000000004	1
9128	57	2508	203	255.030399999999986	43
9128	58	474	274	266.500299999999982	15
9128	59	3539	205	1107.97669999999994	4
9128	60	7449	5	1815.07289999999989	2
9128	61	3898	49	1641.79870000000005	28
9128	62	5789	215	753.134099999999989	28
9128	63	2368	259	315.947200000000009	17
9128	64	6961	262	560.520999999999958	23
9128	65	2458	165	720.973600000000033	18
9129	1	4260	168	875.719200000000001	30
9129	2	8179	191	972.02660000000003	17
9129	3	2038	89	546.96569999999997	32
9129	4	2550	253	1651.9405999999999	45
9129	5	5667	26	123.594399999999993	14
9129	6	2946	66	595.796299999999974	34
9129	7	6024	206	404.874300000000005	49
9129	8	7541	271	443.517600000000016	22
9129	9	3985	253	1678.17570000000001	45
9129	10	3864	31	895.549800000000005	5
9129	11	6346	117	1088.94409999999993	6
9129	12	3527	276	1186.96010000000001	8
9129	13	3334	276	1420.28050000000007	22
9129	14	3377	81	69.4912999999999954	32
9129	15	4325	124	55.860199999999999	46
9129	16	5844	175	1708.70839999999998	6
9129	17	1913	32	349.172199999999975	12
9129	18	6169	43	301.236499999999978	27
9129	19	66	183	191.399100000000004	16
9129	20	9062	269	1039.03410000000008	37
9129	21	75	206	658.010099999999966	26
9129	22	1677	35	1444.13619999999992	5
9129	23	1467	294	1376.55909999999994	5
9129	24	641	269	113.660700000000006	12
9129	25	2301	275	1939.38959999999997	3
9129	26	1978	115	1934.57379999999989	3
9129	27	3379	140	488.222199999999987	2
9129	28	3051	268	1899.90219999999999	4
9129	29	9660	225	380.784699999999987	38
9129	30	9613	35	1623.77459999999996	42
9129	31	6996	290	1986.00520000000006	20
9129	32	711	299	684.579299999999989	40
9129	33	3837	260	74.9711999999999961	11
9129	34	2153	169	1620.84519999999998	25
9129	35	1076	212	1151.1398999999999	19
9129	36	232	185	695.049399999999991	17
9129	37	5828	141	1160.01240000000007	21
9129	38	7567	84	137.391699999999986	12
9129	39	2597	106	1556.13000000000011	13
9129	40	3039	62	522.745400000000018	24
9129	41	3023	190	1533.4828	3
9129	42	5980	256	274.442400000000021	43
9129	43	2708	276	78.7916000000000025	29
9129	44	9816	232	522.82650000000001	43
9129	45	3636	60	465.78449999999998	20
9129	46	923	35	96.416799999999995	31
9129	47	7205	139	1088.54369999999994	26
9129	48	4378	85	24.6602999999999994	14
9129	49	358	176	1521.01070000000004	33
9129	50	7894	164	906.18610000000001	19
9129	51	6576	256	1754.41069999999991	11
9129	52	9066	24	130.651199999999989	20
9129	53	343	31	1712.20569999999998	20
9129	54	4185	114	594.699499999999944	22
9129	55	5763	4	784.833600000000047	21
9130	1	2778	288	793.656799999999976	45
9130	2	9410	201	1309.04880000000003	15
9130	3	6300	140	111.294700000000006	37
9130	4	9622	270	660.002500000000055	1
9130	5	4074	115	649.684399999999982	21
9130	6	4483	71	523.066100000000006	48
9130	7	8101	203	128.522400000000005	27
9130	8	1525	26	723.073499999999967	16
9130	9	9757	71	87.9962000000000018	9
9130	10	1897	280	1420.03680000000008	35
9130	11	2610	128	626.222499999999968	18
9130	12	9261	35	1216.31999999999994	25
9130	13	1271	140	1932.46319999999992	23
9130	14	6048	188	1108.97939999999994	41
9130	15	96	161	1059.39679999999998	18
9130	16	6608	120	657.434499999999957	36
9130	17	6962	212	38.3038999999999987	25
9130	18	3976	20	1936.25479999999993	31
9130	19	6778	254	938.635300000000029	37
9130	20	1929	91	17.6422999999999988	6
9130	21	7916	63	1896.67920000000004	1
9130	22	9853	101	787.039999999999964	23
9130	23	7714	271	1924.50160000000005	19
9130	24	5121	179	65.5296000000000021	28
9130	25	3977	50	154.513299999999987	46
9130	26	9368	22	19.2851999999999997	38
9130	27	965	268	1156.49890000000005	6
9130	28	8852	286	1286.2043000000001	33
9130	29	1020	144	222.862300000000005	43
9130	30	5666	67	1699.23080000000004	5
9130	31	9568	120	1208.69450000000006	16
9130	32	8733	173	1198.12820000000011	24
9130	33	4321	224	1089.56099999999992	49
9130	34	8295	38	1403.42599999999993	39
9130	35	4079	248	570.282400000000052	18
9130	36	3804	183	960.204600000000028	34
9130	37	721	92	1313.39740000000006	4
9130	38	7673	268	988.975800000000049	5
9130	39	3185	88	705.712700000000041	6
9130	40	3969	176	529.386300000000006	2
9130	41	7332	36	683.301699999999983	18
9130	42	3292	168	1928.88169999999991	40
9130	43	4611	24	1547.90859999999998	12
9130	44	2522	189	1292.3248000000001	4
9130	45	9454	79	341.599100000000021	28
9130	46	1692	293	558.8048	17
9130	47	4552	203	1171.62969999999996	28
9130	48	9272	242	691.978899999999953	34
9130	49	6040	51	767.374199999999973	4
9130	50	9006	92	800.89409999999998	24
9130	51	128	198	1057.56760000000008	6
9130	52	5422	40	496.895199999999988	20
9130	53	3657	145	1860.43399999999997	1
9130	54	2000	191	894.751300000000015	22
9130	55	6860	61	202.330800000000011	17
9130	56	8797	83	595.249299999999948	7
9130	57	7758	55	644.172500000000014	5
9130	58	8229	5	1240.14920000000006	11
9130	59	8905	44	492.419600000000003	41
9130	60	5636	203	1752.44309999999996	8
9130	61	9072	106	1837.85989999999993	19
9130	62	2643	161	565.913900000000012	22
9130	63	4568	61	1835.0920000000001	18
9130	64	1037	238	1437.38750000000005	34
9130	65	4115	294	271.17410000000001	3
9130	66	7030	96	1114.44380000000001	20
9130	67	3889	234	1067.88259999999991	22
9130	68	890	141	55.6287999999999982	12
9130	69	9833	40	1372.54369999999994	31
9130	70	2343	103	1992.50250000000005	9
9130	71	8340	154	1828.43139999999994	44
9130	72	1000	185	556.271399999999971	39
9130	73	8774	158	573.393900000000031	25
9130	74	2380	283	1237.39930000000004	39
9130	75	5320	48	1579.14069999999992	27
9130	76	8396	185	1944.67540000000008	11
9130	77	8232	250	1511.32339999999999	35
9130	78	3485	68	1586.85480000000007	21
9130	79	1531	93	760.566799999999944	17
9130	80	1393	135	1081.47820000000002	23
9130	81	6572	195	1480.86429999999996	26
9130	82	1266	85	1948.4855	25
9130	83	3663	260	1200.63539999999989	24
9130	84	4510	268	313.579999999999984	45
9130	85	3992	236	1421.39499999999998	44
9130	86	328	132	407.740999999999985	31
9130	87	2030	196	1433.8569	47
9130	88	2147	69	354.617799999999988	16
9130	89	8376	103	1278.6280999999999	41
9130	90	6387	75	778.898900000000026	7
9130	91	7024	236	897.238000000000056	31
9130	92	7135	249	500.728000000000009	20
9130	93	9547	189	583.149300000000039	37
9131	1	6527	21	1633.1570999999999	4
9131	2	4217	80	615.31880000000001	20
9131	3	1431	156	1219.77710000000002	33
9131	4	8446	163	1954.95530000000008	13
9131	5	1463	101	1845.01620000000003	15
9131	6	3118	264	1886.38190000000009	18
9131	7	6850	251	1615.78430000000003	11
9131	8	9815	262	799.205699999999979	27
9131	9	3104	222	292.024600000000021	40
9131	10	7442	69	368.242399999999975	39
9131	11	8303	157	1612.6880000000001	34
9131	12	4454	245	182.043900000000008	27
9131	13	1303	153	961.328999999999951	41
9131	14	8831	178	444.341600000000028	27
9131	15	8334	274	1431.4996000000001	38
9131	16	5345	268	1613.74849999999992	2
9131	17	6588	61	53.2092999999999989	2
9131	18	3687	282	1096.42100000000005	10
9131	19	4724	297	872.668599999999969	42
9131	20	2215	106	1348.7041999999999	45
9131	21	664	221	652.98090000000002	9
9131	22	1382	297	1442.20939999999996	40
9131	23	379	18	533.029899999999998	5
9131	24	5622	17	822.985300000000052	41
9131	25	1044	167	1777.26219999999989	9
9131	26	5959	239	1502.33429999999998	5
9131	27	4788	161	1037.6223	15
9131	28	4707	265	65.5631000000000057	14
9131	29	9256	46	598.521299999999997	16
9131	30	5427	41	1065.84950000000003	35
9131	31	7902	99	1564.27209999999991	24
9131	32	7219	59	1495.94900000000007	41
9131	33	6126	75	665.70799999999997	27
9131	34	4582	275	1615.20540000000005	12
9131	35	3614	166	336.412899999999979	32
9131	36	9733	150	1434.52960000000007	34
9131	37	9001	103	418.469899999999996	47
9131	38	334	184	1310.91069999999991	21
9131	39	8116	117	1650.36460000000011	34
9131	40	7110	273	1847.39550000000008	43
9131	41	2641	117	1013.88969999999995	19
9131	42	6590	118	32.9147000000000034	1
9131	43	8688	161	619.378699999999981	16
9131	44	7341	60	750.461199999999963	28
9131	45	3580	109	1062.2487000000001	14
9131	46	8991	274	1623.8436999999999	38
9131	47	5224	231	21.6656000000000013	2
9131	48	1114	152	1283.34059999999999	26
9131	49	493	83	922.553300000000036	12
9131	50	7944	254	753.374099999999999	19
9131	51	9527	248	508.881399999999985	46
9131	52	1531	18	1932.22370000000001	6
9131	53	8250	151	1593.49520000000007	25
9131	54	2952	145	1164.61190000000011	14
9131	55	4936	227	1374.02510000000007	15
9131	56	7801	139	57.3935000000000031	4
9131	57	3584	63	921.473499999999945	16
9131	58	9115	230	73.2755999999999972	5
9131	59	8811	192	1131.90039999999999	24
9131	60	1229	82	934.931799999999953	28
9131	61	2951	121	1670.14529999999991	2
9131	62	1970	169	1502.02809999999999	31
9131	63	6946	121	153.900200000000012	45
9131	64	3647	52	1103.66630000000009	1
9131	65	9361	153	1743.93270000000007	9
9131	66	6965	286	1097.2518	14
9131	67	4526	79	908.678800000000024	15
9131	68	4719	15	1053.46350000000007	6
9131	69	2818	209	932.958200000000033	7
9131	70	9298	164	34.5632000000000019	1
9131	71	4125	17	1752.79469999999992	43
9131	72	4648	59	828.072700000000054	21
9131	73	7050	293	672.955199999999991	37
9131	74	3221	190	1672.76039999999989	8
9131	75	4434	157	608.800299999999993	15
9131	76	9690	156	818.062900000000013	12
9131	77	5986	130	722.908999999999992	15
9131	78	4304	49	194.188099999999991	48
9131	79	6285	170	510.362099999999998	17
9131	80	3988	247	530.545100000000048	27
9131	81	5710	141	1850.81649999999991	16
9131	82	1604	124	320.047599999999989	11
9131	83	1859	228	1228.08439999999996	16
9131	84	6147	194	57.363900000000001	46
9131	85	2797	9	763.593899999999962	23
9131	86	1387	271	820.069299999999998	44
9132	1	257	122	148.524100000000004	41
9132	2	3658	209	1521.55629999999996	4
9132	3	9665	277	1538.923	9
9132	4	358	284	1423.1400000000001	24
9132	5	533	175	514.477600000000052	6
9132	6	1328	75	854.404599999999959	5
9132	7	1745	185	55.8789000000000016	46
9132	8	2194	106	1005.27869999999996	4
9132	9	5169	98	716.469799999999964	6
9132	10	6277	97	1048.48219999999992	26
9132	11	3596	254	1978.9686999999999	34
9132	12	8808	197	394.265899999999988	28
9132	13	7537	277	1700.34120000000007	28
9132	14	2008	193	1428.93429999999989	9
9132	15	1732	148	923.516600000000039	21
9132	16	8838	173	1763.2373	23
9132	17	1923	277	619.589899999999943	4
9132	18	3552	297	1525.06169999999997	33
9132	19	6975	135	1042.09879999999998	40
9132	20	9851	276	529.300100000000043	12
9132	21	5374	110	936.486700000000042	13
9132	22	9181	277	1658.45309999999995	30
9132	23	7876	206	833.795299999999997	32
9132	24	6916	183	548.420899999999961	37
9132	25	8609	3	1998.60789999999997	47
9132	26	6005	225	643.744299999999953	9
9132	27	6610	232	1331.4061999999999	21
9132	28	8075	104	776.507399999999961	16
9132	29	9651	242	1632.51219999999989	42
9132	30	5167	198	1991.39670000000001	22
9132	31	9810	48	1653.80199999999991	14
9132	32	4008	150	767.221000000000004	48
9132	33	3657	299	130.369799999999998	34
9132	34	9225	105	591.996999999999957	1
9132	35	3674	278	873.119000000000028	39
9132	36	6602	179	1393.92090000000007	40
9132	37	3294	170	596.41459999999995	42
9132	38	1760	289	519.063200000000052	33
9132	39	2465	21	876.130400000000009	26
9132	40	8628	144	1541.26440000000002	11
9132	41	6099	106	1916.78929999999991	37
9132	42	2717	42	1510.02060000000006	8
9132	43	5464	161	1737.57040000000006	21
9132	44	8863	99	1392.61840000000007	26
9132	45	5269	226	101.554000000000002	39
9132	46	8521	108	1635.1905999999999	22
9132	47	6586	247	986.85979999999995	23
9132	48	762	198	1756.94479999999999	7
9132	49	1038	228	670.585299999999961	32
9132	50	2050	212	541.073099999999954	43
9132	51	7456	4	692.15440000000001	13
9132	52	4705	221	1731.72810000000004	21
9132	53	4972	199	1287.99530000000004	24
9132	54	7456	109	1336.48700000000008	29
9132	55	4680	37	1787.78710000000001	20
9132	56	7374	90	1568.19149999999991	20
9132	57	7646	236	1929.32719999999995	29
9132	58	1539	1	1282.21049999999991	1
9132	59	7923	94	1391.55320000000006	21
9132	60	5225	136	1140.29389999999989	41
9132	61	6898	231	1973.66759999999999	9
9132	62	7589	160	265.676499999999976	4
9132	63	8253	231	1471.33510000000001	36
9132	64	6672	179	415.615299999999991	5
9132	65	1929	215	1388.22720000000004	22
9132	66	1983	197	317.590700000000027	3
9132	67	7355	226	1533.15229999999997	41
9132	68	8995	272	1246.04610000000002	34
9132	69	4710	3	1328.62010000000009	33
9132	70	2281	66	1207.54459999999995	39
9133	1	2841	184	895.345100000000002	33
9133	2	345	40	1884.90560000000005	2
9133	3	6825	3	75.4021999999999935	22
9133	4	5120	5	64.346100000000007	21
9133	5	5169	152	536.159700000000043	43
9133	6	5930	240	121.843199999999996	18
9133	7	4366	33	1444.08269999999993	37
9133	8	168	115	980.185799999999972	47
9133	9	7076	80	1290.404	11
9133	10	5212	160	788.084799999999973	20
9133	11	6595	71	1092.7998	2
9133	12	1680	16	1335.96109999999999	37
9133	13	370	194	1382.97569999999996	46
9133	14	7637	221	1475.17599999999993	26
9133	15	4865	276	581.563099999999963	20
9133	16	6960	204	843.903800000000047	39
9133	17	8204	73	722.990300000000047	44
9133	18	8256	246	1416.94579999999996	43
9133	19	6083	227	1061.71329999999989	35
9133	20	6036	254	152.395900000000012	14
9133	21	9277	253	1144.23379999999997	49
9133	22	5801	253	260.13900000000001	1
9133	23	1693	15	1846.90599999999995	31
9133	24	4091	128	1664.35509999999999	5
9133	25	5605	11	1222.16329999999994	3
9133	26	7493	204	1808.55639999999994	1
9133	27	2498	212	1767.5788	25
9133	28	7349	73	1880.21849999999995	33
9133	29	7259	228	764.069700000000012	31
9133	30	1357	294	1766.79940000000011	10
9133	31	4308	197	178.144299999999987	45
9133	32	3704	39	1918.76559999999995	40
9133	33	7886	51	1041.17930000000001	7
9133	34	5636	16	748.814600000000041	1
9133	35	8698	213	1391.24250000000006	17
9133	36	9323	1	1625.11999999999989	7
9133	37	1740	182	1252.21430000000009	9
9133	38	4961	182	1132.57999999999993	18
9133	39	6731	259	786.774099999999976	30
9133	40	7288	189	63.7432000000000016	32
9133	41	602	223	924.323200000000043	47
9133	42	4042	73	1226.36840000000007	45
9133	43	9654	274	1681.02070000000003	7
9133	44	3615	201	1179.42650000000003	5
9133	45	5225	262	1101.39020000000005	20
9133	46	9624	292	1562.25669999999991	20
9133	47	8010	207	1301.56989999999996	41
9133	48	9830	212	1733.24739999999997	44
9133	49	4163	51	873.861499999999978	15
9133	50	8245	62	1283.05700000000002	45
9133	51	4378	221	58.3708999999999989	9
9133	52	7367	66	232.910500000000013	20
9133	53	2880	162	39.673099999999998	36
9133	54	6601	53	1400.55680000000007	43
9133	55	9332	259	62.3688000000000002	34
9133	56	8250	36	1377.846	43
9133	57	6398	47	1864.18209999999999	24
9133	58	9799	192	94.8928999999999974	23
9133	59	3336	92	1210.16779999999994	49
9133	60	8506	229	745.087899999999991	8
9133	61	3424	34	424.099600000000009	13
9133	62	9033	31	1098.93110000000001	7
9133	63	1196	118	1738.05590000000007	30
9133	64	7503	131	933.235699999999952	11
9133	65	589	86	196.806600000000003	36
9133	66	1429	47	1385.29119999999989	19
9133	67	2995	141	555.963600000000042	17
9133	68	9367	189	1159.12599999999998	8
9133	69	4131	58	258.159699999999987	30
9133	70	5442	31	1973.58300000000008	7
9133	71	2787	179	1324.43910000000005	6
9133	72	5462	12	1358.56750000000011	34
9133	73	451	126	101.039599999999993	14
9133	74	3853	77	1524.30889999999999	36
9133	75	9697	249	789.861999999999966	34
9133	76	5751	92	1971.71160000000009	16
9133	77	2472	67	1995.32390000000009	26
9133	78	6461	267	1587.04680000000008	41
9133	79	8383	2	185.584000000000003	23
9133	80	2498	271	959.762699999999995	3
9133	81	9145	220	729.016899999999964	3
9134	1	6117	259	945.708099999999945	18
9134	2	6659	3	273.524699999999996	45
9134	3	4753	190	235.428699999999992	42
9134	4	1884	247	793.142200000000003	10
9134	5	4313	132	187.14439999999999	20
9134	6	7209	1	1151.81320000000005	2
9134	7	6996	35	62.4495999999999967	44
9134	8	4140	28	626.615000000000009	1
9134	9	1747	52	1966.12920000000008	13
9134	10	4816	152	47.0441000000000003	2
9134	11	9239	26	804.702800000000025	7
9134	12	9053	101	1648.44659999999999	15
9134	13	9013	223	720.441599999999994	28
9134	14	7928	37	286.075199999999995	27
9134	15	2510	239	278.850500000000011	38
9134	16	2812	169	1391.70900000000006	37
9134	17	4145	168	659.615000000000009	31
9134	18	1468	257	1315.13280000000009	23
9134	19	3739	249	1059.90349999999989	43
9134	20	9507	176	885.168900000000008	43
9134	21	3444	232	21.6772999999999989	1
9134	22	8839	187	1385.75250000000005	44
9134	23	3105	91	345.34899999999999	13
9134	24	8693	49	461.079099999999983	2
9134	25	8601	223	543.276899999999955	38
9134	26	7055	26	1099.7971	45
9134	27	8046	208	1438.44659999999999	4
9134	28	4081	283	541.698899999999981	38
9134	29	3429	269	426.627700000000004	9
9134	30	4625	96	230.228700000000003	41
9134	31	9529	281	896.943700000000035	24
9134	32	7999	80	153.636799999999994	17
9134	33	9096	265	1979.33420000000001	17
9135	1	2837	141	668.383400000000051	12
9135	2	2206	3	1485.18049999999994	6
9135	3	5327	250	975.84680000000003	17
9135	4	5218	143	1798.52050000000008	31
9135	5	939	178	97.3329999999999984	12
9135	6	6882	291	1772.74589999999989	49
9135	7	9931	152	1443.8623	21
9135	8	2039	244	1444.47550000000001	1
9135	9	4233	138	644.337400000000002	24
9135	10	1559	53	1395.93059999999991	21
9135	11	3010	134	328.671400000000006	22
9135	12	944	52	223.072599999999994	43
9135	13	4323	13	183.975799999999992	34
9135	14	5139	193	770.529599999999959	42
9135	15	7808	19	1735.21509999999989	36
9135	16	5482	172	851.275700000000029	5
9135	17	7544	71	1791.2011	8
9135	18	7044	62	1808.83400000000006	20
9135	19	9937	273	367.443100000000015	31
9135	20	7720	279	1957.57339999999999	17
9135	21	5409	177	276.502200000000016	44
9135	22	8722	257	1484.16350000000011	42
9135	23	5354	259	347.367099999999994	15
9135	24	1794	259	93.417500000000004	6
9135	25	8780	64	1259.44350000000009	25
9135	26	3710	147	1379.72180000000003	28
9135	27	6244	52	1875.90750000000003	11
9135	28	9040	187	347.413099999999986	15
9135	29	5807	197	93.9196000000000026	17
9135	30	710	48	1906.44699999999989	2
9135	31	973	140	1101.85840000000007	37
9135	32	233	40	718.043999999999983	37
9135	33	1520	267	1753.30659999999989	26
9135	34	1973	60	1687.03500000000008	31
9135	35	7848	109	673.642299999999977	30
9135	36	4776	5	1190.18039999999996	48
9135	37	5176	284	569.005700000000047	37
9135	38	4707	108	1190.05529999999999	27
9135	39	4621	147	116.404600000000002	10
9135	40	8201	93	1523.15750000000003	47
9135	41	4480	168	1636.06760000000008	35
9135	42	2693	136	1631.12519999999995	20
9135	43	709	76	335.10590000000002	45
9135	44	5168	285	1184.2206000000001	7
9135	45	5399	214	1721.22849999999994	35
9135	46	3596	74	874.244800000000055	15
9136	1	4312	188	1740.03649999999993	25
9136	2	7289	276	1826.14830000000006	38
9136	3	2168	249	1474.35950000000003	43
9136	4	7729	84	593.635999999999967	5
9136	5	5991	237	461.258699999999976	21
9136	6	8968	217	1247.36470000000008	21
9136	7	3532	215	778.124199999999973	43
9136	8	5535	255	289.968999999999994	22
9136	9	609	171	101.635999999999996	3
9136	10	3612	105	1406.12869999999998	31
9136	11	6281	38	1990.3617999999999	33
9136	12	3080	158	1216.56349999999998	24
9136	13	3830	272	881.407000000000039	42
9136	14	790	23	1050.56549999999993	33
9136	15	1276	236	1795.02489999999989	13
9136	16	31	133	1306.12760000000003	5
9136	17	5621	236	1638.13750000000005	32
9136	18	7402	3	1483.04230000000007	21
9136	19	9860	120	1000.0163	7
9136	20	6901	189	1988.13719999999989	44
9136	21	9706	116	1997.43640000000005	26
9136	22	1166	71	1856.29639999999995	1
9136	23	2122	119	403.34190000000001	41
9136	24	2452	184	205.895600000000002	10
9136	25	3112	62	1401.0942	7
9136	26	3346	261	893.938800000000015	19
9136	27	9188	55	446.993499999999983	13
9136	28	7643	221	1197.27520000000004	33
9136	29	1650	124	1745.03459999999995	15
9136	30	3986	81	18.2350999999999992	25
9136	31	7164	39	1923.72399999999993	12
9136	32	5414	255	1033.23540000000003	26
9136	33	4513	68	1341.32729999999992	34
9136	34	9007	76	456.263699999999972	10
9136	35	1274	45	1318.00019999999995	26
9136	36	3506	119	1184.6246000000001	30
9136	37	5650	46	102.606899999999996	8
9136	38	1816	216	492.808199999999999	16
9136	39	1303	10	889.676699999999983	33
9136	40	6822	79	1071.45820000000003	5
9136	41	9007	101	932.254999999999995	11
9136	42	4070	270	941.633699999999976	48
9136	43	1319	169	918.012899999999945	5
9136	44	391	152	784.670799999999986	41
9136	45	9960	106	1193.43069999999989	47
9136	46	4734	82	1496.83799999999997	46
9136	47	1348	47	1088.62429999999995	38
9136	48	1058	172	377.63900000000001	7
9136	49	849	63	1360.42949999999996	44
9136	50	4864	43	429.600000000000023	17
9136	51	2862	180	1404.24309999999991	27
9136	52	510	292	1948.94450000000006	47
9137	1	6513	198	1397.85940000000005	11
9137	2	6439	79	61.9885000000000019	38
9137	3	6863	241	1597.25540000000001	17
9137	4	6812	259	1812.6126999999999	35
9137	5	8655	272	1722.0456999999999	20
9137	6	4588	135	1018.83219999999994	26
9137	7	4637	256	1573.49309999999991	42
9137	8	2309	244	1574.93900000000008	21
9137	9	7958	291	1990.51520000000005	22
9137	10	1188	272	1744.23870000000011	28
9137	11	2466	12	1711.51129999999989	36
9137	12	9752	57	591.153699999999958	39
9137	13	7962	227	1437.57490000000007	17
9137	14	9064	143	621.590100000000007	33
9137	15	7008	172	424.734500000000025	41
9137	16	8616	121	1705.94409999999993	10
9137	17	5633	238	1176.72530000000006	23
9137	18	7726	35	1984.75420000000008	21
9137	19	6343	273	1260.07339999999999	49
9137	20	5051	275	966.705400000000054	2
9137	21	1	226	1924.11120000000005	6
9137	22	5623	246	1058.79430000000002	35
9137	23	8951	97	240.765899999999988	6
9137	24	1698	113	714.86609999999996	42
9137	25	5462	219	1885.79870000000005	20
9137	26	6214	184	768.883299999999963	25
9137	27	8389	111	1632.91280000000006	44
9137	28	8974	16	1388.5009	27
9137	29	8241	105	768.809700000000021	45
9137	30	6635	224	1829.12830000000008	24
9137	31	1015	192	585.050600000000031	36
9137	32	6255	126	1731.65699999999993	7
9137	33	2971	83	112.101900000000001	4
9137	34	8904	242	1554.95440000000008	33
9137	35	4801	277	1609.58339999999998	45
9137	36	4158	249	940.339200000000005	21
9137	37	3779	263	743.281200000000013	37
9137	38	8695	135	680.014999999999986	21
9137	39	2943	130	1334.95319999999992	8
9137	40	2212	191	259.594400000000007	38
9137	41	9614	18	263.826999999999998	15
9137	42	9235	295	1645.22250000000008	12
9137	43	2475	14	672.118299999999977	24
9137	44	8894	65	1263.12699999999995	13
9137	45	6588	270	743.080900000000042	24
9139	1	6838	271	947.344399999999951	44
9139	2	2567	276	1907.68170000000009	24
9139	3	7921	7	1315.22700000000009	2
9139	4	5782	33	969.036799999999971	47
9139	5	7865	228	441.573599999999999	35
9139	6	8964	206	1195.31220000000008	32
9139	7	4925	51	1049.05230000000006	8
9139	8	2307	26	553.830900000000042	46
9139	9	3315	167	413.703300000000013	33
9139	10	3989	5	393.890100000000018	1
9139	11	6210	249	1172.14370000000008	15
9139	12	1173	227	85.0592999999999932	18
9139	13	4655	122	707.757399999999961	20
9139	14	4788	206	1462.3886	45
9139	15	4767	267	421.632299999999987	9
9139	16	4617	65	829.201999999999998	23
9139	17	5899	273	21.6049000000000007	28
9139	18	2124	113	791.108100000000036	35
9139	19	9275	116	932.590599999999995	2
9139	20	3888	261	374.128800000000012	15
9139	21	7578	81	754.484299999999962	29
9139	22	8975	280	1034.85940000000005	23
9139	23	1839	107	668.991999999999962	3
9139	24	9360	56	1558.15419999999995	48
9139	25	8911	90	519.604100000000017	22
9139	26	6374	283	645.192999999999984	11
9139	27	213	123	75.3500999999999976	37
9139	28	3778	199	1172.88979999999992	22
9139	29	2203	240	304.17919999999998	28
9139	30	876	205	758.588200000000029	49
9139	31	2290	45	1973.98579999999993	21
9139	32	6981	33	722.697599999999966	18
9139	33	7814	44	1169.7949000000001	15
9139	34	2721	9	396.942900000000009	43
9139	35	9255	263	1461.63640000000009	42
9139	36	4495	53	1389.38259999999991	23
9139	37	5873	42	1446.80400000000009	43
9139	38	2260	160	499.77800000000002	11
9139	39	7349	121	234.306700000000006	7
9139	40	7883	21	835.957499999999982	41
9139	41	6149	25	858.430100000000039	4
9139	42	5112	238	1234.92489999999998	36
9139	43	5964	249	902.034999999999968	9
9140	1	6113	144	976.522500000000036	49
9140	2	3946	193	1107.51479999999992	46
9140	3	8490	153	24.7777999999999992	46
9140	4	8690	172	1442.88940000000002	18
9140	5	1978	218	712.853700000000003	14
9140	6	4786	115	322.639499999999998	30
9140	7	8304	129	1894.32819999999992	10
9140	8	7353	188	270.267899999999997	15
9140	9	7492	15	1001.64139999999998	10
9140	10	3706	110	1691.40000000000009	4
9140	11	8456	3	523.693200000000047	34
9140	12	6121	33	1894.52649999999994	17
9140	13	7613	90	935.8279	21
9140	14	6629	124	998.836500000000001	25
9140	15	5743	96	631.469900000000052	11
9140	16	6541	295	1635.07099999999991	24
9140	17	2527	247	1048.07469999999989	20
9140	18	7278	252	212.908899999999988	14
9140	19	1776	127	37.4059999999999988	6
9140	20	9897	187	691.275899999999979	7
9140	21	8580	277	1753.62419999999997	35
9140	22	682	94	649.055600000000027	8
9140	23	7056	236	1116.10069999999996	33
9140	24	1470	176	1125.1588999999999	33
9140	25	9729	258	254.013000000000005	8
9140	26	560	20	996.939499999999953	26
9140	27	7881	168	1496.4242999999999	34
9140	28	67	78	1068.71599999999989	26
9140	29	2059	156	1071.72710000000006	25
9140	30	1286	24	1987.52539999999999	19
9140	31	9092	43	273.431600000000003	20
9140	32	4377	161	294.403999999999996	3
9140	33	4342	239	1146.53719999999998	31
9140	34	8569	51	1883.95100000000002	34
9140	35	541	87	1270.7822000000001	31
9140	36	97	62	1342.17139999999995	33
9140	37	4265	113	1264.16110000000003	11
9140	38	549	175	78.9441000000000059	1
9140	39	6334	100	1375.33989999999994	1
9140	40	8215	28	633.350099999999998	44
9140	41	3676	82	1628.04349999999999	22
9140	42	7282	136	707.088600000000042	23
9141	1	5052	119	1847.95579999999995	18
9141	2	6453	188	285.581900000000019	32
9141	3	7622	93	166.106699999999989	46
9141	4	9118	64	1672.29119999999989	37
9141	5	5089	123	1828.17849999999999	48
9141	6	2863	213	349.828899999999976	29
9141	7	7340	88	1725.28140000000008	44
9141	8	47	134	1423.02080000000001	7
9141	9	8716	256	1612.38509999999997	22
9141	10	5295	161	521.250599999999963	41
9141	11	9750	71	69.821700000000007	6
9141	12	2569	18	1338.96329999999989	28
9141	13	8577	10	1628.68360000000007	27
9141	14	625	167	471.440899999999999	39
9141	15	2194	253	763.174800000000005	40
9141	16	9474	81	1530.30880000000002	40
9141	17	7343	7	404.141700000000014	39
9141	18	7341	60	1055.17920000000004	16
9141	19	1603	150	764.09559999999999	14
9141	20	7223	194	1167.77849999999989	48
9141	21	8789	179	1345.39660000000003	47
9141	22	9315	171	1404.8094000000001	8
9141	23	1901	163	561.729299999999967	1
9141	24	3641	98	1590.96759999999995	18
9141	25	2993	131	158.612400000000008	7
9141	26	4856	181	145.315100000000001	31
9141	27	7491	287	584.703999999999951	30
9141	28	6977	20	1499.39670000000001	13
9141	29	6268	41	575.101400000000012	26
9141	30	6099	124	729.640599999999949	41
9141	31	4420	233	76.7087999999999965	43
9141	32	1209	5	802.598100000000045	8
9141	33	8257	116	1463.63130000000001	36
9141	34	9616	228	815.540899999999965	12
9141	35	6626	98	452.290999999999997	24
9141	36	4177	223	1148.43239999999992	30
9141	37	1254	93	1376.42309999999998	19
9141	38	6164	291	1848.34879999999998	22
9141	39	7492	51	939.382299999999987	28
9141	40	4725	193	1284.02469999999994	21
9141	41	1524	19	971.662299999999959	40
9141	42	3619	59	165.102399999999989	45
9141	43	2027	232	1712.46370000000002	8
9141	44	6963	220	1528.60470000000009	39
9141	45	2102	230	1067.51829999999995	30
9141	46	4886	161	1819.81269999999995	10
9141	47	2666	53	412.044699999999978	29
9141	48	1709	262	217.145700000000005	40
9141	49	3708	79	174.4846	30
9141	50	9111	44	1247.13059999999996	47
9141	51	561	36	1714.86480000000006	27
9141	52	6744	239	1588.1739	28
9141	53	9578	235	1310.63460000000009	26
9141	54	553	86	400.564599999999984	38
9141	55	6786	69	55.0529000000000011	12
9141	56	4407	185	1546.82259999999997	2
9142	1	4562	133	1441.71280000000002	28
9142	2	9913	2	838.7423	31
9142	3	263	270	797.472399999999993	37
9142	4	9670	116	112.3065	21
9142	5	6072	52	666.843299999999999	1
9142	6	4465	98	1696.99469999999997	43
9142	7	1259	30	333.93549999999999	48
9142	8	6318	77	829.72969999999998	37
9142	9	412	73	517.027199999999993	29
9142	10	5521	169	1560.91570000000002	30
9142	11	739	207	822.015099999999961	32
9142	12	5559	76	836.144000000000005	16
9142	13	8051	154	1484.41599999999994	46
9142	14	6603	203	687.251499999999965	46
9142	15	1625	93	923.578700000000026	47
9142	16	9162	230	1264.68090000000007	35
9142	17	5868	232	810.374299999999948	47
9142	18	9912	135	1333.57549999999992	38
9142	19	6181	113	795.244199999999978	30
9142	20	1351	157	1892.47810000000004	45
9142	21	7490	46	1802.49360000000001	5
9142	22	2771	4	1313.44270000000006	7
9142	23	5319	10	153.993899999999996	16
9142	24	5038	155	1623.67830000000004	17
9142	25	8398	287	1409.3732	5
9142	26	5671	175	190.582999999999998	28
9142	27	5256	242	1269.64239999999995	5
9142	28	269	103	1759.90149999999994	16
9142	29	2209	188	1504.30549999999994	49
9142	30	3481	133	1272.38930000000005	27
9142	31	687	166	1870.75890000000004	8
9142	32	8607	93	513.50750000000005	32
9142	33	5968	45	70.2693000000000012	13
9142	34	5976	123	72.2450000000000045	22
9142	35	2780	9	1513.01260000000002	4
9142	36	5434	236	1262.12519999999995	17
9142	37	186	48	1701.45710000000008	45
9142	38	2361	30	1502.91630000000009	43
9142	39	2833	6	1240.72129999999993	24
9142	40	1178	88	432.884900000000016	17
9142	41	6768	11	570.364299999999957	7
9143	1	850	252	1315.17620000000011	42
9143	2	9647	199	92.8896000000000015	38
9143	3	4520	104	1563.19460000000004	34
9143	4	6980	65	924.152799999999957	28
9143	5	1770	139	1714.46749999999997	41
9143	6	9066	208	1860.45830000000001	17
9143	7	6933	165	604.038400000000024	10
9143	8	6857	16	1772.7192	4
9143	9	19	106	1158.14730000000009	44
9143	10	443	84	826.458099999999945	4
9143	11	6484	78	1421.30559999999991	45
9143	12	3503	68	1935.21090000000004	47
9143	13	987	223	275.916099999999972	26
9143	14	9247	48	1659.75949999999989	21
9143	15	6182	137	852.327199999999948	42
9143	16	2427	233	256.554100000000005	26
9143	17	6446	298	1423.02369999999996	47
9143	18	7736	286	660.189899999999966	40
9143	19	8875	205	437.603599999999972	35
9143	20	9209	127	1211.05289999999991	45
9143	21	8738	263	1376.74800000000005	41
9143	22	8525	63	998.523900000000026	15
9143	23	3271	140	1877.13130000000001	18
9143	24	5363	275	1007.01559999999995	33
9143	25	1284	291	74.9415000000000049	12
9143	26	1549	204	1305.97939999999994	15
9143	27	1114	208	304.444200000000023	48
9143	28	7334	13	1074.31950000000006	19
9143	29	5345	21	806.108699999999999	19
9143	30	1853	143	1694.55559999999991	23
9143	31	416	80	608.278500000000008	2
9143	32	2146	77	1297.96659999999997	28
9143	33	7758	139	1974.7340999999999	26
9143	34	5586	44	636.686900000000037	38
9143	35	8876	191	1533.57960000000003	12
9143	36	5128	141	247.336900000000014	26
9143	37	7280	28	1455.03690000000006	23
9143	38	5625	63	1626.54600000000005	39
9143	39	7130	177	908.36239999999998	8
9143	40	2786	94	589.409999999999968	32
9143	41	3834	142	1601.10230000000001	34
9143	42	8312	240	1207.96710000000007	22
9143	43	5377	28	193.735099999999989	41
9144	1	3570	205	589.14670000000001	26
9144	2	6268	39	719.137399999999957	7
9144	3	9258	12	1521.86020000000008	12
9144	4	3803	246	1859.76970000000006	13
9144	5	8809	199	374.582600000000014	11
9144	6	5338	117	1985.32510000000002	43
9144	7	4397	149	1228.82590000000005	5
9144	8	8965	281	1457.11999999999989	39
9144	9	1800	189	1480.03469999999993	34
9144	10	6177	146	373.140300000000025	45
9144	11	2379	209	1185.15599999999995	4
9144	12	1726	126	618.610000000000014	2
9144	13	7813	76	915.482999999999947	43
9144	14	2210	29	615.590100000000007	20
9144	15	3932	210	868.580100000000016	34
9144	16	7134	137	1515.9049	5
9144	17	4697	105	1787.37139999999999	19
9144	18	3895	295	1582.26330000000007	14
9144	19	8598	260	931.068499999999972	38
9144	20	9190	288	24.1208999999999989	20
9144	21	5859	178	796.039999999999964	47
9144	22	9177	82	1553.27629999999999	13
9144	23	4998	9	1378.74319999999989	15
9144	24	9379	218	945.088100000000054	2
9144	25	5959	13	829.942699999999945	48
9144	26	3388	226	1831.50780000000009	39
9144	27	6317	231	1161.11529999999993	43
9144	28	4132	257	1137.58449999999993	19
9144	29	4640	151	433.542700000000025	49
9144	30	3851	107	1587.31750000000011	16
9144	31	6499	155	301.745699999999999	32
9144	32	2599	104	1722.33860000000004	29
9144	33	136	217	1792.75810000000001	25
9144	34	2399	252	1864.68959999999993	41
9144	35	6611	299	610.655200000000036	18
9144	36	2445	222	457.631100000000004	23
9144	37	5498	125	1939.44080000000008	7
9144	38	7949	64	34.0921000000000021	17
9144	39	8626	68	1516.97460000000001	39
9144	40	2113	15	1935.57870000000003	9
9144	41	6462	98	206.044700000000006	17
9144	42	2602	145	296.153999999999996	18
9144	43	4886	165	474.810999999999979	23
9144	44	1470	40	865.087700000000041	40
9144	45	8775	121	646.926100000000019	5
9144	46	5747	222	1733.70479999999998	11
9144	47	8257	294	1620.03719999999998	5
9144	48	4867	261	1180.85760000000005	24
9144	49	2464	32	828.578200000000038	46
9144	50	5548	272	438.1447	27
9144	51	3402	63	1868.36519999999996	22
9144	52	9311	281	1799.4357	25
9144	53	8299	98	287.369599999999991	39
9144	54	275	231	489.918200000000013	8
9144	55	8573	259	1520.21199999999999	27
9144	56	7470	184	1261.30749999999989	23
9144	57	2562	17	1612.66959999999995	32
9144	58	9102	215	1493.529	30
9144	59	5618	239	756.579399999999964	40
9144	60	83	232	1561.59809999999993	38
9144	61	748	38	1933.99939999999992	41
9144	62	5370	233	1295.44630000000006	43
9144	63	8833	89	1685.07989999999995	30
9144	64	4322	42	1559.00790000000006	14
9144	65	1788	272	220.401900000000012	3
9144	66	9460	175	587.488299999999981	20
9144	67	2303	220	430.112500000000011	40
9144	68	9322	137	967.572900000000004	12
9144	69	6927	288	1035.79220000000009	33
9144	70	9512	130	1829.59490000000005	21
9145	1	1170	21	108.654700000000005	3
9145	2	7846	286	927.291000000000054	9
9145	3	2424	100	186.163900000000012	40
9145	4	7831	291	1988.72430000000008	46
9145	5	9478	100	172.20750000000001	22
9145	6	3155	194	579.090799999999945	44
9145	7	8001	15	1307.35210000000006	13
9145	8	1926	60	211.789999999999992	38
9145	9	4439	150	1222.22209999999995	43
9145	10	9427	52	728.176500000000033	16
9145	11	9431	34	281.005999999999972	19
9145	12	8103	31	478.258100000000013	14
9145	13	1933	299	711.942400000000021	35
9145	14	3568	171	522.241599999999949	49
9145	15	9344	198	207.768599999999992	45
9145	16	9785	42	616.989500000000021	30
9145	17	6462	263	510.955300000000022	35
9145	18	8810	107	1956.10089999999991	20
9145	19	2752	52	416.250200000000007	21
9145	20	5041	27	606.589799999999968	17
9145	21	7903	297	1619.84179999999992	23
9145	22	9271	95	1361.73949999999991	46
9145	23	5386	43	1726.49880000000007	41
9145	24	9125	7	743.832099999999969	37
9145	25	5932	177	197.460800000000006	7
9145	26	2440	9	1323.2512999999999	5
9145	27	8601	151	458.498800000000017	36
9145	28	5709	180	803.220699999999965	26
9145	29	5841	168	1154.31629999999996	23
9145	30	4991	177	52.6950000000000003	31
9145	31	8575	81	1252.97520000000009	43
9145	32	4092	107	1922.63509999999997	31
9145	33	322	60	442.738999999999976	21
9145	34	2630	290	89.8543999999999983	18
9145	35	6104	248	1036.44149999999991	45
9146	1	8766	132	1735.52320000000009	31
9146	2	964	251	750.363200000000006	17
9146	3	2320	238	722.985900000000015	47
9146	4	7060	204	1533.36320000000001	26
9146	5	1199	182	1545.60369999999989	28
9146	6	6193	98	464.528300000000002	32
9146	7	3344	226	1206.50720000000001	16
9146	8	3372	13	166.365499999999997	29
9146	9	2485	225	1181.61439999999993	27
9146	10	5099	198	242.865399999999994	48
9146	11	9106	163	1369.18460000000005	32
9146	12	4147	246	1981.67039999999997	18
9146	13	7806	276	1096.21530000000007	6
9146	14	6834	172	1590.74919999999997	13
9146	15	9724	202	1561.34740000000011	31
9146	16	8318	198	415.875900000000001	11
9146	17	4423	185	1730.64200000000005	25
9146	18	1082	26	1272.65930000000003	38
9146	19	4286	150	1287.77749999999992	10
9146	20	4510	48	137.246399999999994	40
9146	21	8103	73	1123.19949999999994	35
9146	22	9502	204	1604.41650000000004	5
9146	23	3763	272	901.897100000000023	29
9146	24	592	151	315.452600000000018	35
9146	25	5141	186	1128.06889999999999	1
9146	26	1011	174	1883.04369999999994	6
9146	27	3839	74	1600.08120000000008	6
9146	28	6892	156	1945.95540000000005	5
9146	29	8762	82	1302.17309999999998	24
9146	30	8002	102	245.924200000000013	11
9146	31	9786	293	1839.5637999999999	11
9146	32	5091	154	340.217199999999991	36
9146	33	7082	32	482.042899999999975	16
9146	34	1156	15	1868.72700000000009	41
9146	35	8473	91	44.9994999999999976	46
9146	36	5313	282	322.691199999999981	36
9146	37	9330	108	457.06880000000001	38
9146	38	178	7	1863.20489999999995	29
9146	39	8292	168	1720.80150000000003	32
9146	40	8450	273	1565.63470000000007	16
9146	41	9633	227	1180.31629999999996	28
9146	42	9978	130	1182.41149999999993	38
9146	43	7968	51	1234.64750000000004	36
9146	44	9244	265	1124.47409999999991	31
9146	45	1846	254	1803.5598	28
9146	46	3604	56	993.202599999999961	26
9146	47	3367	191	1427.80070000000001	17
9146	48	5237	119	1507.08480000000009	17
9146	49	2562	79	671.574799999999982	12
9146	50	2226	55	1088.13619999999992	23
9146	51	1420	46	1120.62380000000007	45
9147	1	5421	143	1616.56539999999995	19
9147	2	3532	159	400.083900000000028	22
9147	3	4139	28	367.166499999999985	17
9147	4	4221	289	1397.61300000000006	5
9147	5	3223	139	445.54219999999998	42
9147	6	5299	240	1445.07490000000007	16
9147	7	2385	38	420.475199999999973	47
9147	8	5496	248	1899.60760000000005	24
9147	9	181	287	1570.20270000000005	11
9147	10	3052	271	1857.5299	20
9147	11	2793	175	1886.56860000000006	47
9147	12	8926	120	1691.85709999999995	4
9147	13	6714	160	1196.77960000000007	4
9147	14	4730	208	285.126700000000028	4
9147	15	6976	279	1622.91599999999994	13
9147	16	1364	68	1929.5338999999999	23
9147	17	1098	283	1123.9242999999999	35
9147	18	4039	143	628.352600000000052	2
9147	19	4918	253	1105.95669999999996	11
9147	20	6420	11	111.517600000000002	10
9147	21	8486	63	687.131200000000035	12
9147	22	8010	289	1279.94380000000001	24
9147	23	4892	286	672.131700000000023	21
9147	24	5334	31	176.573499999999996	18
9147	25	7744	18	1916.28250000000003	41
9147	26	7274	204	651.059700000000021	25
9147	27	2558	231	1992.87860000000001	48
9147	28	3852	234	308.377900000000011	13
9147	29	4844	115	1614.61660000000006	26
9147	30	8637	214	1162.40010000000007	44
9147	31	174	221	826.986599999999953	47
9147	32	8437	23	496.511700000000019	15
9147	33	4156	188	1395.98659999999995	23
9147	34	8493	102	132.989000000000004	9
9147	35	4317	195	103.350700000000003	17
9147	36	6913	221	653.812999999999988	41
9147	37	8747	275	1798.51070000000004	5
9147	38	6442	223	1991.12740000000008	41
9147	39	3389	239	582.177099999999996	44
9147	40	3298	109	1512.3427999999999	1
9147	41	3255	248	1817.58390000000009	18
9147	42	4511	33	734.611300000000028	22
9147	43	3400	137	463.472399999999993	27
9147	44	6816	123	1248.45260000000007	42
9147	45	8617	249	541.110400000000027	26
9147	46	5948	88	1683.07410000000004	46
9147	47	1197	134	1205.62239999999997	27
9147	48	2568	288	850.339899999999943	49
9147	49	7422	67	673.524199999999951	28
9147	50	7883	241	1469.00999999999999	23
9147	51	3058	246	755.582400000000007	37
9147	52	6782	25	1437.4824000000001	11
9147	53	8751	165	91.6739000000000033	19
9147	54	7407	191	1215.12020000000007	40
9147	55	5675	169	1720.6902	39
9147	56	7918	31	137.936800000000005	35
9147	57	7115	209	772.595900000000029	4
9147	58	3817	144	975.183300000000031	33
9147	59	1628	236	520.807099999999991	43
9147	60	4035	207	199.582899999999995	34
9147	61	5091	230	1825.55850000000009	3
9147	62	1350	277	971.135899999999992	2
9147	63	3168	97	127.131299999999996	15
9147	64	1669	279	1336.52960000000007	31
9147	65	1765	205	1385.9543000000001	39
9147	66	7847	184	38.254800000000003	36
9147	67	8393	207	743.662199999999984	44
9147	68	4328	161	922.157500000000027	29
9147	69	9486	210	742.001099999999951	25
9147	70	4487	298	1724.09009999999989	34
9147	71	6305	54	1986.35279999999989	14
9148	1	4222	276	101.574399999999997	43
9148	2	5474	209	503.008199999999988	40
9148	3	2425	16	364.845000000000027	21
9148	4	4931	241	1868.99150000000009	12
9148	5	9288	112	18.5341999999999985	46
9148	6	7609	65	978.866399999999999	20
9148	7	5149	276	256.4529	43
9148	8	6849	244	1877.68470000000002	17
9148	9	6457	260	1534.65069999999992	15
9148	10	5447	169	1365.14859999999999	14
9148	11	794	138	638.343100000000049	43
9148	12	4052	90	354.392499999999984	3
9148	13	1750	189	468.719699999999989	34
9148	14	5124	70	348.697200000000009	38
9148	15	3805	207	1533.50389999999993	49
9148	16	528	176	320.524499999999989	22
9148	17	8988	173	1918.89660000000003	25
9148	18	1642	93	1672.55639999999994	19
9148	19	1623	64	604.484299999999962	13
9148	20	4071	266	1579.8264999999999	31
9148	21	5110	206	129.748500000000007	27
9148	22	9095	276	1877.0014000000001	21
9148	23	9449	290	41.7169999999999987	23
9149	1	4816	265	623.151299999999992	8
9149	2	5728	241	1406.53880000000004	32
9149	3	4351	104	1961.44759999999997	14
9149	4	5175	164	432.363499999999988	43
9149	5	5929	175	326.790900000000022	22
9149	6	6406	80	1631.14599999999996	34
9149	7	2320	245	687.610000000000014	20
9149	8	5121	72	696.610000000000014	40
9149	9	7072	268	65.1781000000000006	6
9149	10	4212	230	561.750599999999963	45
9149	11	7645	140	763.072900000000004	26
9149	12	6554	100	1934.55130000000008	5
9149	13	2732	39	1621.44489999999996	11
9149	14	4982	50	618.774499999999989	25
9149	15	154	296	451.815600000000018	19
9149	16	6829	71	1839.07459999999992	43
9149	17	4823	50	204.750599999999991	34
9149	18	3732	294	930.91070000000002	21
9149	19	2872	205	228.187900000000013	42
9149	20	8595	165	353.310900000000004	10
9149	21	7044	38	149.783500000000004	19
9149	22	4169	155	188.084900000000005	31
9149	23	2055	174	1115.10030000000006	28
9149	24	804	224	564.485300000000052	35
9149	25	8633	188	1846.93470000000002	25
9149	26	1517	294	1055.1108999999999	46
9149	27	7544	59	1834.85940000000005	29
9149	28	9835	15	1530.99649999999997	45
9149	29	2138	237	1845.4819	27
9149	30	5095	244	1656.55030000000011	22
9149	31	7480	103	821.332599999999957	26
9149	32	5844	189	214.522899999999993	16
9149	33	133	288	1078.00960000000009	6
9149	34	1397	80	753.750700000000052	2
9149	35	7928	122	153.794700000000006	46
9149	36	1889	281	1759.82220000000007	46
9149	37	802	39	581.717099999999959	3
9149	38	6601	99	1152.39210000000003	22
9149	39	1975	251	1020.41459999999995	48
9149	40	2470	161	194.915500000000009	48
9149	41	6898	289	1633.50450000000001	17
9149	42	8352	230	1812.75070000000005	29
9149	43	6154	190	436.238200000000006	24
9149	44	3791	244	1942.22129999999993	25
9149	45	7991	43	381.906099999999981	35
9149	46	8606	23	335.017200000000003	44
9149	47	6564	106	590.826000000000022	46
9149	48	8342	124	1744.74839999999995	36
9149	49	9659	187	1357.70170000000007	35
9149	50	7697	76	427.699700000000007	10
9150	1	6991	59	751.17330000000004	4
9150	2	1008	231	1076.51279999999997	28
9150	3	9060	265	252.586000000000013	13
9150	4	3878	28	914.964500000000044	49
9150	5	9803	148	90.405699999999996	16
9150	6	4471	2	977.70150000000001	8
9150	7	3659	111	1626.46630000000005	45
9150	8	5237	216	623.533999999999992	14
9150	9	2850	107	408.129799999999989	27
9150	10	2667	6	1078.23839999999996	17
9150	11	4319	195	1988.11169999999993	16
9150	12	5970	205	1851.74189999999999	39
9150	13	474	254	901.793599999999969	45
9150	14	2408	84	687.642000000000053	45
9150	15	1297	26	1028.50990000000002	32
9150	16	7579	17	896.397500000000036	10
9150	17	3227	5	1746.50579999999991	12
9150	18	9697	222	1480.22710000000006	9
9150	19	573	257	1293.5453	20
9150	20	511	156	1610.2373	6
9150	21	7346	147	59.8935999999999993	11
9150	22	6790	232	963.720699999999965	35
9150	23	2153	228	896.848700000000008	41
9150	24	3186	64	422.531700000000001	38
9150	25	3966	27	591.971099999999979	32
9150	26	5579	233	903.432199999999966	27
9150	27	6873	187	1316.64540000000011	42
9150	28	6783	135	1966.54019999999991	20
9150	29	5341	127	1688.90949999999998	42
9150	30	1496	231	555.063200000000052	13
9150	31	4730	200	1305.85359999999991	12
9150	32	4852	16	1764.5005000000001	6
9150	33	4506	80	391.198599999999999	38
9150	34	4253	234	288.602100000000007	35
9150	35	4541	22	1569.81060000000002	44
9150	36	8435	95	1565.11889999999994	37
9150	37	4475	110	1288.60030000000006	12
9150	38	4070	185	860.003799999999956	37
9150	39	4439	131	718.773400000000038	13
9150	40	3699	166	429.053099999999972	25
9150	41	236	290	38.8387999999999991	24
9150	42	8533	1	1922.73209999999995	45
9150	43	9274	193	1751.72340000000008	33
9150	44	2845	275	1723.07159999999999	44
9150	45	9068	138	1675.78829999999994	14
9150	46	4980	292	1938.12850000000003	39
9150	47	809	297	1522.44929999999999	31
9150	48	2785	75	121.0244	2
9150	49	5331	291	1199.31359999999995	5
9150	50	9720	42	1796.5329999999999	7
9150	51	550	134	164.111500000000007	28
9150	52	3892	15	910.137200000000007	6
9150	53	5283	139	1398.03369999999995	25
9150	54	5683	195	266.227899999999977	35
9150	55	5403	217	1670.02420000000006	9
9150	56	1889	266	1519.38349999999991	28
9150	57	4405	57	1976.49240000000009	26
9150	58	8141	37	378.428499999999985	2
9150	59	1513	221	1040.11419999999998	33
9150	60	5676	206	337.394400000000019	38
9150	61	6114	230	213.784300000000002	47
9150	62	5914	68	38.8902000000000001	13
9150	63	4401	255	499.872799999999984	37
9150	64	3367	205	779.771399999999971	49
9150	65	1121	24	443.331700000000012	23
9150	66	7362	32	339.456399999999974	39
9150	67	5009	231	560.545399999999972	24
9150	68	1229	104	657.832499999999982	13
9150	69	4689	233	914.444600000000037	24
9150	70	2051	227	674.554200000000037	9
9150	71	5667	51	587.483399999999961	39
9150	72	9116	82	919.319399999999973	1
9150	73	6225	222	20.2201999999999984	34
9150	74	9652	217	1338.41010000000006	18
9150	75	8842	36	401.795200000000023	28
9150	76	6517	69	99.634600000000006	9
9150	77	9484	165	396.907699999999977	44
9150	78	1312	119	20.4838999999999984	5
9150	79	8104	210	1488.41720000000009	31
9150	80	1767	165	453.404899999999998	42
9151	1	9269	232	630.312599999999975	48
9151	2	8155	129	1081.42370000000005	37
9151	3	7821	255	1579.37779999999998	1
9151	4	711	22	1370.75420000000008	40
9151	5	5478	190	1997.55379999999991	39
9151	6	5065	254	164.907800000000009	32
9151	7	377	31	1962.33619999999996	42
9151	8	6722	26	972.342499999999973	20
9151	9	7147	41	1255.13619999999992	28
9151	10	4780	173	1853.83510000000001	47
9151	11	2586	100	223.334399999999988	20
9151	12	8358	252	156.166899999999998	25
9151	13	3066	213	79.5067999999999984	2
9151	14	6812	191	1265.10619999999994	3
9151	15	9909	127	736.892799999999966	33
9151	16	7703	278	637.443099999999959	39
9151	17	3955	14	1226.15159999999992	25
9151	18	1118	31	425.579299999999989	46
9151	19	9009	25	426.002400000000023	14
9151	20	5188	143	1242.62789999999995	26
9151	21	8646	191	430.920200000000023	48
9151	22	6247	139	336.772899999999993	16
9151	23	4206	112	1798.77909999999997	2
9151	24	144	98	1786.26080000000002	46
9151	25	7879	243	204.854700000000008	24
9151	26	2321	102	674.226300000000037	40
9151	27	1263	224	1285.18499999999995	12
9152	1	3536	212	1398.77600000000007	40
9152	2	5385	84	1458.04510000000005	14
9152	3	345	157	579.476199999999949	45
9152	4	6729	115	775.112300000000005	36
9152	5	554	289	1327.47990000000004	41
9152	6	8280	9	836.885099999999966	6
9152	7	8884	83	385.394799999999975	37
9152	8	2098	296	1720.2799	10
9152	9	4302	63	1528.0498	18
9152	10	6354	148	428.864500000000021	30
9152	11	102	274	1248.08979999999997	37
9152	12	603	30	162.295199999999994	34
9152	13	1272	112	213.60499999999999	7
9152	14	9767	17	420.889599999999973	39
9152	15	8725	150	1097.3436999999999	2
9152	16	1961	122	1513.12179999999989	23
9152	17	139	180	937.414300000000026	40
9152	18	10	13	1599.49749999999995	38
9152	19	6202	158	922.479600000000005	39
9152	20	3630	216	1919.3463999999999	37
9152	21	1968	276	52.9144000000000005	41
9152	22	9749	123	96.7667000000000002	9
9152	23	8822	90	396.23660000000001	1
9152	24	2351	232	1776.57359999999994	36
9152	25	7025	60	1119.50209999999993	46
9152	26	8203	68	60.4896999999999991	31
9152	27	9915	270	1514.09249999999997	47
9152	28	3858	223	789.620300000000043	41
9152	29	5702	188	1859.59770000000003	35
9152	30	7756	241	278.784899999999993	8
9152	31	2050	277	1275.22610000000009	8
9152	32	1517	162	1693.32310000000007	25
9152	33	488	182	879.103500000000054	47
9152	34	6349	139	892.766499999999951	4
9152	35	6248	295	945.110199999999963	8
9152	36	9798	67	1993.24559999999997	2
9152	37	6901	196	74.8264999999999958	9
9152	38	5923	90	1584.43049999999994	31
9152	39	2641	271	1646.80210000000011	17
9152	40	4705	69	849.833799999999997	47
9152	41	1124	230	309.814799999999991	1
9152	42	1137	294	1903.27369999999996	22
9152	43	7839	245	1064.53359999999998	1
9152	44	3339	286	1967.28569999999991	29
9152	45	1754	259	1147.96440000000007	18
9152	46	4678	65	106.000900000000001	26
9152	47	3110	151	1150.72869999999989	47
9152	48	9137	198	329.154600000000016	28
9152	49	5720	124	1597.85549999999989	4
9152	50	6666	76	978.165200000000027	37
9152	51	6123	172	1974.51710000000003	25
9152	52	9677	298	1644.83960000000002	28
9152	53	5359	100	1135.28500000000008	22
9152	54	3360	165	1649.88930000000005	37
9152	55	8763	41	650.548700000000053	35
9152	56	6389	123	934.194499999999948	23
9152	57	1414	123	1046.14069999999992	24
9152	58	8489	259	684.787199999999984	29
9152	59	7554	94	1060.59490000000005	6
9152	60	2955	100	339.454099999999983	45
9152	61	6331	176	1289.62429999999995	29
9152	62	3352	284	888.691500000000019	17
9152	63	570	209	933.881099999999947	9
9152	64	9285	198	283.967199999999991	21
9152	65	1239	67	828.139999999999986	33
9152	66	3321	64	1491.37619999999993	34
9152	67	5323	224	928.688099999999963	9
9152	68	1429	264	1204.40879999999993	43
9152	69	1102	208	588.854000000000042	26
9152	70	51	136	69.7287000000000035	34
9152	71	7977	49	629.073200000000043	46
9152	72	1756	261	415.264400000000023	34
9152	73	1657	260	526.90319999999997	20
9152	74	8602	108	519.131999999999948	46
9152	75	7101	246	1897.16180000000008	10
9152	76	6078	261	707.718200000000024	27
9152	77	6542	231	1966.3284000000001	5
9153	1	5240	211	782.641700000000014	44
9153	2	3224	94	1639.57400000000007	43
9153	3	3167	138	1491.56490000000008	48
9153	4	1611	116	578.418099999999981	21
9153	5	8562	151	29.4891000000000005	16
9153	6	7334	65	612.204399999999964	48
9153	7	9667	125	509.444500000000005	7
9153	8	3214	130	1155.30649999999991	37
9153	9	1518	295	316.664199999999994	2
9153	10	3747	154	608.362799999999993	22
9153	11	6514	43	1466.23009999999999	29
9153	12	3939	7	645.284599999999955	6
9153	13	166	29	1247.99649999999997	21
9153	14	3304	247	1493.78819999999996	17
9153	15	6280	286	403.887200000000007	7
9153	16	1927	214	1489.24099999999999	6
9153	17	7892	135	406.015199999999993	23
9153	18	4386	23	1507.83110000000011	35
9153	19	5557	37	1214.51309999999989	47
9153	20	6955	156	900.097700000000032	4
9153	21	4092	235	1459.53269999999998	15
9153	22	1054	86	1670.91689999999994	11
9153	23	6467	46	822.868200000000002	22
9153	24	5388	171	1027.70820000000003	6
9153	25	8521	269	949.866700000000037	26
9153	26	6184	285	88.2181000000000068	9
9153	27	6415	16	1543.27620000000002	2
9153	28	6849	183	416.584400000000016	15
9153	29	2228	128	41.4932000000000016	22
9153	30	3130	74	68.4835000000000065	22
9153	31	9033	174	1757.64930000000004	10
9153	32	6311	112	1620.94569999999999	2
9153	33	9247	156	185.794299999999993	35
9153	34	5075	243	1312.96530000000007	33
9153	35	33	100	1704.6735000000001	10
9153	36	2194	131	425.698100000000011	4
9153	37	6832	177	393.667100000000005	1
9153	38	2634	123	1005.61919999999998	25
9153	39	2838	90	1583.64850000000001	9
9153	40	5125	41	1421.75479999999993	38
9153	41	1854	33	1590.35850000000005	7
9153	42	9144	148	1848.5628999999999	15
9153	43	1112	15	606.917400000000043	3
9153	44	8004	283	1406.60639999999989	18
9153	45	1301	103	1775.2469000000001	20
9153	46	3977	16	887.373199999999997	46
9153	47	7737	255	1966.9679000000001	5
9153	48	4621	85	950.629400000000032	49
9153	49	5779	99	897.924300000000017	46
9153	50	4604	139	1422.76990000000001	22
9153	51	5881	279	786.842700000000036	18
9153	52	1293	101	410.594400000000007	12
9153	53	9985	242	1449.69239999999991	18
9153	54	6187	203	135.15440000000001	43
9153	55	9088	124	1955.40740000000005	30
9153	56	1064	32	1695.74450000000002	49
9153	57	4380	164	381.741800000000012	14
9153	58	972	50	765.271200000000022	6
9153	59	5241	222	648.177999999999997	31
9153	60	83	30	200.853499999999997	35
9153	61	5342	102	602.880899999999997	14
9153	62	1790	155	579.984000000000037	35
9153	63	7647	34	1230.0637999999999	41
9153	64	3206	298	845.780099999999948	33
9153	65	1681	131	1083.94370000000004	13
9153	66	7661	64	1794.09349999999995	46
9153	67	295	181	250.009999999999991	31
9153	68	1148	143	1588.80369999999994	41
9153	69	5513	137	1648.06570000000011	42
9153	70	2564	111	1238.04940000000011	23
9153	71	969	169	514.008600000000001	23
9154	1	4988	248	1077.89049999999997	27
9154	2	5979	89	1428.64879999999994	25
9154	3	9113	74	1888.36200000000008	45
9154	4	8060	80	1060.45260000000007	47
9154	5	6088	66	1021.80200000000002	11
9154	6	6051	160	1981.38079999999991	40
9154	7	8638	58	1949.69609999999989	18
9154	8	1067	244	629.590599999999995	6
9154	9	5318	231	702.747600000000034	6
9154	10	4147	214	576.43889999999999	4
9154	11	9568	102	1023.17579999999998	15
9154	12	3216	145	1687.76150000000007	37
9154	13	9023	25	926.277199999999993	33
9154	14	7244	164	566.683800000000019	27
9154	15	6166	105	1421.38130000000001	40
9154	16	950	288	1454.86709999999994	49
9154	17	2325	90	552.542299999999955	11
9154	18	2333	219	680.889900000000011	6
9154	19	4995	296	1771.61860000000001	16
9154	20	7198	121	509.365900000000011	48
9154	21	5354	32	334.431399999999996	10
9154	22	5354	58	263.123100000000022	44
9154	23	8243	101	1527.30960000000005	11
9154	24	9026	255	839.796799999999962	19
9154	25	2218	179	282.328199999999981	28
9154	26	7578	280	107.385599999999997	12
9154	27	8886	112	309.3245	14
9154	28	1323	72	444.373899999999992	3
9154	29	9337	111	728.796399999999949	43
9154	30	8617	244	939.588499999999954	36
9154	31	9538	172	1445.34860000000003	6
9154	32	9797	243	1427.66329999999994	5
9154	33	4685	111	1374.67570000000001	3
9154	34	4516	1	1944.79349999999999	21
9154	35	7882	120	108.850999999999999	32
9154	36	5606	91	559.888699999999972	30
9154	37	7945	248	1557.50900000000001	24
9154	38	2962	93	412.147699999999986	1
9154	39	4893	152	665.105999999999995	32
9154	40	4703	165	806.732300000000009	8
9154	41	1883	16	1998.82120000000009	32
9154	42	4747	44	90.7155000000000058	48
9154	43	6410	196	1726.3275000000001	46
9154	44	9057	194	215.465800000000002	7
9154	45	4025	16	1069.46489999999994	6
9154	46	4447	229	424.172000000000025	35
9154	47	8097	33	1952.46379999999999	40
9154	48	7790	223	1768.66129999999998	18
9154	49	5024	50	1893.31909999999993	44
9154	50	7564	119	1248.77829999999994	34
9154	51	2184	125	909.774400000000014	19
9154	52	9438	63	1163.9208000000001	27
9154	53	6557	202	42.1388999999999996	31
9154	54	1467	141	507.982599999999991	36
9154	55	9411	83	1577.25170000000003	10
9154	56	5810	0	558.989100000000008	27
9154	57	5195	169	183.481799999999993	35
9154	58	817	33	1981.6259	35
9154	59	2686	0	667.754500000000007	32
9154	60	5334	7	1390.86909999999989	46
9154	61	5194	208	448.942700000000002	10
9154	62	8427	21	1673.88840000000005	17
9154	63	6562	192	1713.42820000000006	39
9154	64	913	209	1552.80259999999998	8
9154	65	4752	170	1271.72749999999996	38
9154	66	7567	216	1043.0172	23
9154	67	8041	191	863.064100000000053	12
9154	68	1780	2	1713.74990000000003	34
9154	69	1039	16	259.383899999999983	23
9154	70	7420	299	28.0868000000000002	2
9154	71	5472	222	1875.15499999999997	41
9154	72	5768	103	120.750200000000007	16
9154	73	5539	58	1510.84879999999998	35
9154	74	1595	263	1497.98139999999989	39
9154	75	2823	86	1673.23289999999997	46
9154	76	5215	244	505.448100000000011	9
9154	77	2550	76	1836.52459999999996	29
9154	78	737	262	127.305099999999996	23
9154	79	6339	150	1440.98960000000011	38
9154	80	1005	134	1880.62650000000008	30
9154	81	718	225	1537.7793999999999	45
9155	1	748	61	296.947200000000009	45
9155	2	4822	253	699.118000000000052	24
9155	3	9939	224	597.805700000000002	31
9155	4	7439	23	1310.04040000000009	17
9155	5	772	201	80.2330999999999932	47
9155	6	6750	106	1128.91090000000008	11
9155	7	8557	230	1732.3746000000001	41
9155	8	6956	97	1201.53140000000008	18
9155	9	3051	115	354.266300000000001	15
9155	10	6925	78	294.7226	49
9155	11	6926	61	92.3002000000000038	5
9155	12	5228	84	760.058700000000044	34
9155	13	5966	21	975.310399999999959	42
9155	14	7672	170	1614.45610000000011	6
9155	15	9340	95	347.417500000000018	32
9155	16	7356	299	673.019400000000019	26
9155	17	4950	188	548.584799999999973	24
9155	18	4569	7	439.195899999999995	26
9155	19	9107	163	1876.59799999999996	20
9155	20	7165	119	1822.63139999999999	38
9155	21	9398	39	1769.05500000000006	41
9155	22	8937	6	1461.33719999999994	22
9155	23	9739	264	1786.61460000000011	38
9155	24	4874	187	1953.0453	49
9155	25	2417	161	168.156200000000013	17
9155	26	6535	120	1352.42789999999991	16
9155	27	1896	118	744.79060000000004	13
9155	28	7212	236	969.678099999999972	17
9155	29	8688	3	500.429599999999994	24
9155	30	6312	278	643.761100000000056	18
9155	31	7034	274	176.158500000000004	4
9155	32	7306	136	231.378199999999993	28
9155	33	707	87	506.711599999999976	8
9155	34	9600	192	752.23090000000002	39
9155	35	5726	278	127.742099999999994	47
9155	36	3515	0	243.537299999999988	7
9155	37	8464	271	1792.75600000000009	9
9155	38	376	203	260.607199999999978	29
9155	39	2940	35	434.332600000000014	3
9155	40	6052	186	864.387200000000007	15
9155	41	4226	11	1090.84230000000002	37
9155	42	2996	65	729.585199999999986	39
9155	43	7304	198	646.525999999999954	45
9155	44	6573	75	1529.74469999999997	5
9155	45	2992	253	1077.55829999999992	44
9155	46	8193	215	1823.63740000000007	41
9155	47	1649	25	517.634599999999978	30
9155	48	789	162	287.02109999999999	8
9155	49	5418	12	1012.04999999999995	27
9155	50	4557	58	963.353899999999953	43
9155	51	1752	49	1202.96209999999996	25
9157	1	5748	65	390.630999999999972	48
9157	2	8125	209	1133.22829999999999	15
9157	3	5520	105	615.586500000000001	4
9157	4	9228	40	431.849199999999996	40
9157	5	1008	268	513.188800000000015	37
9157	6	8728	138	560.39530000000002	35
9157	7	6714	54	1954.83780000000002	27
9157	8	407	209	185.267699999999991	44
9157	9	7946	248	954.971000000000004	43
9157	10	1454	106	1193.73119999999994	21
9157	11	2765	143	1207.58040000000005	15
9157	12	7142	27	1905.12689999999998	9
9157	13	7511	49	1555.98720000000003	22
9157	14	1342	151	950.211099999999988	37
9157	15	8476	5	639.933499999999981	15
9157	16	3012	5	559.222399999999993	45
9157	17	6108	214	770.103399999999965	38
9157	18	8175	221	1645.02340000000004	6
9157	19	8305	294	1346.47430000000008	32
9157	20	3494	22	290.703599999999994	21
9157	21	6879	99	1465.63629999999989	43
9157	22	814	158	766.24490000000003	22
9157	23	4729	287	1573.96190000000001	9
9157	24	5612	194	524.952199999999948	25
9157	25	840	96	505.447999999999979	43
9157	26	2013	204	173.680499999999995	18
9157	27	2234	127	658.360400000000027	39
9157	28	6981	199	804.107200000000034	44
9157	29	5981	109	1209.26700000000005	30
9157	30	5448	31	144.721499999999992	6
9157	31	9497	246	302.113299999999981	43
9157	32	3199	253	1607.30790000000002	45
9157	33	5908	103	553.552299999999946	39
9157	34	1956	50	951.425200000000018	33
9157	35	7514	248	1483.97910000000002	43
9157	36	1175	5	1607.07349999999997	15
9157	37	1077	26	220.130899999999997	13
9157	38	2934	93	1433.74150000000009	25
9157	39	9273	192	555.691699999999969	14
9157	40	302	259	1828.5184999999999	42
9157	41	5871	97	1690.31780000000003	15
9157	42	2963	246	674.377299999999991	44
9157	43	7184	23	1387.46129999999994	36
9157	44	5017	48	201.277500000000003	45
9157	45	3604	118	1448.44309999999996	22
9157	46	6291	171	397.528399999999976	11
9157	47	2462	85	354.537300000000016	14
9157	48	4012	254	665.895800000000008	39
9157	49	5645	202	1236.49600000000009	21
9157	50	7766	107	1104.47910000000002	47
9157	51	2635	203	728.510300000000029	26
9157	52	4505	41	517.258699999999976	33
9157	53	9049	203	164.953000000000003	33
9157	54	2980	101	1650.17570000000001	16
9157	55	6124	218	1982.28469999999993	46
9157	56	4790	37	705.694499999999948	36
9157	57	6869	170	1295.59410000000003	21
9157	58	2654	219	1108.84950000000003	12
9157	59	5964	283	1071.39249999999993	31
9157	60	8023	236	179.884199999999993	44
9157	61	547	291	391.321000000000026	12
9157	62	9049	108	1463.38329999999996	40
9157	63	7460	93	1218.36310000000003	24
9157	64	6710	48	1173.02800000000002	34
9157	65	5388	10	734.660999999999945	32
9157	66	7058	70	1752.64589999999998	44
9157	67	8820	82	394.746699999999976	10
9157	68	3791	144	1789.36490000000003	11
9157	69	3735	96	331.120000000000005	23
9157	70	1931	2	1932.44229999999993	7
9157	71	6910	227	1182.63699999999994	14
9157	72	6465	179	1617.779	35
9157	73	2057	117	1025.60549999999989	35
9157	74	4128	10	211.807999999999993	12
9157	75	8198	148	1110.38930000000005	47
9157	76	2649	259	1754.07199999999989	35
9157	77	6142	266	406.124700000000018	40
9157	78	1656	208	849.381399999999985	33
9157	79	4615	134	438.661000000000001	44
9157	80	3225	145	952.170100000000048	9
9157	81	7724	207	1157.56899999999996	24
9157	82	4719	24	1007.10050000000001	5
9157	83	9679	147	1022.04470000000003	30
9157	84	5149	98	1302.6554000000001	17
9157	85	6853	96	1260.09390000000008	38
9157	86	4541	115	1396.23340000000007	23
9157	87	9913	77	911.07510000000002	40
9157	88	8575	53	1147.48829999999998	28
9157	89	3244	267	1011.4796	26
9158	1	4812	73	866.153099999999995	22
9158	2	4961	258	1867.09130000000005	12
9158	3	6326	238	1141.34079999999994	15
9158	4	1460	53	1235.84429999999998	27
9158	5	3901	237	1134.99350000000004	12
9158	6	8640	229	648.70920000000001	4
9158	7	7842	158	1160.7976000000001	13
9158	8	6394	282	1522.96149999999989	42
9158	9	1960	123	411.824000000000012	20
9158	10	3535	262	1853.40159999999992	40
9158	11	2142	131	398.858600000000024	31
9158	12	8164	91	923.662000000000035	17
9158	13	9164	11	1360.19270000000006	6
9158	14	2260	96	1355.74970000000008	29
9158	15	1057	25	1894.88760000000002	48
9158	16	9452	218	1280.06189999999992	38
9158	17	6568	0	1237.75610000000006	10
9158	18	3398	227	1442.66329999999994	27
9158	19	9839	207	423.236300000000028	49
9158	20	8171	216	730.323399999999992	6
9158	21	4287	285	1253.94029999999998	42
9158	22	2494	91	1571.7822000000001	44
9158	23	1595	18	1066.2478000000001	22
9158	24	7134	93	1135.40190000000007	31
9158	25	6791	268	454.124099999999999	35
9158	26	3035	207	363.299399999999991	8
9158	27	3889	262	1032.68380000000002	38
9158	28	6571	16	538.187000000000012	1
9158	29	1609	197	435.048699999999997	16
9158	30	3867	14	1527.50260000000003	20
9158	31	8502	289	23.7634000000000007	43
9158	32	4429	20	696.883699999999976	35
9158	33	2583	74	647.486599999999953	17
9158	34	5655	216	82.3919999999999959	33
9158	35	6365	293	1606.66450000000009	49
9158	36	9504	79	786.240800000000036	10
9158	37	507	287	320.096400000000017	3
9158	38	8805	172	1749.14640000000009	8
9158	39	262	188	1550.17939999999999	18
9158	40	4668	254	139.417300000000012	31
9158	41	5937	152	1055.94650000000001	32
9158	42	3538	297	892.010899999999992	2
9158	43	1399	146	21.0798999999999985	45
9158	44	4874	134	942.655700000000024	1
9158	45	7291	158	887.714500000000044	40
9158	46	3422	48	372.069399999999973	46
9158	47	5983	13	1197.47180000000003	48
9158	48	7836	91	823.27679999999998	49
9158	49	5980	141	1556.96289999999999	44
9158	50	4830	167	312.734800000000007	37
9158	51	5910	17	1925.26860000000011	39
9158	52	7203	197	1427.34050000000002	33
9158	53	2128	73	1958.66820000000007	39
9158	54	8885	41	673.914899999999989	27
9158	55	4113	225	506.546899999999994	9
9158	56	2688	186	1820.7989	38
9158	57	2819	152	657.138100000000009	11
9158	58	9684	134	1050.79070000000002	40
9158	59	6415	226	1616.0009	27
9158	60	2806	136	418.530799999999999	38
9158	61	8208	83	1408.12570000000005	42
9158	62	417	221	1198.87840000000006	24
9158	63	8911	50	1816.97289999999998	10
9158	64	5393	169	1811.39490000000001	45
9158	65	2399	54	1648.61750000000006	37
9158	66	1267	218	252.070899999999995	3
9158	67	3339	26	1670.55760000000009	5
9158	68	2948	102	1702.28649999999993	10
9158	69	3745	34	772.016600000000039	31
9158	70	2436	184	521.614699999999971	5
9158	71	261	6	640.754599999999982	37
9158	72	2758	17	239.353499999999997	11
9158	73	9458	12	706.784700000000043	26
9158	74	3401	41	465.372299999999996	18
9158	75	2016	47	567.754800000000046	41
9158	76	538	143	871.782400000000052	19
9158	77	9245	63	953.454500000000053	36
9158	78	9066	284	1783.9541999999999	48
9158	79	6709	253	159.010700000000014	18
9158	80	9715	100	156.51939999999999	38
9158	81	5474	75	1267.22790000000009	12
9158	82	8900	96	269.023700000000019	45
9158	83	9362	250	1543.92550000000006	37
9159	1	9318	233	950.949100000000044	2
9159	2	2137	221	296.29000000000002	29
9159	3	8320	268	728.435299999999984	36
9159	4	6353	283	146.9392	35
9159	5	146	230	637.379400000000032	47
9159	6	2605	152	1387.39290000000005	38
9159	7	5827	245	79.9274999999999949	42
9159	8	5900	205	1305.22829999999999	25
9159	9	8584	102	1314.63139999999999	31
9159	10	6128	210	532.680500000000052	48
9159	11	4494	212	1374.41200000000003	42
9159	12	4668	196	747.226700000000051	43
9159	13	921	39	1036.91020000000003	29
9159	14	1411	183	1749.32259999999997	31
9159	15	9114	221	1270.18419999999992	24
9159	16	1997	80	1251.94579999999996	47
9159	17	7233	242	1954.3916999999999	12
9159	18	300	13	1291.46060000000011	2
9159	19	3770	148	91.2998999999999938	16
9159	20	4959	251	245.656700000000001	2
9159	21	1163	190	1390.55279999999993	20
9159	22	1377	131	1485.65100000000007	28
9159	23	4154	45	681.002899999999954	2
9159	24	2566	148	456.327200000000005	43
9159	25	6080	189	956.268599999999992	31
9159	26	5537	273	1327.73009999999999	6
9159	27	1908	293	1233.81819999999993	20
9159	28	2444	285	1416.36120000000005	32
9159	29	2172	197	693.072400000000016	2
9159	30	5118	97	1608.64910000000009	7
9159	31	6195	219	1562.91409999999996	4
9159	32	3558	137	1191.77310000000011	11
9159	33	8966	29	953.857300000000009	31
9159	34	7165	63	1649.2029	40
9159	35	7776	231	1873.43830000000003	42
9159	36	2307	156	245.637	6
9159	37	4667	110	1652.08680000000004	42
9159	38	2650	116	381.187299999999993	49
9159	39	1030	192	1452.91830000000004	18
9159	40	1010	203	721.831699999999955	8
9159	41	1093	284	1543.93200000000002	40
9159	42	3803	19	917.633000000000038	13
9159	43	6979	299	549.565200000000004	15
9159	44	5146	53	1041.84699999999998	7
9159	45	2770	219	537.543300000000045	41
9159	46	8985	277	274.338399999999979	29
9159	47	2889	155	1477.71460000000002	21
9159	48	4626	120	1487.83809999999994	7
9159	49	2163	294	1803.4351999999999	3
9159	50	9351	250	1706.09009999999989	4
9159	51	4192	176	679.379699999999957	19
9159	52	2351	9	894.851700000000051	8
9159	53	2216	132	1553.54070000000002	43
9159	54	5252	13	210.12639999999999	1
9159	55	2746	142	901.917500000000018	25
9159	56	8911	70	821.865499999999997	11
9159	57	696	294	614.462599999999952	33
9159	58	1685	37	1057.93599999999992	24
9159	59	8802	141	628.82510000000002	21
9159	60	5354	6	879.798199999999952	6
9159	61	1205	237	534.215599999999995	9
9159	62	3778	92	1162.67990000000009	17
9159	63	7890	155	971.974900000000048	17
9159	64	1137	280	1411.24399999999991	20
9159	65	5310	287	336.030300000000011	23
9159	66	4237	210	371.20350000000002	14
9159	67	6065	77	329.203800000000001	2
9160	1	2346	208	1934.53649999999993	45
9160	2	576	224	245.218299999999999	36
9160	3	6345	223	1598.1554000000001	7
9160	4	2058	273	1690.90290000000005	23
9160	5	8749	218	470.232700000000023	39
9160	6	6334	197	1890.01039999999989	13
9160	7	5300	45	1751.17370000000005	17
9160	8	8649	295	1474.65079999999989	7
9160	9	748	242	244.522999999999996	32
9160	10	447	170	1966.88370000000009	4
9160	11	5245	263	516.442999999999984	17
9160	12	2886	278	996.911899999999946	7
9160	13	6856	31	923.97059999999999	35
9160	14	1485	192	343.117000000000019	35
9160	15	5733	115	528.078800000000001	5
9160	16	4847	170	996.587700000000041	18
9160	17	3288	243	156.338400000000007	14
9160	18	9870	235	264.854600000000005	37
9160	19	5066	286	100.850999999999999	24
9160	20	1132	202	812.736999999999966	26
9160	21	5102	199	211.338999999999999	6
9160	22	1368	149	516.370400000000018	21
9160	23	1611	248	314.285000000000025	31
9160	24	3923	30	1827.74250000000006	28
9160	25	9183	136	15.2283000000000008	6
9160	26	3942	125	1728.70540000000005	37
9160	27	8804	280	524.791299999999978	3
9160	28	6286	141	1028.00590000000011	35
9160	29	6435	94	1844.19180000000006	5
9160	30	9405	129	16.3401999999999994	14
9160	31	4414	263	1235.04909999999995	40
9160	32	4823	152	768.949700000000007	12
9160	33	9053	116	1254.9511	9
9160	34	5214	205	1425.86159999999995	37
9160	35	7090	95	1030.35419999999999	9
9160	36	9378	47	890.215100000000007	27
9160	37	2218	8	255.712500000000006	17
9160	38	8587	280	1728.8463999999999	21
9160	39	6401	290	1243.92589999999996	47
9160	40	4352	274	1736.49679999999989	12
9160	41	5547	165	1623.75680000000011	35
9160	42	8857	108	1578.52310000000011	34
9160	43	4277	289	1878.0782999999999	1
9161	1	596	181	29.2783000000000015	21
9161	2	7648	62	791.364000000000033	46
9161	3	9375	105	758.035999999999945	1
9161	4	5686	202	1392.71579999999994	1
9161	5	277	228	1639.51089999999999	37
9161	6	78	286	1520.4652000000001	26
9161	7	8602	133	1989.81639999999993	47
9161	8	6750	73	1261.32240000000002	21
9161	9	4731	257	183.649900000000002	14
9161	10	7525	76	498.331099999999992	26
9161	11	448	136	1638.62570000000005	37
9161	12	7451	204	1153.16689999999994	31
9161	13	7662	219	1843.81790000000001	7
9161	14	808	263	556.183899999999994	30
9161	15	4336	135	1784.4556	6
9161	16	3672	99	1277.13570000000004	45
9161	17	6227	263	1859.67290000000003	16
9161	18	5157	29	1919.1739	45
9161	19	338	159	960.036899999999946	9
9161	20	9044	123	1050.95360000000005	26
9161	21	767	93	1181.37519999999995	7
9161	22	5370	78	1519.84249999999997	8
9161	23	4014	262	1702.5299	39
9161	24	1329	248	1487.42990000000009	22
9161	25	5866	288	466.610599999999977	15
9161	26	6766	273	428.321100000000001	2
9161	27	3041	264	587.031200000000013	2
9161	28	366	156	1918.07390000000009	6
9161	29	4520	26	360.321100000000001	10
9161	30	8298	59	1703.04690000000005	11
9161	31	9287	23	1782.24250000000006	22
9161	32	4857	258	451.505899999999997	17
9161	33	6449	49	515.921199999999999	45
9161	34	5714	127	1789.74700000000007	32
9161	35	5705	189	272.910300000000007	13
9161	36	1888	165	763.268199999999979	42
9161	37	5391	204	1365.79549999999995	15
9161	38	4093	61	837.735400000000027	18
9161	39	3030	144	688.122299999999996	4
9161	40	6041	248	105.927999999999997	34
9161	41	7487	197	262.207899999999995	32
9161	42	3201	127	926.056900000000041	47
9161	43	3043	257	1847.13180000000011	44
9161	44	3516	223	1920.29500000000007	17
9161	45	6131	114	1843.67239999999993	7
9161	46	9387	75	1578.76109999999994	19
9161	47	6319	186	1838.904	45
9161	48	92	244	1752.65920000000006	49
9162	1	2342	283	1891.22119999999995	30
9162	2	5751	220	1718.44710000000009	44
9162	3	8132	246	334.006100000000004	14
9162	4	4592	222	665.507399999999961	45
9162	5	5497	113	301.655100000000004	39
9162	6	8663	35	43.2428999999999988	27
9162	7	2228	68	258.805200000000013	5
9162	8	4652	247	688.395399999999995	25
9162	9	4573	60	1207.1543999999999	34
9162	10	8266	11	1890.00739999999996	29
9162	11	8385	107	885.630300000000034	39
9162	12	5571	216	972.699499999999944	27
9162	13	691	150	1299.73759999999993	22
9162	14	8245	195	79.4985999999999962	30
9162	15	4712	14	1476.29510000000005	7
9162	16	7408	50	755.451400000000035	39
9162	17	7498	64	435.113299999999981	8
9162	18	5961	198	1926.99140000000011	12
9162	19	1276	111	1675.2358999999999	15
9162	20	3881	98	643.559600000000046	17
9162	21	2883	264	1555.43119999999999	37
9162	22	8600	192	1365.28060000000005	25
9162	23	3242	27	280.958500000000015	31
9162	24	7062	197	1264.0963999999999	13
9162	25	6764	172	465.138300000000015	43
9162	26	5044	163	1058.15460000000007	12
9162	27	4708	171	1349.87010000000009	5
9162	28	3515	152	131.817900000000009	30
9162	29	8281	217	567.804200000000037	42
9162	30	344	292	642.303300000000036	36
9162	31	1125	118	365.195899999999995	18
9162	32	946	151	1452.24279999999999	22
9162	33	3864	249	395.439799999999991	44
9162	34	9363	89	1480.61149999999998	8
9162	35	8380	292	279.682599999999979	43
9162	36	9323	164	306.350700000000018	28
9162	37	5185	84	407.554300000000012	11
9162	38	9942	216	1953.85259999999994	23
9162	39	7192	248	647.07529999999997	14
9162	40	8057	248	1389.73009999999999	17
9162	41	2777	271	1180.75770000000011	6
9162	42	4343	201	1327.57120000000009	7
9162	43	9992	218	703.716599999999971	33
9162	44	6949	92	333.915399999999977	22
9162	45	5381	102	526.909700000000043	30
9162	46	3132	121	1472.63940000000002	14
9162	47	3446	29	818.941000000000031	20
9162	48	8239	43	761.354600000000005	14
9162	49	1815	207	1092.4982	1
9162	50	7088	215	1301.4982	42
9162	51	5326	72	421.742700000000013	4
9162	52	4210	15	1904.45190000000002	36
9162	53	6652	261	195.150000000000006	42
9162	54	4234	281	1546.3288	1
9162	55	7801	32	1929.74790000000007	38
9162	56	6037	226	226.741899999999987	44
9162	57	1561	31	726.67349999999999	39
9162	58	5472	11	1559.72090000000003	46
9162	59	2443	39	1734.27269999999999	25
9162	60	6166	150	457.941199999999981	20
9162	61	4098	159	1834.21669999999995	8
9162	62	4949	59	842.958300000000008	48
9162	63	5095	89	540.812900000000013	18
9162	64	423	20	1197.05120000000011	34
9162	65	5757	14	1151.05140000000006	9
9162	66	623	160	816.466999999999985	1
9162	67	8194	75	1400.3777	8
9162	68	2765	262	1830.01569999999992	11
9162	69	9510	224	514.074200000000019	9
9162	70	7910	176	1124.55009999999993	7
9162	71	5701	48	1858.57109999999989	21
9162	72	3211	76	1540.67630000000008	11
9162	73	1412	56	234.201899999999995	10
9162	74	4857	105	473.821300000000008	33
9162	75	9325	298	1602.68090000000007	11
9162	76	963	102	467.704600000000028	20
9162	77	8171	26	579.80460000000005	40
9162	78	7198	297	425.831000000000017	42
9162	79	3278	69	215.125400000000013	22
9162	80	2936	104	780.134999999999991	49
9162	81	5457	132	1069.33590000000004	12
9162	82	1176	251	1964.14609999999993	26
9162	83	4310	220	1435.71000000000004	41
9162	84	2051	46	1273.8098	36
9163	1	9488	75	1791.06140000000005	23
9163	2	4624	281	121.759500000000003	38
9163	3	3137	90	1755.74270000000001	30
9163	4	3349	161	1908.91679999999997	33
9163	5	1801	101	1185.29099999999994	41
9163	6	5656	127	1813.81860000000006	21
9163	7	9390	84	429.685799999999972	3
9163	8	8870	51	147.778699999999986	25
9163	9	3592	276	880.232799999999997	21
9163	10	2741	91	451.253300000000024	30
9163	11	8851	196	1501.87860000000001	14
9163	12	9694	139	1622.93229999999994	12
9163	13	8435	243	444.446100000000001	42
9163	14	1804	135	962.247200000000021	27
9163	15	1906	240	1327.74420000000009	46
9163	16	738	73	142.847499999999997	36
9163	17	6781	12	893.798000000000002	33
9163	18	615	217	440.073300000000017	17
9163	19	4872	37	1717.25759999999991	20
9163	20	1500	230	56.7640000000000029	12
9163	21	8647	3	469.407600000000002	30
9163	22	3368	85	1775.09529999999995	10
9163	23	9809	62	98.3947000000000003	19
9163	24	3651	71	1746.25690000000009	42
9163	25	687	8	261.183400000000006	49
9163	26	7801	200	729.096300000000042	26
9163	27	640	64	1404.6074000000001	19
9163	28	1098	12	1417.74759999999992	20
9163	29	4003	199	1653.93509999999992	45
9163	30	4705	196	1576.99319999999989	23
9163	31	1902	271	263.334099999999978	35
9163	32	8814	227	1733.17570000000001	36
9163	33	2405	213	1790.08189999999991	35
9163	34	8947	251	1022.66660000000002	2
9163	35	5657	92	530.341599999999971	12
9163	36	359	110	52.0782999999999987	28
9163	37	3218	139	535.743399999999951	35
9163	38	1384	208	1360.4070999999999	45
9163	39	7127	0	763.200600000000009	18
9163	40	4597	205	916.295299999999997	14
9163	41	2263	2	1254.29860000000008	26
9163	42	2204	30	1877.26479999999992	31
9163	43	9631	278	34.4322999999999979	48
9163	44	7716	34	775.857099999999946	36
9163	45	6947	253	437.290200000000027	36
9163	46	6293	12	1302.39360000000011	13
9163	47	5146	57	1764.28790000000004	9
9163	48	3725	27	1962.12300000000005	11
9163	49	1387	149	1966.56930000000011	34
9163	50	4760	122	763.272000000000048	32
9163	51	2830	249	162.368200000000002	25
9163	52	2150	232	1276.45980000000009	6
9163	53	7504	10	198.818700000000007	33
9163	54	2608	71	1932.16560000000004	7
9163	55	3603	211	1785.58750000000009	13
9163	56	7416	151	527.810500000000047	22
9163	57	3343	267	1290.60279999999989	22
9163	58	4093	128	1891.24340000000007	23
9163	59	4730	249	1115.82870000000003	10
9163	60	405	136	1782.4697000000001	31
9163	61	2374	9	1612.51890000000003	12
9163	62	2619	99	1485.03899999999999	27
9163	63	7490	78	74.2288999999999959	46
9163	64	2784	279	99.7597999999999985	42
9163	65	5228	270	444.475999999999999	27
9163	66	7739	59	1288.7170000000001	13
9163	67	1960	118	936.176600000000008	11
9163	68	9015	52	844.786799999999971	29
9163	69	5327	175	651.187599999999975	29
9163	70	9136	114	640.737799999999993	29
9163	71	8691	20	1338.61760000000004	21
9163	72	5243	211	1069.46299999999997	36
9163	73	7520	82	979.498399999999947	38
9163	74	2440	147	783.463100000000054	22
9163	75	684	15	803.335799999999949	27
9163	76	9088	157	500.552900000000022	10
9163	77	5101	13	816.783500000000004	32
9163	78	5908	208	114.2179	8
9163	79	6029	67	654.192400000000021	17
9163	80	7159	236	1736.12210000000005	23
9163	81	2907	218	69.5204999999999984	25
9163	82	6782	233	969.317400000000021	36
9163	83	9036	141	1918.68460000000005	16
9163	84	6333	219	1937.17509999999993	12
9163	85	8567	90	805.182999999999993	40
9163	86	1832	172	792.064799999999991	29
9163	87	5626	256	1975.06189999999992	42
9163	88	5117	289	75.8045000000000044	22
9163	89	801	47	1969.50029999999992	29
9163	90	2931	291	71.7012	29
9163	91	1514	233	704.480099999999993	20
9163	92	5838	256	1940.4846	29
9164	1	7743	209	594.665399999999977	4
9164	2	1391	198	655.544300000000021	38
9164	3	8720	233	173.592600000000004	11
9164	4	1303	288	1729.97160000000008	16
9164	5	6284	226	591.687800000000038	2
9164	6	6273	189	412.147899999999993	5
9164	7	9935	132	1405.78899999999999	32
9164	8	6060	154	1138.15480000000002	22
9164	9	4750	16	417.574799999999982	12
9164	10	7763	253	1219.9045000000001	6
9164	11	703	34	319.745900000000006	47
9164	12	8346	130	501.7851	49
9164	13	964	34	396.748899999999992	1
9164	14	3	244	1284.37179999999989	48
9164	15	3873	74	501.113	22
9164	16	4816	87	571.397699999999986	14
9164	17	4458	147	1391.73810000000003	44
9164	18	4383	173	110.954599999999999	28
9164	19	117	272	342.479199999999992	40
9164	20	5453	64	758.287500000000023	20
9164	21	797	105	1109.37419999999997	24
9164	22	6707	101	1575.46329999999989	38
9164	23	5107	104	1706.77340000000004	4
9164	24	6506	245	436.286299999999983	25
9164	25	4177	26	978.094799999999964	23
9164	26	7904	97	252.203699999999998	48
9164	27	7527	135	1787.8472999999999	25
9164	28	1667	5	286.97199999999998	7
9164	29	2394	213	871.912699999999973	43
9164	30	96	6	762.579399999999964	29
9164	31	3695	76	1545.65059999999994	28
9164	32	5901	1	645.99980000000005	21
9164	33	4456	259	91.5495999999999981	39
9164	34	508	117	95.5301999999999936	48
9164	35	6036	267	1930.85639999999989	3
9164	36	4409	221	802.101400000000012	42
9164	37	1752	255	1601.02680000000009	21
9164	38	5631	245	64.4385999999999939	39
9164	39	8325	205	1675.06140000000005	32
9164	40	2348	292	1758.52690000000007	29
9164	41	8571	116	400.172199999999975	10
9164	42	9206	220	1734.26039999999989	20
9164	43	4889	1	1501.68069999999989	33
9164	44	9409	295	1169.6219000000001	4
9164	45	4022	266	1514.58590000000004	47
9164	46	166	157	19.0381999999999998	48
9164	47	7481	58	1889.53999999999996	14
9164	48	8791	174	151.322599999999994	43
9164	49	6274	73	183.371600000000001	3
9164	50	8881	238	522.502799999999979	29
9164	51	822	91	1985.43779999999992	46
9164	52	6691	72	1034.1092000000001	18
9164	53	606	1	1282.67620000000011	18
9164	54	6429	167	1035.80770000000007	24
9164	55	2430	87	1996.39640000000009	24
9164	56	5464	193	1010.57280000000003	27
9164	57	8405	273	1745.34159999999997	28
9164	58	9061	118	147.689899999999994	42
9164	59	7741	201	393.609800000000007	31
9164	60	8431	64	15.6788000000000007	23
9164	61	964	188	1217.77160000000003	8
9164	62	699	248	1767.67890000000011	47
9164	63	3806	20	337.954299999999989	8
9164	64	3380	5	34.5902999999999992	31
9164	65	1120	1	584.344399999999951	3
9164	66	3912	270	1252.16630000000009	8
9164	67	84	243	684.654199999999946	12
9164	68	4104	161	1633.59249999999997	46
9164	69	8646	196	1471.34969999999998	29
9164	70	322	114	1246.99080000000004	41
9164	71	2363	255	1877.01900000000001	47
9164	72	3304	142	1823.43260000000009	35
9164	73	8220	34	1414.28690000000006	28
9164	74	5514	8	25.6746000000000016	49
9164	75	3323	280	1335.38779999999997	12
9164	76	5578	272	115.760599999999997	40
9164	77	5263	188	56.0660000000000025	27
9164	78	3710	281	1912.9049	22
9164	79	8592	126	1883.35619999999994	10
9164	80	7075	289	1479.61869999999999	43
9164	81	5503	257	1348.32269999999994	7
9164	82	3644	50	1668.8275000000001	32
9164	83	37	218	118.8566	43
9164	84	944	37	1612.7804000000001	47
9164	85	9131	27	632.280200000000036	11
9164	86	3934	45	916.151700000000005	25
9164	87	77	210	1752.73810000000003	34
9164	88	5751	103	634.263699999999972	24
9164	89	2082	62	777.705699999999979	7
9165	1	9690	39	939.724299999999971	35
9165	2	5678	278	936.441100000000006	5
9165	3	4359	192	285.908500000000004	6
9165	4	1034	98	1589.3592000000001	3
9165	5	7059	209	1988.10879999999997	45
9165	6	5615	77	618.701000000000022	35
9165	7	1544	174	125.803399999999996	23
9165	8	9570	7	616.343799999999987	8
9165	9	2751	121	1331.59359999999992	8
9165	10	6253	5	1969.89429999999993	40
9165	11	1138	97	517.651299999999992	7
9165	12	8206	94	1095.02130000000011	12
9165	13	1862	169	968.969100000000026	16
9165	14	5817	284	348.936199999999985	2
9165	15	3728	56	1063.93080000000009	20
9165	16	5086	208	165.282199999999989	1
9165	17	4750	208	1256.66709999999989	21
9165	18	1822	74	401.898199999999974	31
9165	19	9265	226	562.898699999999963	9
9165	20	1842	264	90.2300999999999931	11
9165	21	6485	239	1621.54179999999997	1
9165	22	7029	99	259.890899999999988	26
9165	23	7186	251	1141.00330000000008	1
9165	24	7732	227	1285.44260000000008	24
9165	25	6612	142	704.475999999999999	30
9165	26	8516	160	838.275800000000004	28
9165	27	7068	166	1568.64949999999999	1
9165	28	854	148	1819.57199999999989	16
9165	29	2103	121	1587.49630000000002	23
9165	30	271	176	1296.53539999999998	27
9165	31	8668	237	497.962199999999996	29
9165	32	1017	45	532.150099999999952	20
9165	33	7676	90	1911.6905999999999	37
9165	34	3714	101	1259.22489999999993	3
9165	35	3427	163	1988.85329999999999	47
9165	36	5951	125	1856.63840000000005	29
9165	37	8844	209	19.1753	28
9165	38	6293	203	1726.8617999999999	46
9165	39	8463	171	1945.45209999999997	24
9165	40	9681	295	1488.82449999999994	18
9165	41	8729	190	1395.96559999999999	20
9165	42	2085	284	659.198200000000043	15
9165	43	2368	235	806.962700000000041	25
9165	44	4362	133	1619.51700000000005	41
9165	45	9109	73	714.721300000000042	44
9165	46	4497	208	514.511100000000056	4
9165	47	4280	216	1788.38329999999996	24
9165	48	7634	274	890.415300000000002	17
9165	49	1767	139	937.414899999999989	36
9165	50	6615	89	1021.66139999999996	11
9165	51	8429	259	76.0721999999999952	43
9165	52	8252	270	1550.23739999999998	26
9165	53	7061	28	739.8048	43
9165	54	7439	86	185.864699999999999	17
9165	55	7105	280	1996.68810000000008	27
9165	56	2125	194	775.654999999999973	13
9165	57	8652	163	1870.73749999999995	9
9165	58	2836	67	1181.27289999999994	42
9165	59	7331	1	665.04200000000003	5
9165	60	7971	98	816.370199999999954	37
9165	61	4073	17	461.562200000000018	15
9165	62	3942	180	1047.41380000000004	42
9165	63	9529	151	1359.96939999999995	33
9165	64	1977	224	860.180799999999977	18
9165	65	1980	230	242.869699999999995	38
9166	1	4925	53	1847.4206999999999	17
9166	2	5943	153	1636.23099999999999	22
9166	3	9519	194	1265.35699999999997	48
9166	4	9328	7	1918.096	10
9166	5	9931	295	1018.48580000000004	26
9166	6	648	269	239.379099999999994	49
9166	7	8787	64	447.681100000000015	19
9166	8	4921	183	152.927099999999996	37
9166	9	7423	202	1228.7174	30
9166	10	7056	268	843.260300000000029	27
9166	11	2796	225	783.02170000000001	27
9166	12	7244	206	917.647600000000011	45
9166	13	5313	228	1350.92399999999998	42
9166	14	6177	3	1487.18260000000009	31
9166	15	1276	89	194.254300000000001	41
9166	16	2607	134	773.728799999999978	8
9166	17	785	151	1206.13040000000001	34
9166	18	8052	289	503.150199999999984	3
9166	19	1273	197	1401.77849999999989	17
9166	20	553	66	275.571799999999996	12
9166	21	8142	6	48.0844999999999985	35
9166	22	8985	205	930.489199999999983	29
9166	23	6322	188	775.842700000000036	32
9166	24	5656	28	639.980800000000045	42
9166	25	6037	4	445.084299999999985	29
9166	26	3775	70	487.782699999999977	43
9166	27	8388	272	269.089099999999974	48
9166	28	3923	44	277.506199999999978	29
9166	29	654	70	1863.54919999999993	19
9166	30	3189	114	1874.59040000000005	39
9166	31	5488	290	427.594499999999982	38
9166	32	2445	61	1497.49600000000009	25
9166	33	5247	231	1490.15409999999997	45
9166	34	5374	218	601.116899999999987	21
9166	35	4806	267	21.9213999999999984	15
9166	36	3917	60	1215.83850000000007	4
9166	37	5534	90	1110.02389999999991	23
9166	38	5764	198	344.581900000000019	35
9166	39	9870	140	1527.6739	14
9166	40	3712	125	289.070400000000006	45
9166	41	5303	12	93.2009999999999934	31
9166	42	2796	134	190.188400000000001	17
9166	43	3290	288	1034.02389999999991	44
9166	44	8295	71	1619.38609999999994	11
9166	45	6237	264	1262.56799999999998	39
9166	46	6937	77	1868.46329999999989	41
9166	47	3909	234	202.160899999999998	26
9166	48	1841	216	1437.88609999999994	7
9166	49	1420	221	1454.31369999999993	43
9166	50	2251	145	1532.91329999999994	43
9166	51	127	6	1625.41579999999999	20
9166	52	5147	94	1382.00949999999989	7
9166	53	6706	205	1080.90650000000005	2
9166	54	1381	190	447.723099999999988	1
9166	55	9321	36	520.972600000000057	15
9166	56	8008	141	1275.73829999999998	46
9166	57	3821	215	1736.92979999999989	42
9166	58	8373	283	1599.94170000000008	19
9166	59	1698	287	1257.4203	38
9166	60	7538	158	348.560099999999977	35
9166	61	903	72	1261.48039999999992	23
9166	62	1514	142	1643.28019999999992	13
9166	63	7310	101	929.756899999999973	26
9166	64	6963	104	1964.02649999999994	31
9166	65	4084	32	1317.39139999999998	4
9166	66	469	186	481.224499999999978	13
9166	67	9015	99	476.493100000000027	3
9166	68	1595	262	21.1890999999999998	5
9166	69	986	79	1969.93209999999999	29
9166	70	9854	84	1532.6235999999999	3
9166	71	1935	247	1447.11079999999993	45
9166	72	8074	110	1648.827	12
9166	73	1248	41	739.477899999999977	40
9166	74	5829	172	1677.57369999999992	33
9166	75	5778	233	1419.27539999999999	25
9166	76	9316	242	1299.61609999999996	26
9166	77	1055	134	1778.85979999999995	14
9166	78	7697	148	428.491899999999987	42
9166	79	3819	202	1713.69299999999998	49
9166	80	9010	97	1751.46070000000009	47
9166	81	1805	188	193.611999999999995	12
9166	82	8006	72	41.7381999999999991	47
9166	83	9064	105	677.353500000000054	44
9166	84	5746	112	661.612499999999955	7
9166	85	3832	14	1443.93139999999994	34
9166	86	5292	296	1443.87529999999992	33
9166	87	6438	19	1146.1998000000001	34
9166	88	7524	114	1917.84889999999996	24
9166	89	1871	134	1303.42380000000003	38
9167	1	5583	90	1136.2358999999999	13
9167	2	5835	265	131.770900000000012	3
9167	3	5036	193	159.200400000000002	17
9167	4	6912	231	451.173299999999983	7
9167	5	7066	55	774.178099999999972	37
9167	6	2296	67	1273.73350000000005	36
9167	7	4754	121	1166.80070000000001	1
9167	8	9501	11	29.3171999999999997	23
9167	9	3679	237	16.8538999999999994	4
9167	10	7344	73	293.220000000000027	30
9167	11	2958	85	109.170699999999997	11
9167	12	2579	45	909.958300000000008	39
9167	13	7965	36	372.923400000000015	39
9167	14	7485	151	1279.59650000000011	17
9167	15	3212	218	1137.71319999999992	16
9167	16	2584	232	1089.90419999999995	17
9167	17	784	30	1458.29009999999994	47
9167	18	815	198	1666.43630000000007	3
9167	19	7045	107	196.87700000000001	34
9167	20	1876	21	1790.73859999999991	48
9167	21	520	130	187.795800000000014	18
9167	22	4367	125	1167.54700000000003	36
9167	23	9399	43	1128.77389999999991	37
9167	24	3915	90	1029.6223	42
9167	25	6426	179	123.375699999999995	12
9167	26	7563	289	1886.8614	27
9167	27	6326	66	220.844400000000007	4
9167	28	9804	116	1186.82169999999996	48
9167	29	401	82	1843.70659999999998	11
9167	30	3292	168	555.499000000000024	1
9167	31	4677	257	1801.73350000000005	18
9167	32	9976	209	935.292699999999968	23
9167	33	6947	45	1380.52420000000006	7
9167	34	683	172	1643.41100000000006	31
9167	35	206	128	456.393300000000011	3
9168	1	5579	230	669.043800000000033	25
9168	2	3644	253	744.605300000000057	10
9168	3	5894	29	204.998500000000007	43
9168	4	967	146	1273.15959999999995	4
9168	5	3604	4	1377.84130000000005	40
9168	6	2696	122	159.814999999999998	20
9168	7	4058	272	1691.76119999999992	41
9168	8	3744	4	1836.54340000000002	11
9168	9	5787	178	1868.86609999999996	19
9168	10	5717	16	1689.94080000000008	18
9168	11	6933	230	1922.56840000000011	24
9168	12	744	5	1676.91550000000007	13
9168	13	4813	120	295.428899999999999	5
9168	14	6768	90	1269.96049999999991	21
9168	15	5518	135	761.041900000000055	31
9168	16	5370	42	958.053300000000036	49
9168	17	1961	189	502.658399999999972	22
9168	18	9818	225	769.860400000000027	43
9168	19	3341	75	1330.67609999999991	8
9168	20	4787	124	492.271900000000016	31
9168	21	8126	296	1883.0299	41
9168	22	6165	134	737.993299999999977	23
9168	23	2171	200	448.495699999999999	36
9168	24	1608	138	899.938300000000027	15
9168	25	8927	23	794.714500000000044	35
9168	26	7041	123	264.281600000000026	44
9168	27	2030	188	998.660999999999945	31
9168	28	4784	4	1138.08310000000006	12
9168	29	2703	170	1048.26340000000005	14
9168	30	4964	3	712.159099999999967	33
9168	31	7962	136	1385.1588999999999	7
9168	32	5484	144	201.87530000000001	24
9168	33	6186	115	811.001099999999951	39
9168	34	6930	140	1235.11819999999989	18
9168	35	3123	67	31.8043000000000013	28
9168	36	4114	13	1450.06130000000007	40
9168	37	6109	262	131.110399999999998	13
9168	38	4027	50	321.109199999999987	19
9168	39	1211	230	324.226299999999981	25
9168	40	9561	270	1368.87339999999995	36
9168	41	9521	257	895.012100000000032	5
9168	42	7977	101	670.811199999999985	1
9168	43	6139	89	1189.09690000000001	46
9168	44	5541	255	1633.68200000000002	11
9168	45	2836	238	1455.00410000000011	46
9168	46	7539	118	1824.39799999999991	8
9168	47	7956	270	418.142899999999997	41
9168	48	4394	121	1004.25390000000004	9
9168	49	3939	25	284.509200000000021	14
9168	50	2693	236	915.112100000000055	38
9168	51	8412	261	1818.17049999999995	36
9168	52	8087	219	504.783799999999985	2
9168	53	5614	230	415.900399999999991	23
9168	54	2473	10	1940.48219999999992	7
9168	55	3249	25	136.480799999999988	42
9168	56	6718	202	1021.06730000000005	49
9168	57	7683	172	749.66700000000003	4
9168	58	2241	269	907.107799999999997	10
9168	59	1890	295	697.340900000000033	18
9168	60	8391	42	122.747600000000006	37
9168	61	3971	16	1961.21019999999999	30
9168	62	8003	89	1198.80369999999994	46
9168	63	9385	214	254.147500000000008	36
9168	64	4652	255	864.582400000000007	47
9168	65	5608	1	773.106400000000008	17
9168	66	6042	95	981.755400000000009	37
9168	67	2367	171	1853.63560000000007	15
9168	68	116	116	1133.83179999999993	1
9168	69	557	101	299.419100000000014	12
9168	70	8617	238	308.914499999999975	8
9168	71	8000	95	1471.49659999999994	25
9168	72	9305	201	1215.71160000000009	4
9168	73	4858	73	1002.7944	29
9168	74	9684	107	55.1210999999999984	28
9168	75	8767	185	464.429599999999994	21
9168	76	448	39	1312.98690000000011	44
9168	77	5085	62	1584.08619999999996	7
9168	78	4096	5	1516.21350000000007	40
9168	79	9488	51	1996.72019999999998	44
9168	80	9099	291	1599.46340000000009	11
9168	81	2535	228	569.116800000000012	40
9168	82	702	125	296.394000000000005	36
9168	83	6421	222	1423.14899999999989	37
9168	84	735	137	548.372499999999945	29
9168	85	4264	218	916.504999999999995	4
9168	86	1979	109	1583.80619999999999	1
9168	87	4139	64	78.3143000000000029	32
9168	88	5340	279	1118.94849999999997	32
9168	89	9935	291	1026.09629999999993	5
9168	90	3216	158	706.893900000000031	4
9168	91	1506	59	1063.46559999999999	32
9168	92	9828	91	472.66149999999999	7
9168	93	3843	226	588.198600000000056	13
9168	94	7748	0	186.810599999999994	37
9168	95	9349	58	298.52800000000002	44
9168	96	423	107	368.713900000000024	47
9168	97	8828	96	782.058700000000044	45
9169	1	1416	132	722.655399999999986	34
9169	2	9059	71	1191.69689999999991	38
9169	3	1676	108	1691.5453	20
9169	4	6225	192	1452.17399999999998	42
9169	5	489	75	1211.92020000000002	39
9169	6	8570	27	1014.1626	45
9169	7	9787	221	1901.41740000000004	20
9169	8	2389	139	640.08540000000005	6
9169	9	3603	5	243.661200000000008	24
9169	10	655	226	379.361499999999978	47
9169	11	465	244	1489.44749999999999	32
9169	12	9759	165	553.045299999999997	39
9169	13	4851	231	52.6805000000000021	9
9169	14	4785	114	1816.24630000000002	35
9169	15	6115	157	985.803700000000049	8
9169	16	9563	232	751.708799999999997	43
9169	17	3129	203	769.527500000000032	26
9169	18	7973	268	1105.77019999999993	37
9169	19	1273	80	576.987499999999955	24
9169	20	4104	175	258.278099999999995	20
9169	21	1747	87	1510.19759999999997	47
9169	22	635	101	1727.73360000000002	10
9169	23	5135	127	1183.05340000000001	40
9169	24	85	153	1492.63750000000005	12
9169	25	3859	38	1685.01420000000007	30
9169	26	4192	291	332.678999999999974	18
9169	27	13	133	147.745000000000005	7
9169	28	2283	155	1106.81909999999993	21
9169	29	3879	185	713.73739999999998	22
9169	30	8472	164	489.286600000000021	37
9169	31	1490	227	485.793700000000001	15
9169	32	1416	183	1140.34799999999996	28
9169	33	9666	227	858.476900000000001	9
9169	34	1464	113	218.131599999999992	30
9169	35	9306	104	308.402199999999993	35
9169	36	5826	0	683.236200000000053	35
9169	37	2011	55	1330.84609999999998	31
9169	38	4956	285	1122.70460000000003	49
9169	39	7402	157	667.698300000000017	20
9169	40	4933	232	326.9529	23
9169	41	5540	229	805.186199999999985	37
9169	42	2280	60	727.659800000000018	39
9169	43	2477	56	1309.84780000000001	19
9169	44	8904	68	1709.28230000000008	28
9169	45	9507	60	1344.08840000000009	20
9170	1	2855	158	1170.07220000000007	3
9170	2	9782	240	1484.42589999999996	36
9170	3	6835	215	1070.53530000000001	33
9170	4	4106	173	123.441900000000004	34
9170	5	1026	165	1857.27289999999994	48
9170	6	9455	240	1963.13120000000004	11
9170	7	6747	288	1468.30210000000011	28
9170	8	6125	142	1658.19630000000006	40
9170	9	7555	69	1847.28530000000001	26
9170	10	9245	96	582.831999999999994	46
9170	11	1836	35	1085.2016000000001	15
9170	12	9221	243	536.554399999999987	15
9170	13	285	188	1869.13869999999997	35
9170	14	7675	192	1673.69969999999989	33
9170	15	7826	148	793.630899999999997	33
9170	16	9096	243	1840.41319999999996	22
9170	17	7402	116	1953.28960000000006	5
9170	18	3517	72	1148.48939999999993	17
9170	19	8285	145	844.882600000000025	38
9170	20	464	115	1872.07909999999993	38
9170	21	5571	155	422.588300000000004	24
9170	22	4436	233	967.88760000000002	13
9170	23	4786	27	1913.1597999999999	27
9170	24	4828	55	1561.67499999999995	8
9170	25	3794	97	449.57650000000001	24
9170	26	5200	285	1015.15250000000003	23
9170	27	1513	75	1264.88359999999989	36
9170	28	4918	12	1690.37149999999997	34
9170	29	7846	16	776.490199999999959	21
9170	30	8830	141	1384.2319	9
9170	31	6265	288	385.974100000000021	37
9170	32	6581	137	669.685899999999947	36
9170	33	6871	110	1560.3773000000001	15
9170	34	2944	26	1274.86869999999999	32
9170	35	1533	296	367.950199999999995	48
9170	36	4376	194	86.2656999999999954	19
9170	37	5197	66	551.904199999999946	16
9170	38	6043	8	984.053999999999974	24
9170	39	3897	27	544.873199999999997	31
9170	40	9630	124	1879.03970000000004	9
9170	41	7062	118	697.485199999999963	42
9170	42	5110	134	1628.78510000000006	26
9170	43	9134	97	543.450799999999958	25
9170	44	6273	26	49.9435000000000002	38
9170	45	1068	293	702.694100000000049	41
9170	46	4871	62	1085.47299999999996	23
9170	47	5966	289	454.89670000000001	36
9170	48	144	293	744.517699999999991	38
9170	49	7671	242	1391.19470000000001	42
9170	50	9925	35	1241.14769999999999	40
9170	51	8645	72	470.737900000000025	2
9170	52	7878	278	1652.46710000000007	29
9170	53	437	11	523.851900000000001	47
9170	54	9673	82	879.725299999999947	34
9170	55	5895	244	135.706199999999995	18
9170	56	7649	124	1561.89509999999996	9
9170	57	1595	91	902.527000000000044	25
9170	58	8498	39	690.170600000000036	6
9170	59	6822	40	1411.23790000000008	16
9170	60	7298	221	894.049499999999966	49
9170	61	6485	28	1147.1715999999999	24
9170	62	2739	233	278.123800000000017	13
9170	63	8413	33	1765.03089999999997	2
9170	64	9679	56	432.224899999999991	23
9171	1	1263	124	251.039400000000001	9
9171	2	962	25	822.835799999999949	7
9171	3	9652	198	690.838899999999967	8
9171	4	1316	250	910.477899999999977	1
9171	5	2815	58	1559.02710000000002	20
9171	6	9157	85	562.489599999999996	40
9171	7	9554	290	1834.84789999999998	46
9171	8	3560	199	63.1955999999999989	12
9171	9	4069	141	52.909399999999998	1
9171	10	2257	135	930.799800000000005	18
9171	11	3284	201	120.301599999999993	3
9171	12	6948	19	694.738600000000019	31
9171	13	5581	16	1791.21939999999995	27
9171	14	8794	90	558.302500000000009	41
9171	15	2631	127	1050.51099999999997	34
9171	16	6945	94	1074.05030000000011	43
9171	17	167	199	1272.77629999999999	8
9171	18	9394	274	1767.53950000000009	29
9171	19	6710	9	1253.6244999999999	46
9171	20	5053	26	1981.04500000000007	44
9171	21	8501	98	1015.75720000000001	37
9171	22	6786	77	1911.40570000000002	3
9171	23	4250	21	297.358000000000004	37
9171	24	5733	177	1373.74070000000006	18
9171	25	3494	61	890.75139999999999	15
9171	26	7066	199	25.3973000000000013	11
9171	27	1717	253	519.583700000000022	48
9171	28	8081	229	1940.09220000000005	9
9171	29	5006	285	457.747299999999996	3
9171	30	1963	183	1957.03549999999996	8
9171	31	8457	126	200.685200000000009	46
9171	32	7149	238	892.693899999999985	45
9171	33	408	22	19.6439999999999984	46
9171	34	460	182	1284.33480000000009	41
9171	35	2100	109	653.142000000000053	2
9171	36	1208	41	687.775800000000004	26
9171	37	2638	81	1434.00610000000006	16
9171	38	2600	232	1701.78500000000008	39
9171	39	8116	179	698.95799999999997	14
9171	40	1285	270	569.049399999999991	8
9171	41	310	287	1093.49880000000007	48
9171	42	3857	118	1485.47379999999998	22
9171	43	2846	122	153.029500000000013	10
9171	44	2358	134	772.674300000000017	48
9171	45	9213	46	1347.82009999999991	16
9171	46	57	145	859.444499999999948	10
9171	47	657	228	1125.75579999999991	32
9171	48	2959	287	739.163599999999974	33
9171	49	1435	255	731.099299999999971	9
9171	50	4734	79	797.542400000000043	22
9172	1	8567	129	1377.81809999999996	27
9172	2	1178	107	1992.74589999999989	21
9172	3	7724	236	723.473899999999958	16
9172	4	229	296	330.641900000000021	31
9172	5	8391	86	1765.46399999999994	45
9172	6	6901	242	1144.69479999999999	15
9172	7	1468	155	1631.23829999999998	40
9172	8	4912	259	106.965500000000006	10
9172	9	7144	13	414.481699999999989	46
9172	10	9440	20	1060.71219999999994	3
9172	11	7312	298	212.753199999999993	12
9172	12	8304	73	1283.41619999999989	23
9172	13	6757	284	507.289100000000019	5
9172	14	6907	186	263.052599999999984	14
9172	15	5834	110	200.253999999999991	32
9172	16	1667	182	1313.2491	19
9173	1	9655	55	1086.22939999999994	48
9173	2	9204	245	913.082300000000032	11
9173	3	1496	13	1157.71370000000002	23
9173	4	8928	153	874.524099999999976	20
9173	5	9612	280	1226.47959999999989	25
9173	6	9174	237	767.177900000000022	12
9173	7	1063	39	1926.16049999999996	37
9173	8	6810	287	1743.47779999999989	31
9173	9	5155	282	222.038900000000012	6
9173	10	1695	274	654.747799999999984	47
9173	11	631	216	1142.17890000000011	24
9173	12	6097	278	493.514999999999986	10
9173	13	3100	59	1272.20810000000006	9
9173	14	8097	267	1798.4212	47
9173	15	4462	52	200.795999999999992	41
9173	16	805	256	1726.01440000000002	9
9173	17	5609	90	976.338899999999967	48
9173	18	4247	33	1599.58110000000011	35
9173	19	7408	283	717.795600000000036	7
9173	20	9070	170	642.911799999999971	6
9173	21	4840	12	1125.16560000000004	37
9173	22	2969	151	1087.02230000000009	33
9173	23	5708	58	1011.50239999999997	3
9173	24	8653	48	293.284899999999993	12
9173	25	4578	134	1680.08490000000006	26
9173	26	8476	9	1912.1262999999999	49
9173	27	4413	272	1550.548	43
9173	28	7332	125	1105.43010000000004	22
9173	29	3645	217	260.53570000000002	36
9173	30	4398	167	779.213600000000042	35
9173	31	7123	45	102.0809	2
9173	32	1793	121	366.780500000000018	26
9173	33	1065	243	506.876899999999978	11
9173	34	6061	96	1791.02649999999994	9
9173	35	2268	206	486.6798	37
9173	36	9563	153	823.965199999999982	28
9173	37	7784	2	757.057300000000055	7
9173	38	7297	197	1197.07729999999992	17
9173	39	8134	186	1951.06439999999998	3
9173	40	28	221	1199.404	19
9173	41	3018	5	678.694600000000037	6
9173	42	597	193	1968.94219999999996	23
9173	43	4862	192	1605.75890000000004	20
9173	44	2478	95	1251.42450000000008	16
9173	45	5794	297	399.432399999999973	38
9173	46	8829	214	262.280899999999974	29
9173	47	6190	0	459.997000000000014	41
9173	48	6742	185	699.298199999999952	14
9173	49	2117	67	298.480799999999988	4
9173	50	6682	61	186.210800000000006	32
9173	51	600	103	1396.7328	39
9173	52	874	250	1442.35120000000006	12
9173	53	5926	191	1196.03449999999998	13
9173	54	8319	144	858.840000000000032	25
9173	55	2166	111	591.746899999999982	7
9173	56	3523	135	362.488200000000006	26
9173	57	3783	278	1274.5304000000001	3
9173	58	7409	94	1054.06719999999996	44
9173	59	6495	133	1933.43190000000004	22
9173	60	1581	165	884.00019999999995	30
9173	61	2950	54	1772.25150000000008	36
9173	62	216	40	1136.23080000000004	36
9173	63	6096	212	914.410999999999945	13
9173	64	9114	182	1377.75209999999993	44
9173	65	3195	245	1283.51199999999994	22
9173	66	5577	226	1906.39840000000004	24
9173	67	9956	243	1234.03770000000009	37
9173	68	9538	239	1967.75199999999995	11
9173	69	31	158	299.790900000000022	42
9173	70	7935	211	1564.79919999999993	25
9173	71	2087	255	1799.67939999999999	9
9173	72	6665	19	1398.71119999999996	37
9173	73	1549	254	302.669399999999996	9
9173	74	856	179	1653.13460000000009	8
9174	1	7213	181	1999.02279999999996	24
9174	2	9848	28	1626.41020000000003	23
9174	3	1036	85	1903.38570000000004	10
9174	4	9438	63	1102.39490000000001	49
9174	5	333	211	486.846400000000017	17
9174	6	4720	65	457.531600000000026	37
9174	7	5025	215	697.406500000000051	36
9174	8	7414	46	505.382200000000012	23
9174	9	9692	71	477.718700000000013	25
9174	10	235	97	1660.72919999999999	12
9174	11	4568	172	589.414200000000051	13
9174	12	8667	60	1830.33089999999993	19
9174	13	8179	205	1163.68280000000004	30
9174	14	9581	158	881.887399999999957	13
9174	15	8976	74	1867.46910000000003	39
9174	16	777	231	1299.50630000000001	39
9174	17	348	215	1193.11609999999996	24
9174	18	4335	229	1839.83069999999998	3
9174	19	905	256	780.054300000000012	46
9174	20	8369	89	826.014900000000011	47
9174	21	9690	99	563.937099999999987	49
9174	22	156	68	130.840599999999995	41
9174	23	8747	25	1008.27200000000005	11
9174	24	394	23	261.751599999999996	18
9174	25	9859	70	1107.56950000000006	3
9174	26	2806	134	590.475900000000024	12
9174	27	4156	294	1679.76649999999995	26
9174	28	3292	101	165.262599999999992	11
9174	29	7363	190	1158.78989999999999	38
9174	30	7647	161	935.831000000000017	43
9174	31	1258	101	991.999599999999987	8
9174	32	4956	81	391.324299999999994	28
9174	33	1360	206	405.037399999999991	17
9174	34	6165	112	1579.1114	22
9174	35	645	163	527.313499999999976	39
9174	36	1648	129	1283.10059999999999	12
9174	37	5824	163	754.373299999999972	20
9174	38	1387	274	415.541699999999992	31
9174	39	9164	7	1817.63200000000006	36
9174	40	9018	18	303.260400000000004	49
9174	41	6856	278	457.91719999999998	40
9174	42	862	239	1060.71010000000001	41
9174	43	5940	211	1124.58570000000009	20
9174	44	9709	42	1501.10979999999995	23
9174	45	9603	133	1785.16630000000009	23
9174	46	1589	276	811.54060000000004	11
9174	47	3044	215	1921.35320000000002	49
9174	48	832	197	32.2257000000000033	29
9174	49	2077	3	776.416500000000042	10
9174	50	2474	28	683.044999999999959	35
9174	51	2432	296	1353.84159999999997	44
9174	52	3398	74	72.0854999999999961	16
9174	53	8687	261	1313.21569999999997	6
9174	54	9194	183	187.580999999999989	25
9174	55	2372	191	1669.6889000000001	1
9174	56	1708	262	1286.42840000000001	3
9174	57	3735	277	166.448700000000002	45
9174	58	2219	18	1975.29189999999994	40
9174	59	9803	34	872.15440000000001	17
9174	60	8869	288	1112.29410000000007	38
9174	61	5913	87	180.913700000000006	20
9174	62	2206	68	286.643599999999992	19
9174	63	8036	29	245.31819999999999	40
9174	64	7354	91	1741.25999999999999	34
9174	65	5732	264	650.470100000000002	14
9174	66	9013	273	1046.64589999999998	26
9174	67	6173	212	1572.82369999999992	33
9174	68	7793	113	1202.23469999999998	13
9174	69	9696	22	1004.22889999999995	45
9174	70	6141	10	1421.2632000000001	28
9174	71	8851	292	1035.92290000000003	38
9174	72	7163	83	1850.66779999999994	14
9174	73	7370	189	151.961099999999988	5
9174	74	4223	160	1962.3610000000001	35
9174	75	3944	107	1307.74189999999999	16
9174	76	4381	223	624.10450000000003	44
9174	77	757	242	1192.90650000000005	8
9174	78	7801	59	181.762	13
9174	79	5234	252	167.85990000000001	49
9174	80	4616	15	528.285999999999945	20
9174	81	1653	60	263.422799999999995	8
9174	82	7403	76	1004.77470000000005	17
9174	83	6184	128	1639.83750000000009	20
9174	84	9572	258	1502.72340000000008	16
9174	85	5823	134	889.763900000000035	33
9174	86	3248	22	1438.52080000000001	12
9174	87	4971	216	1920.21939999999995	35
9174	88	8754	257	1111.77500000000009	27
9174	89	8579	230	305.026400000000024	23
9174	90	9365	156	1641.35609999999997	33
9174	91	9607	180	1533.61729999999989	22
9174	92	7545	184	1680.53089999999997	43
9174	93	7438	133	697.131200000000035	16
9174	94	5502	155	1139.50829999999996	7
9174	95	7213	275	205.230700000000013	19
9174	96	8126	140	320.022699999999986	28
9174	97	4077	195	971.099299999999971	3
9174	98	9881	18	427.850399999999979	32
9174	99	6167	254	359.738800000000026	37
9175	1	418	135	733.771600000000035	27
9175	2	6088	118	824.52030000000002	48
9175	3	8737	232	1070.00880000000006	44
9175	4	9182	233	846.183800000000019	17
9175	5	2072	104	835.814600000000041	14
9175	6	4889	257	425.789300000000026	48
9175	7	7455	155	1233.08179999999993	20
9175	8	886	175	1766.18149999999991	4
9175	9	3285	253	1190.29389999999989	5
9175	10	2160	187	269.371699999999976	36
9175	11	2366	77	793.357099999999946	10
9175	12	7246	179	1203.02060000000006	38
9175	13	8204	243	898.652299999999968	32
9175	14	9183	78	26.3965999999999994	29
9175	15	4474	87	209.102100000000007	47
9175	16	8	146	842.333700000000022	2
9175	17	9510	20	415.546800000000019	15
9175	18	2399	112	1475.7485999999999	45
9175	19	3373	148	346.437000000000012	27
9175	20	772	116	1681.28400000000011	37
9175	21	2774	75	537.657799999999952	46
9175	22	1666	112	978.552299999999946	21
9175	23	3546	267	556.105800000000045	1
9175	24	8627	106	463.304300000000012	41
9175	25	9462	49	1524.17550000000006	40
9175	26	6655	288	266.897600000000011	23
9175	27	5132	43	837.510200000000054	41
9175	28	6124	71	1098.61959999999999	41
9175	29	8082	94	377.291699999999992	6
9175	30	2979	168	1755.70440000000008	31
9175	31	1287	217	385.697600000000023	3
9175	32	2138	288	1729.38190000000009	46
9175	33	9719	166	1548.86400000000003	16
9175	34	8483	50	710.747899999999959	40
9176	1	8791	111	847.180799999999977	33
9176	2	6596	129	393.548000000000002	6
9176	3	1958	196	1648.9534000000001	38
9176	4	5130	194	1260.76459999999997	17
9176	5	1403	97	1557.63959999999997	2
9176	6	7306	121	1438.80819999999994	4
9176	7	7128	50	411.403700000000015	36
9176	8	228	268	1529.52929999999992	14
9176	9	2700	149	1105.81709999999998	39
9176	10	414	292	1167.71559999999999	5
9176	11	489	18	1447.70180000000005	13
9176	12	261	298	1972.04220000000009	49
9176	13	4270	211	16.4048000000000016	25
9176	14	3511	60	168.058199999999999	36
9176	15	3102	252	1236.32950000000005	24
9176	16	8834	114	1835.1585	47
9176	17	250	70	1042.88280000000009	30
9176	18	9207	286	1206.92689999999993	4
9176	19	4195	72	243.156000000000006	36
9176	20	4500	265	1830.00440000000003	30
9176	21	4391	110	866.125999999999976	1
9176	22	2693	2	1243.37139999999999	23
9176	23	1833	170	273.15870000000001	31
9176	24	438	131	1319.55340000000001	47
9176	25	8609	70	1681.84310000000005	49
9176	26	2872	158	33.3474000000000004	29
9176	27	2515	83	873.291900000000055	41
9176	28	192	214	1146.31960000000004	46
9176	29	6907	182	1876.45360000000005	18
9176	30	7826	248	1334.38799999999992	42
9176	31	5510	46	1746.7677000000001	37
9176	32	3814	6	812.018500000000017	14
9176	33	3208	265	1635.41630000000009	45
9176	34	8358	235	1789.54369999999994	38
9176	35	7054	49	1498.3252	12
9176	36	581	230	251.406700000000001	3
9176	37	9534	282	416.92919999999998	18
9176	38	7312	11	1616.27119999999991	4
9176	39	8954	68	1770.1090999999999	31
9176	40	5746	238	827.842700000000036	19
9176	41	797	120	563.472099999999955	4
9176	42	6302	47	165.347100000000012	1
9176	43	9702	217	1598.44910000000004	43
9176	44	2976	281	432.792399999999986	30
9176	45	8450	132	103.1785	44
9176	46	2461	95	1976.58380000000011	15
9176	47	857	65	1735.59069999999997	38
9176	48	3988	271	1418.95299999999997	46
9176	49	8887	135	567.655999999999949	3
9176	50	5792	204	1193.87930000000006	23
9176	51	638	253	263.454700000000003	3
9176	52	6329	207	331.870299999999986	28
9177	1	3378	227	73.2325000000000017	7
9177	2	6530	53	204.007100000000008	1
9177	3	4665	267	824.344399999999951	43
9177	4	5023	265	1957.83789999999999	8
9177	5	7598	215	862.244500000000016	39
9178	1	4652	267	1257.47029999999995	20
9178	2	3348	92	1591.74900000000002	29
9178	3	6778	103	1973.36490000000003	29
9178	4	918	286	487.866100000000017	24
9178	5	6675	45	1159.39630000000011	41
9178	6	4918	27	1642.71070000000009	10
9178	7	8315	57	1072.63339999999994	9
9178	8	3820	57	696.815200000000004	3
9178	9	406	176	1121.1081999999999	37
9178	10	597	274	1197.8608999999999	25
9178	11	9966	251	1400.36629999999991	12
9178	12	13	150	1876.29590000000007	10
9178	13	5835	172	62.0420999999999978	26
9178	14	7441	1	65.5818000000000012	10
9178	15	150	231	35.3215000000000003	38
9178	16	835	39	1359.86040000000003	19
9178	17	3058	95	137.009299999999996	16
9178	18	1729	210	1007.46360000000004	44
9178	19	4032	60	1912.25839999999994	36
9178	20	5390	15	467.833100000000002	46
9178	21	5820	115	801.233799999999974	14
9178	22	7972	111	1770.62969999999996	20
9178	23	6366	187	1605.27739999999994	13
9178	24	9796	81	1098.47610000000009	26
9178	25	6718	190	944.490000000000009	16
9178	26	5245	220	463.880400000000009	5
9178	27	705	193	944.627399999999966	9
9178	28	4748	207	1898.32330000000002	42
9178	29	1	21	621.946000000000026	21
9178	30	6570	184	1147.7632000000001	18
9178	31	7639	25	1255.80950000000007	46
9178	32	9410	66	1713.63429999999994	29
9178	33	9630	168	635.772000000000048	2
9178	34	5207	83	1664.8889999999999	14
9178	35	1084	296	69.281099999999995	25
9178	36	972	276	1772.76749999999993	2
9178	37	9396	75	1181.7967000000001	24
9178	38	6229	134	773.410799999999995	2
9178	39	748	86	804.474100000000021	13
9178	40	9208	229	117.921800000000005	36
9178	41	4575	148	1419.47990000000004	44
9178	42	8659	195	423.046100000000024	6
9179	1	2638	38	41.8049999999999997	26
9179	2	4902	146	1058.55189999999993	30
9179	3	3958	154	1679.15769999999998	12
9179	4	5022	241	734.260099999999966	41
9179	5	7866	275	934.491800000000012	24
9179	6	9691	191	25.9722000000000008	3
9179	7	2346	172	1679.71579999999994	9
9179	8	1244	166	1137.00279999999998	48
9179	9	3770	248	640.210000000000036	11
9179	10	4220	186	1640.47990000000004	5
9179	11	3840	27	433.428600000000017	42
9179	12	6093	62	1751.85599999999999	40
9179	13	1985	200	1408.67059999999992	48
9179	14	5568	65	525.833200000000033	26
9180	1	4231	216	1337.23960000000011	5
9180	2	5138	120	357.948899999999981	44
9180	3	6278	61	755.159200000000055	10
9180	4	200	178	882.923800000000028	3
9180	5	9266	96	1305.46849999999995	1
9180	6	3222	155	240.735700000000008	5
9180	7	5816	228	1325.53970000000004	8
9180	8	4350	108	656.296199999999999	22
9180	9	7456	67	1150.55899999999997	23
9180	10	8715	102	1500.07220000000007	42
9180	11	9435	110	1502.46900000000005	5
9180	12	4607	122	568.722899999999981	8
9180	13	7422	262	1702.98919999999998	18
9180	14	1903	34	269.967499999999973	14
9180	15	6751	207	668.829500000000053	45
9180	16	8618	261	1903.91630000000009	22
9180	17	8869	114	319.58420000000001	48
9180	18	7353	4	570.386399999999981	22
9180	19	5659	163	1919.86259999999993	3
9180	20	1017	21	171.667599999999993	38
9180	21	9024	42	1845.32960000000003	41
9180	22	7777	91	1496.58050000000003	44
9180	23	8570	77	1170.6848	13
9180	24	4520	34	1569.92059999999992	3
9180	25	1566	7	1354.88259999999991	33
9180	26	6077	0	705.806100000000015	17
9180	27	7044	258	277.624799999999993	15
9180	28	2412	99	513.436799999999948	24
9180	29	1979	267	300.064099999999996	20
9180	30	5608	160	1891.22289999999998	21
9180	31	6846	165	903.359400000000051	37
9180	32	7924	22	1956.31680000000006	44
9180	33	9657	74	661.234400000000051	5
9180	34	8157	136	982.238799999999969	3
9180	35	2943	32	1053.88069999999993	41
9180	36	6820	163	1914.7496000000001	8
9180	37	11	9	1618.54189999999994	45
9180	38	594	181	1092.53179999999998	32
9180	39	7385	92	876.16840000000002	7
9180	40	89	231	393.428800000000024	8
9180	41	1566	244	1611.33850000000007	41
9180	42	4646	223	1077.00260000000003	20
9180	43	6773	96	336.229800000000012	12
9180	44	3783	271	1020.55539999999996	22
9180	45	7786	202	837.520800000000008	26
9180	46	246	208	343.778099999999995	36
9180	47	1703	7	1193.95000000000005	18
9180	48	9355	81	1961.58649999999989	37
9180	49	9176	182	589.145099999999957	42
9180	50	7095	259	1950.13329999999996	37
9180	51	9611	117	882.6952	8
9180	52	7990	218	828.305200000000013	20
9180	53	841	280	1946.56420000000003	26
9180	54	7474	72	1858.17830000000004	40
9180	55	5272	221	317.141999999999996	27
9180	56	3266	41	37.202300000000001	38
9180	57	9653	31	590.938200000000052	49
9180	58	2213	282	336.929399999999987	18
9180	59	2880	93	1012.5933	25
9180	60	6367	134	751.565699999999993	2
9180	61	5407	82	1881.08889999999997	25
9180	62	3012	206	1794.00759999999991	36
9180	63	7303	136	527.082099999999969	24
9180	64	5718	35	1252.00109999999995	36
9180	65	2882	138	50.5022999999999982	32
9180	66	4990	131	1279.57159999999999	22
9180	67	9383	258	1666.26919999999996	20
9180	68	7017	283	299.181300000000022	27
9180	69	9603	80	1147.51909999999998	1
9180	70	906	268	1662.40409999999997	20
9180	71	5402	117	1063.07379999999989	46
9180	72	2315	278	1987.22379999999998	41
9180	73	1636	189	1214.06729999999993	16
9180	74	1819	240	1516.71299999999997	3
9180	75	1620	97	1568.42010000000005	24
9180	76	4628	143	1339.24379999999996	36
9180	77	9800	201	1907.29140000000007	6
9180	78	5960	11	801.810799999999972	9
9180	79	9289	183	1283.91799999999989	22
9180	80	5195	134	1656.26569999999992	16
9180	81	2183	260	1368.99620000000004	24
9180	82	9136	211	177.157800000000009	47
9180	83	1600	181	1420.77710000000002	39
9181	1	9021	243	1212.23119999999994	38
9181	2	752	123	299.726999999999975	43
9181	3	160	231	1615.9523999999999	17
9181	4	3492	100	1130.49440000000004	41
9181	5	2823	15	674.685899999999947	7
9181	6	2987	22	268.612000000000023	40
9181	7	8297	293	338.873299999999972	11
9181	8	298	188	475.60390000000001	44
9181	9	503	20	1819.64139999999998	5
9181	10	3113	294	608.492899999999963	21
9181	11	9850	100	233.660300000000007	46
9181	12	8431	91	1145.35860000000002	36
9181	13	4407	77	377.388100000000009	49
9181	14	589	128	1155.92450000000008	16
9181	15	1983	293	1976.10809999999992	49
9181	16	3913	142	368.372400000000027	27
9181	17	6044	255	1924.20129999999995	44
9181	18	4065	266	999.402600000000007	31
9181	19	7906	290	1696.67409999999995	4
9181	20	1516	137	635.146799999999985	27
9181	21	9452	69	1007.14359999999999	17
9181	22	4436	276	23.8231000000000002	5
9181	23	9956	133	612.539300000000026	6
9181	24	5914	150	1613.09079999999994	19
9181	25	2940	155	768.260400000000004	44
9181	26	6713	179	649.619000000000028	18
9181	27	971	96	780.325199999999995	6
9181	28	8897	227	223.285200000000003	12
9181	29	9307	150	49.3070000000000022	3
9181	30	5282	209	1344.2639999999999	32
9181	31	9065	111	985.096499999999992	28
9181	32	8330	69	1690.03870000000006	21
9181	33	129	167	1450.91360000000009	35
9181	34	4073	156	1439.03109999999992	19
9181	35	8558	251	1029.5322000000001	10
9181	36	5671	147	1193.07439999999997	29
9181	37	9521	10	1463.49180000000001	5
9181	38	9717	101	866.006700000000023	23
9181	39	6275	197	257.040900000000022	32
9181	40	3965	93	1839.77060000000006	23
9181	41	738	292	375.457600000000014	14
9181	42	6369	63	111.772599999999997	3
9181	43	241	230	548.228399999999965	46
9181	44	6221	218	1703.43190000000004	1
9181	45	768	255	1041.24050000000011	23
9181	46	3063	164	1477.9380000000001	13
9181	47	2714	172	263.149400000000014	39
9181	48	1149	168	1372.73780000000011	34
9181	49	6742	211	447.990099999999984	15
9181	50	4298	87	1721.53240000000005	2
9181	51	3320	280	859.079399999999964	2
9181	52	6667	255	1990.15470000000005	31
9181	53	6284	207	77.3481000000000023	5
9181	54	361	12	253.335299999999989	21
9181	55	1520	58	781.146299999999997	6
9181	56	7975	282	142.019100000000009	18
9181	57	1014	275	761.544200000000046	33
9181	58	4086	203	1207.53649999999993	5
9181	59	5326	38	1456.24039999999991	35
9181	60	5485	230	1975.6543999999999	36
9182	1	5393	100	272.875400000000013	18
9182	2	5008	46	1502.39769999999999	30
9182	3	1879	87	644.678800000000024	1
9182	4	3967	104	277.207600000000014	13
9182	5	4822	175	1859.46550000000002	26
9182	6	9257	241	1875.01559999999995	6
9182	7	1293	236	341.061500000000024	23
9182	8	8271	234	366.393700000000024	46
9182	9	2944	12	408.934900000000027	47
9182	10	6624	181	1804.30880000000002	45
9182	11	6567	229	496.719200000000001	39
9182	12	6171	202	1489.35950000000003	43
9182	13	6644	281	1131.11590000000001	26
9182	14	1257	71	1906.60130000000004	15
9182	15	3944	278	826.763000000000034	45
9182	16	9639	42	1728.10120000000006	2
9182	17	9160	262	1261.42949999999996	4
9182	18	3949	173	1072.31979999999999	9
9182	19	6348	206	430.338900000000024	14
9182	20	8410	209	1350.31500000000005	39
9182	21	4366	123	1268.11410000000001	33
9182	22	6831	247	1029.05400000000009	11
9182	23	2036	139	991.893699999999967	6
9182	24	7987	57	548.139400000000023	37
9182	25	8852	132	711.519999999999982	38
9182	26	9618	106	508.610500000000002	23
9182	27	3344	177	413.098400000000026	24
9182	28	1678	51	504.903599999999983	18
9182	29	9891	139	1780.34740000000011	13
9182	30	6396	257	752.398599999999988	17
9182	31	1567	57	1465.24610000000007	29
9182	32	7151	167	1843.23990000000003	47
9182	33	8456	53	1915.12020000000007	32
9182	34	3344	89	705.75630000000001	28
9182	35	7712	146	576.647199999999998	7
9182	36	9582	273	831.754000000000019	18
9182	37	6804	1	826.425799999999981	33
9182	38	7744	108	1416.75829999999996	22
9182	39	2227	105	1834.44000000000005	37
9182	40	6342	179	165.758600000000001	16
9182	41	4617	80	1592.72829999999999	9
9182	42	2666	81	1712.79259999999999	49
9182	43	7591	77	1493.55659999999989	30
9182	44	8354	181	1080.24549999999999	19
9182	45	56	55	1949.54739999999993	10
9182	46	9790	40	1955.86120000000005	20
9182	47	8380	206	344.645500000000027	20
9182	48	2282	286	700.701999999999998	1
9182	49	37	168	1139.7645	9
9182	50	8178	129	1681.54469999999992	16
9182	51	8014	163	1184.91910000000007	21
9182	52	6124	34	653.028299999999945	36
9182	53	1888	52	805.653099999999995	43
9182	54	9090	242	1299.64810000000011	42
9182	55	6921	160	579.956000000000017	33
9182	56	1831	293	464.137299999999982	20
9182	57	3678	114	280.296600000000012	11
9182	58	9501	213	141.518799999999999	20
9182	59	1364	118	1639.46559999999999	18
9182	60	8200	279	552.272699999999986	41
9183	1	9501	247	448.052099999999996	29
9183	2	8732	62	189.084100000000007	16
9183	3	2178	288	747.407900000000041	3
9183	4	7139	226	453.833900000000028	37
9183	5	6028	217	1920.80250000000001	45
9183	6	6371	107	1068.84439999999995	38
9183	7	5687	6	1411.39969999999994	37
9183	8	3653	249	959.820799999999963	45
9183	9	8238	141	1412.84089999999992	14
9183	10	4845	121	1589.20939999999996	19
9183	11	3106	88	1129.95740000000001	47
9183	12	8714	150	1447.3284000000001	3
9183	13	476	33	750.935299999999984	25
9183	14	2265	60	997.07039999999995	38
9183	15	3159	50	1901.00530000000003	6
9183	16	7154	213	334.504700000000014	12
9183	17	4732	37	826.380899999999997	43
9183	18	2383	112	667.152600000000007	47
9183	19	5836	89	17.3360999999999983	15
9183	20	2693	256	670.035100000000057	41
9183	21	8373	281	306.401599999999974	28
9183	22	6015	6	54.7180999999999997	1
9183	23	5358	3	435.966099999999983	36
9183	24	2792	173	219.050000000000011	6
9183	25	8771	187	507.016200000000026	31
9183	26	8342	226	1445.56449999999995	27
9183	27	1320	151	1135.15789999999993	37
9183	28	6238	189	193.855400000000003	28
9183	29	6716	60	1857.7170000000001	5
9183	30	4737	9	876.615999999999985	32
9183	31	8279	185	285.534400000000005	20
9183	32	3334	113	991.260899999999992	11
9183	33	8502	123	1667.89670000000001	43
9183	34	6917	172	1382.95129999999995	29
9183	35	4271	167	1633.98839999999996	49
9183	36	9711	30	540.425399999999968	22
9183	37	8103	84	613.705000000000041	42
9183	38	7264	67	1421.58739999999989	14
9183	39	6875	93	635.611400000000003	3
9183	40	6680	13	317.317799999999977	47
9183	41	2060	189	1987.77500000000009	45
9183	42	7308	245	1599.10709999999995	29
9183	43	8331	213	1380.19740000000002	33
9183	44	2969	213	1142.36799999999994	39
9183	45	1835	225	842.917699999999968	38
9183	46	6932	16	1060.83339999999998	18
9183	47	3228	108	1315.97379999999998	23
9183	48	8072	175	1390.09269999999992	40
9183	49	8563	292	1030.10850000000005	26
9183	50	2392	248	1922.27620000000002	17
9183	51	5175	295	715.558300000000031	25
9183	52	9558	63	612.189300000000003	28
9183	53	2398	8	759.795100000000048	18
9183	54	7623	183	508.182599999999979	10
9183	55	2561	263	202.112599999999986	3
9183	56	2970	250	1907.02549999999997	47
9183	57	4125	214	132.120399999999989	37
9183	58	2650	72	1523.80909999999994	35
9183	59	5811	3	1552.27700000000004	42
9183	60	228	157	149.7834	35
9183	61	7147	50	1912.74530000000004	34
9183	62	9327	193	741.72810000000004	34
9183	63	7466	3	1782.46029999999996	48
9183	64	3521	61	1228.60979999999995	4
9183	65	1649	168	1198.50990000000002	22
9183	66	420	139	1058.3913	3
9183	67	9199	12	927.251999999999953	10
9183	68	858	124	1480.82629999999995	12
9183	69	8734	62	1690.2641000000001	14
9183	70	8564	236	454.567299999999989	13
9183	71	3097	85	271.580100000000016	37
9183	72	6703	87	1215.8590999999999	38
9183	73	4470	6	1179.08269999999993	44
9184	1	1295	256	1426.39120000000003	48
9184	2	4391	205	195.521199999999993	44
9184	3	1381	111	140.424200000000013	3
9184	4	4308	12	1645.37290000000007	39
9184	5	9566	265	723.177000000000021	20
9184	6	7296	150	1309.5788	48
9184	7	696	9	1800.31940000000009	4
9184	8	5804	90	876.957599999999957	31
9184	9	344	27	1584.55169999999998	43
9184	10	2854	118	1762.50289999999995	27
9184	11	6123	224	1506.70530000000008	25
9184	12	8645	73	1301.78410000000008	35
9184	13	1927	64	1044.6536000000001	26
9184	14	5225	59	113.539000000000001	26
9184	15	9060	209	1333.15239999999994	32
9184	16	9518	151	345.755800000000022	42
9184	17	8705	96	1968.2473	28
9184	18	3234	76	242.307099999999991	31
9184	19	8129	122	1771.07249999999999	21
9184	20	3050	193	1857.71199999999999	41
9184	21	1086	20	1482.32909999999993	20
9184	22	4235	253	825.440299999999979	14
9184	23	4873	151	136.560900000000004	43
9184	24	5662	125	795.254299999999944	24
9184	25	6954	48	1288.71640000000002	6
9184	26	1285	88	396.604199999999992	2
9184	27	276	164	1568.7324000000001	26
9184	28	2081	181	1634.55780000000004	35
9184	29	8839	74	1122.56099999999992	27
9184	30	7403	134	1334.25749999999994	16
9184	31	113	154	1482.83030000000008	34
9184	32	3064	69	387.593200000000024	31
9184	33	3225	62	981.692099999999982	39
9184	34	2550	83	1807.70389999999998	29
9184	35	9016	143	1249.56919999999991	31
9184	36	931	130	409.201900000000023	29
9184	37	4201	26	1578.88719999999989	1
9184	38	7975	55	1126.62100000000009	48
9184	39	2131	198	376.985700000000008	42
9184	40	1165	8	921.907100000000014	15
9184	41	9429	191	1716.7494999999999	35
9184	42	722	289	449.766200000000026	41
9184	43	8978	122	1735.78440000000001	25
9184	44	9258	20	1285.90380000000005	26
9184	45	9211	176	25.4975999999999985	2
9184	46	870	284	1948.49710000000005	42
9184	47	696	299	1868.48479999999995	33
9184	48	6746	93	55.3815000000000026	23
9184	49	7619	88	1645.41309999999999	11
9184	50	1246	61	1912.40740000000005	28
9184	51	2881	183	602.676299999999969	24
9184	52	9100	255	1459.56150000000002	32
9184	53	6376	268	963.16089999999997	17
9184	54	607	250	1249.24540000000002	11
9184	55	9373	13	1249.52310000000011	49
9184	56	6123	229	1844.16229999999996	21
9184	57	2943	215	1697.40730000000008	14
9184	58	3165	119	298.009599999999978	39
9184	59	8273	293	205.337199999999996	32
9184	60	5296	133	1075.048	47
9184	61	4272	172	1865.30899999999997	19
9184	62	4189	226	949.638900000000035	39
9184	63	1720	294	27.8765999999999998	15
9184	64	5282	47	1137.93730000000005	8
9184	65	1245	94	1684.83249999999998	33
9184	66	4203	18	1697.10110000000009	49
9184	67	8168	189	105.900800000000004	14
9184	68	1232	109	78.327699999999993	33
9184	69	8224	74	346.23399999999998	4
9184	70	3358	79	1725.94209999999998	4
9184	71	8204	240	1519.44190000000003	8
9184	72	2269	220	1227.27849999999989	13
9184	73	6957	29	1883.00450000000001	47
9184	74	1819	239	328.997599999999977	1
9184	75	7851	140	292.954499999999996	23
9184	76	7303	246	1164.84830000000011	8
9184	77	4739	85	1192.74630000000002	44
9184	78	7452	19	1314.27870000000007	31
9184	79	1287	225	1830.8143	27
9184	80	3764	273	1599.42229999999995	3
9184	81	6988	248	1374.59050000000002	18
9184	82	8618	285	551.83540000000005	34
9184	83	2555	166	932.431500000000028	2
9184	84	6922	210	400.78570000000002	32
9184	85	5050	135	675.274099999999976	27
9184	86	3547	139	917.286500000000046	48
9184	87	3243	263	1581.35480000000007	34
9184	88	1647	273	1801.25199999999995	22
9184	89	3815	182	1448.15699999999993	26
9184	90	4322	277	1716.08860000000004	4
9184	91	4538	21	767.208600000000047	46
9184	92	8526	252	619.559600000000046	31
9184	93	397	271	1058.8098	10
9184	94	4728	148	1193.43299999999999	37
9184	95	3640	247	277.940999999999974	18
9184	96	9370	205	880.54060000000004	29
9184	97	2603	83	132.478100000000012	17
9184	98	5090	142	1689.7355	4
9184	99	2707	151	1466.03430000000003	6
9185	1	7943	248	625.496899999999982	27
9185	2	5194	30	1109.44350000000009	15
9185	3	3263	195	951.822499999999991	49
9185	4	920	283	21.1084999999999994	28
9185	5	8315	181	1795.08230000000003	7
9185	6	8535	152	234.954700000000003	45
9185	7	5777	277	1245.32289999999989	45
9185	8	3751	71	130.985600000000005	47
9185	9	8582	54	653.718100000000049	25
9185	10	8584	170	1226.90039999999999	25
9185	11	6308	110	322.604300000000023	1
9185	12	6721	168	584.50509999999997	49
9185	13	1223	291	1689.6099999999999	5
9185	14	4398	267	1686.92820000000006	34
9185	15	6378	181	1499.04700000000003	44
9185	16	7682	246	467.710300000000018	21
9185	17	2581	269	1016.45320000000004	3
9185	18	2356	226	318.261000000000024	16
9185	19	6247	47	1691.03150000000005	25
9185	20	5496	183	964.430399999999963	33
9185	21	7684	289	1401.11670000000004	39
9185	22	5869	286	310.119199999999978	49
9185	23	6957	262	1800.03980000000001	37
9185	24	7935	46	227.029899999999998	26
9185	25	5594	45	269.048999999999978	39
9185	26	5936	122	197.069700000000012	14
9185	27	7749	216	564.111999999999966	4
9185	28	6235	229	1252.94029999999998	18
9185	29	1940	88	884.679899999999975	39
9185	30	9659	162	757.259999999999991	49
9185	31	4090	137	955.058300000000031	16
9185	32	1808	62	1362.20730000000003	39
9185	33	4159	1	1716.57899999999995	7
9185	34	4513	16	1637.14869999999996	2
9185	35	4239	33	1470.12529999999992	38
9185	36	5937	8	384.097100000000012	49
9185	37	5537	111	1760.23250000000007	46
9185	38	5996	26	1630.75289999999995	43
9185	39	6003	202	395.088700000000017	27
9185	40	6723	8	1853.84750000000008	45
9185	41	1389	20	1091.18020000000001	43
9185	42	7634	224	939.954899999999952	46
9185	43	7299	236	421.0745	23
9185	44	4639	102	840.48580000000004	29
9185	45	2446	51	860.65440000000001	12
9185	46	1183	44	335.38069999999999	7
9185	47	6679	184	1109.45900000000006	4
9185	48	1809	44	1299.22779999999989	22
9185	49	9499	119	867.799300000000017	23
9185	50	1377	257	1594.34320000000002	7
9185	51	7162	278	654.448200000000043	27
9185	52	8501	291	105.504099999999994	39
9185	53	3278	64	236.612300000000005	24
9185	54	67	84	206.695300000000003	40
9185	55	1583	234	1021.37750000000005	1
9185	56	5477	261	50.827300000000001	44
9185	57	8292	142	1650.57259999999997	27
9185	58	3423	183	442.063199999999995	3
9185	59	2473	205	1349.19759999999997	3
9185	60	8965	117	1304.89010000000007	1
9185	61	3336	200	989.23599999999999	8
9185	62	2670	241	1874.7648999999999	33
9185	63	2032	104	44.1762000000000015	48
9185	64	7518	129	336.867999999999995	10
9185	65	5750	52	22.4619999999999997	19
9185	66	5140	70	832.820500000000038	1
9185	67	8047	73	194.755300000000005	43
9185	68	1182	219	1939.41350000000011	21
9185	69	4487	85	243.13839999999999	41
9185	70	4227	256	993.559099999999944	20
9185	71	7890	273	986.533500000000004	13
9185	72	8249	20	1664.14769999999999	20
9185	73	2376	207	151.720400000000012	2
9185	74	2485	285	1363.63750000000005	18
9185	75	3799	211	521.245400000000018	36
9186	1	6740	180	1831.80179999999996	29
9186	2	9375	51	1398.65650000000005	48
9186	3	3579	77	803.850400000000036	22
9186	4	3861	207	1221.08789999999999	48
9186	5	1465	240	764.613600000000019	5
9186	6	4650	199	518.792800000000057	7
9186	7	1687	204	1465.56619999999998	40
9186	8	8961	144	879.467200000000048	11
9186	9	2646	227	109.893699999999995	13
9186	10	2013	3	185.170700000000011	43
9186	11	9939	190	1091.52559999999994	21
9186	12	5520	42	880.653400000000033	7
9186	13	3899	67	779.376099999999951	23
9186	14	2012	44	547.891499999999951	20
9186	15	2487	196	433.658900000000017	37
9186	16	5708	130	431.156600000000026	34
9186	17	7527	132	468.805099999999982	21
9186	18	1550	216	1358.7949000000001	23
9186	19	9273	34	516.386700000000019	37
9186	20	1469	138	1721.31539999999995	6
9186	21	7088	189	1903.07310000000007	2
9186	22	8939	26	517.429099999999949	17
9186	23	8061	19	1635.3610000000001	10
9187	1	5404	133	1777.97479999999996	33
9187	2	3225	106	301.309500000000014	11
9187	3	6480	60	347.951000000000022	40
9187	4	2624	248	481.881199999999978	33
9187	5	3940	255	1995.1407999999999	25
9187	6	7364	194	981.105199999999968	20
9187	7	9347	176	1561.10609999999997	18
9187	8	9073	171	191.848099999999988	4
9187	9	7258	242	1764.13689999999997	46
9187	10	8796	9	571.396600000000035	19
9187	11	9821	170	1205.62079999999992	31
9187	12	4935	133	468.370000000000005	8
9187	13	8987	292	1602.8569	13
9187	14	4625	133	727.354199999999992	12
9187	15	8364	213	1815.97309999999993	24
9187	16	3465	200	1654.0331000000001	5
9187	17	4586	227	1430.29379999999992	22
9187	18	7137	99	1562.53739999999993	6
9187	19	37	275	1934.90419999999995	27
9187	20	4938	207	1163.01569999999992	1
9187	21	4329	73	1190.82780000000002	39
9187	22	3497	254	193.738200000000006	2
9187	23	248	239	530.803099999999972	25
9187	24	7991	36	577.73479999999995	43
9187	25	1466	140	1856.60210000000006	4
9187	26	7570	139	313.013199999999983	10
9187	27	8790	34	836.838300000000004	22
9187	28	5991	28	1116.77749999999992	38
9187	29	2471	224	634.554399999999987	12
9187	30	7849	258	216.633199999999988	25
9187	31	8154	266	523.273400000000038	11
9187	32	3425	24	148.14439999999999	29
9187	33	1601	25	1886.30659999999989	29
9187	34	6605	51	1553.53670000000011	47
9187	35	1246	238	732.834799999999973	37
9187	36	6102	164	282.4452	11
9187	37	3363	250	1812.40660000000003	49
9187	38	3622	46	934.763599999999997	37
9187	39	3048	36	1765.95910000000003	17
9187	40	5930	179	417.343000000000018	25
9187	41	4229	284	1112.4982	41
9187	42	2448	175	172.889199999999988	37
9187	43	7007	221	900.384999999999991	34
9187	44	7055	151	1645.34140000000002	45
9187	45	8894	211	1790.12439999999992	24
9187	46	7608	145	128.340100000000007	1
9187	47	7411	184	68.0073000000000008	2
9187	48	8939	240	663.061599999999999	13
9187	49	2672	221	742.787699999999973	22
9187	50	2124	76	1470.86590000000001	45
9187	51	664	285	1388.05529999999999	41
9187	52	1638	100	578.458499999999958	32
9187	53	5517	176	793.751499999999965	31
9187	54	6088	181	309.236100000000022	37
9187	55	4926	167	1402.70659999999998	22
9187	56	4152	37	192.401299999999992	8
9187	57	5631	290	530.419300000000021	24
9187	58	693	259	238.473000000000013	10
9187	59	4377	204	338.09050000000002	46
9187	60	1543	102	672.161899999999946	45
9187	61	3556	115	1869.36760000000004	28
9187	62	3510	98	999.209899999999948	47
9187	63	4329	157	1177.72550000000001	19
9187	64	7530	222	1294.06400000000008	25
9187	65	9630	276	1810.49530000000004	16
9187	66	1223	67	1953.78250000000003	35
9187	67	8528	214	538.442099999999982	2
9187	68	4914	59	1502.66080000000011	31
9187	69	9128	68	1523.06829999999991	12
9187	70	5407	96	372.812599999999975	31
9187	71	1572	272	1953.14069999999992	9
9187	72	4944	202	604.464200000000005	19
9187	73	3507	185	487.800799999999981	29
9187	74	3691	158	600.909999999999968	47
9187	75	8030	201	632.182900000000018	8
9187	76	1959	113	1135.94399999999996	26
9187	77	8191	292	328.032600000000002	11
9187	78	2594	227	738.722600000000057	27
9187	79	4093	293	1572.80539999999996	30
9187	80	527	36	1476.72710000000006	13
9187	81	1519	274	68.8336000000000041	44
9187	82	2144	268	999.579500000000053	11
9187	83	2240	53	1008.08910000000003	43
9187	84	5635	32	1845.08809999999994	35
9187	85	5834	13	718.149499999999989	25
9187	86	7118	272	1258.16810000000009	14
9187	87	2043	106	1857.64439999999991	21
9187	88	9072	256	1012.18439999999998	3
9187	89	7680	150	1780.99720000000002	46
9187	90	8624	143	1635.69929999999999	37
9188	1	2849	189	28.6130999999999993	32
9188	2	6529	77	56.3937000000000026	32
9188	3	9400	35	186.802400000000006	38
9188	4	1077	74	575.366499999999974	48
9188	5	5624	202	331.979199999999992	30
9188	6	6083	214	693.352700000000027	14
9188	7	2464	26	1310.64859999999999	33
9188	8	9464	156	1354.13370000000009	29
9188	9	7553	70	329.33499999999998	28
9188	10	9221	9	1720.53819999999996	17
9188	11	847	184	62.7438999999999965	10
9188	12	7006	78	180.487300000000005	45
9188	13	6049	213	163.931000000000012	36
9188	14	5128	212	1607.27849999999989	39
9188	15	8268	48	379.795000000000016	32
9188	16	1910	51	1580.19939999999997	19
9188	17	1913	150	1061.4097999999999	41
9188	18	8160	16	1408.49189999999999	6
9188	19	920	138	1358.85159999999996	47
9188	20	9961	119	876.192999999999984	18
9188	21	5719	132	1702.94669999999996	14
9188	22	5453	107	1185.15750000000003	23
9188	23	7407	36	526.948300000000017	46
9188	24	8646	37	364.493600000000015	35
9188	25	6086	201	1494.9357	43
9188	26	8273	112	1121.28670000000011	46
9188	27	6578	67	1395.73790000000008	16
9188	28	638	255	1547.46820000000002	24
9188	29	4728	77	1000.57770000000005	22
9188	30	1135	109	272.609399999999994	2
9188	31	3951	124	666.998299999999972	23
9188	32	3581	2	1482.7373	35
9188	33	8390	187	783.963499999999954	14
9188	34	7208	167	1955.63699999999994	46
9188	35	8885	72	1953.18679999999995	9
9188	36	2913	102	1932.39599999999996	26
9188	37	5079	44	1203.42959999999994	39
9188	38	2016	47	1006.2414	2
9188	39	8973	268	564.755899999999997	36
9188	40	7271	49	704.557900000000018	4
9188	41	6830	94	1124.62599999999998	3
9189	1	7508	267	949.457099999999969	21
9189	2	5882	86	320.733099999999979	2
9189	3	4391	298	329.073300000000017	14
9189	4	8471	58	764.797900000000027	28
9189	5	3487	233	1093.91439999999989	25
9189	6	3130	220	851.432300000000055	3
9189	7	7001	160	1998.73559999999998	48
9189	8	5095	297	1393.50639999999999	27
9189	9	9685	166	175.326300000000003	26
9189	10	4175	269	1144.90169999999989	9
9189	11	9790	24	76.2998000000000047	14
9189	12	7791	64	782.73599999999999	43
9189	13	6442	144	1842.11699999999996	27
9189	14	6529	117	1442.59050000000002	10
9189	15	2982	202	256.515100000000018	42
9189	16	2738	73	733.046699999999987	3
9189	17	4976	244	1866.55279999999993	49
9189	18	6653	230	1514.4405999999999	25
9189	19	928	192	1496.74160000000006	41
9189	20	9435	107	1543.11840000000007	8
9189	21	1488	132	1428.99800000000005	12
9189	22	2	188	1590.00890000000004	39
9189	23	7685	113	1191.28649999999993	3
9189	24	7716	89	550.032799999999952	25
9189	25	1526	143	1608.14159999999993	35
9189	26	5514	146	236.046600000000012	39
9189	27	2242	64	1720.63349999999991	47
9189	28	5057	268	61.8233999999999995	10
9189	29	2481	228	1892.59349999999995	4
9189	30	7198	15	457.285900000000026	6
9189	31	2637	54	1614.50150000000008	25
9189	32	3012	266	1291.59210000000007	24
9189	33	9520	278	1191.72109999999998	29
9189	34	8545	54	1124.87670000000003	49
9189	35	5718	173	559.591099999999983	17
9189	36	360	144	1823.70219999999995	38
9189	37	9292	228	280.223599999999976	41
9189	38	7263	23	1996.9674	10
9189	39	4048	267	429.524800000000027	16
9189	40	6318	67	1061.85050000000001	18
9189	41	5847	147	1135.16930000000002	28
9189	42	2084	284	1356.82069999999999	34
9189	43	9829	156	1201.42280000000005	1
9189	44	9690	77	1801.50320000000011	33
9189	45	3380	278	1544.44920000000002	23
9189	46	1562	137	176.047300000000007	49
9189	47	1121	140	1620.01549999999997	13
9189	48	3853	201	213.538600000000002	32
9189	49	2087	99	1474.94789999999989	41
9189	50	1989	123	965.380400000000009	30
9189	51	4643	177	1750.81760000000008	24
9189	52	8279	251	1632.57120000000009	31
9189	53	1748	277	720.520099999999957	7
9189	54	4797	295	691.02660000000003	41
9189	55	7796	140	1786.74099999999999	36
9189	56	1403	236	670.111200000000053	22
9190	1	7694	39	384.248299999999972	29
9190	2	8543	91	470.607000000000028	40
9190	3	948	292	1847.34740000000011	19
9190	4	4386	258	720.253900000000044	35
9190	5	7370	86	534.956000000000017	12
9190	6	9055	236	1646.83420000000001	32
9190	7	6248	96	761.861999999999966	5
9190	8	1082	221	1518.27759999999989	1
9190	9	8812	114	935.093899999999962	36
9190	10	4456	25	1531.02019999999993	33
9190	11	2669	56	854.482700000000023	29
9190	12	6135	186	426.005800000000022	41
9190	13	7565	14	265.453300000000013	28
9190	14	6929	169	1802.06660000000011	23
9190	15	1794	297	1103.57220000000007	22
9190	16	1333	135	669.769699999999943	41
9190	17	8330	256	1692.95479999999998	7
9190	18	2636	172	160.009099999999989	41
9190	19	4633	243	1897.41879999999992	41
9190	20	3714	159	1596.20920000000001	38
9190	21	4491	227	40.0688999999999993	8
9190	22	8116	154	550.71410000000003	28
9190	23	3266	235	413.980500000000006	15
9190	24	1821	154	353.338399999999979	40
9190	25	8654	177	1416.51980000000003	9
9190	26	7954	56	1583.69720000000007	40
9190	27	5083	204	1813.73910000000001	31
9190	28	6377	54	528.794999999999959	20
9190	29	6793	10	459.645399999999995	29
9190	30	4098	68	1998.80850000000009	16
9190	31	3791	130	974.154999999999973	16
9190	32	5618	73	33.1696999999999989	29
9190	33	6614	248	1993.23690000000011	30
9190	34	560	161	1308.45849999999996	23
9190	35	5011	138	867.94500000000005	6
9190	36	3445	132	441.281000000000006	26
9190	37	2498	168	865.930200000000013	49
9190	38	2061	286	1229.63570000000004	24
9190	39	1918	12	612.808700000000044	42
9190	40	9744	28	807.790899999999965	24
9190	41	8969	290	1369.85470000000009	20
9190	42	9050	115	1104.40660000000003	12
9190	43	3395	79	1902.51860000000011	49
9190	44	5681	160	595.644900000000007	17
9190	45	5726	17	1955.9362000000001	3
9190	46	5506	16	566.206699999999955	31
9190	47	5454	127	704.634500000000003	20
9190	48	5539	282	147.654200000000003	25
9190	49	7423	70	1093.08940000000007	32
9190	50	4588	37	1849.87049999999999	26
9190	51	1157	187	1828.30880000000002	47
9190	52	3962	30	1119.3112000000001	47
9190	53	9623	144	1497.38249999999994	20
9190	54	7458	147	1097.2152000000001	11
9190	55	8367	30	567.103399999999965	27
9190	56	4417	124	41.4849000000000032	25
9190	57	6281	77	1749.99080000000004	19
9190	58	8274	165	321.47750000000002	44
9190	59	7057	96	974.697900000000004	9
9190	60	6656	290	1588.07240000000002	22
9190	61	4244	141	554.834799999999973	16
9190	62	1575	293	276.578199999999981	28
9190	63	3360	50	1997.59339999999997	13
9190	64	8791	47	369.396999999999991	43
9190	65	5312	237	433.583700000000022	17
9190	66	3176	63	1348.2777000000001	1
9190	67	1145	281	657.656799999999976	46
9190	68	6978	66	1636.91110000000003	18
9190	69	954	272	1275.57349999999997	1
9190	70	2863	272	481.685200000000009	21
9190	71	9360	43	1742.37969999999996	32
9190	72	3695	186	1216.14010000000007	19
9190	73	6869	145	1072.7482	29
9190	74	826	213	1201.5793000000001	35
9190	75	6130	202	1808.92679999999996	20
9190	76	3933	121	575.375999999999976	42
9190	77	468	222	1886.19509999999991	24
9190	78	3398	84	1715.85310000000004	27
9190	79	8345	118	1572.88030000000003	38
9190	80	4411	293	863.525499999999965	13
9190	81	3906	57	756.893000000000029	16
9190	82	3140	273	880.607499999999959	8
9190	83	1880	134	695.220800000000054	5
9190	84	4822	189	330.117200000000025	1
9190	85	4039	170	1213.70800000000008	6
9190	86	4579	10	1756.0797	26
9190	87	4317	194	895.442300000000046	3
9190	88	7401	154	109.783500000000004	12
9190	89	8872	277	891.820100000000025	44
9190	90	1389	209	1422.12779999999998	42
9190	91	1014	31	65.2083999999999975	31
9190	92	5495	279	1435.81700000000001	30
9190	93	5855	188	1103.82780000000002	26
9190	94	4990	124	517.704700000000003	33
9190	95	7383	103	149.863100000000003	39
9191	1	3348	144	1739.97689999999989	22
9191	2	226	44	1023.93200000000002	30
9191	3	4172	275	456.875200000000007	29
9191	4	8405	256	1352.70730000000003	19
9191	5	4609	188	66.4094000000000051	20
9191	6	2475	168	1361.94479999999999	42
9191	7	6189	74	1552.77399999999989	45
9191	8	3109	23	914.722999999999956	1
9191	9	7804	166	1060.66149999999993	36
9191	10	493	59	1735.95479999999998	39
9191	11	8705	284	891.046299999999974	7
9191	12	6582	290	1673.99530000000004	26
9191	13	6477	118	193.03370000000001	47
9191	14	2201	103	629.965400000000045	20
9191	15	7421	221	299.148300000000006	44
9191	16	1498	149	1407.76980000000003	18
9191	17	9026	46	206.510799999999989	34
9191	18	9117	242	657.962999999999965	32
9191	19	381	266	1589.56349999999998	13
9191	20	5979	71	1541.71910000000003	18
9191	21	1640	212	1318.87400000000002	40
9191	22	5572	161	1453.43409999999994	37
9191	23	3468	240	1721.02999999999997	20
9191	24	884	77	147.950099999999992	48
9191	25	1294	279	1470.68599999999992	15
9191	26	2836	262	62.9262000000000015	14
9191	27	8362	126	1819.50009999999997	2
9191	28	6004	23	315.080399999999997	13
9191	29	1769	169	1110.92689999999993	46
9191	30	5413	210	310.367999999999995	7
9191	31	664	141	1044.63940000000002	28
9191	32	8685	155	373.226299999999981	18
9191	33	411	4	626.192199999999957	39
9191	34	2601	202	1466.7340999999999	15
9191	35	3012	58	1868.34050000000002	20
9192	1	1475	229	827.180299999999988	27
9192	2	7451	221	726.326099999999997	18
9192	3	2342	127	288.567200000000014	19
9192	4	6846	201	309.050900000000013	17
9192	5	570	67	1118.17180000000008	7
9192	6	2211	65	1230.48559999999998	31
9192	7	4737	108	1687.19209999999998	16
9192	8	1411	86	1031.66489999999999	17
9192	9	5958	249	1172.46270000000004	35
9192	10	7737	270	680.580500000000029	8
9192	11	253	64	638.28589999999997	18
9192	12	9548	106	38.0760000000000005	30
9192	13	9044	278	1224.83600000000001	17
9192	14	8503	42	1384.54600000000005	44
9192	15	7986	119	1310.95630000000006	17
9192	16	9141	74	1267.3599999999999	11
9192	17	7540	242	1554.32369999999992	15
9192	18	6340	67	1267.06140000000005	10
9192	19	2941	103	400.715800000000002	25
9192	20	7342	182	740.486400000000003	3
9192	21	5886	276	1783.80230000000006	18
9192	22	3527	214	1435.32060000000001	33
9192	23	8660	213	1184.80510000000004	48
9192	24	9208	40	711.642000000000053	47
9192	25	4686	10	1152.24669999999992	30
9192	26	6484	98	448.254700000000014	9
9192	27	2719	51	1371.13640000000009	26
9192	28	6227	174	1846.61819999999989	40
9192	29	7106	169	466.617999999999995	25
9192	30	5633	245	1539.61709999999994	6
9192	31	6115	159	1717.75990000000002	45
9192	32	8543	273	85.6563000000000017	16
9192	33	7454	240	417.128600000000006	40
9192	34	603	190	1728.18069999999989	13
9192	35	7512	74	1351.06850000000009	4
9192	36	6731	189	1167.09909999999991	24
9192	37	2418	118	798.243000000000052	31
9192	38	4013	246	806.997700000000009	43
9192	39	91	43	1614.6889000000001	5
9192	40	5325	101	1927.33770000000004	17
9192	41	560	293	321.890699999999981	30
9192	42	5263	253	473.245600000000024	7
9192	43	1261	155	1203.63049999999998	4
9192	44	7685	112	1785.68069999999989	47
9192	45	8745	157	771.802000000000021	37
9192	46	9439	179	661.817400000000021	18
9192	47	6581	145	150.072900000000004	26
9192	48	3902	291	811.925799999999981	37
9192	49	6198	265	560.269699999999943	49
9192	50	4124	150	1181.16170000000011	16
9192	51	3352	34	1076.6697999999999	4
9192	52	2620	139	1846.45039999999995	32
9192	53	1932	47	1817.42779999999993	36
9192	54	451	215	1337.49350000000004	29
9192	55	7181	14	877.003600000000006	14
9192	56	9508	299	1519.54790000000003	6
9192	57	5411	111	1873.50990000000002	39
9192	58	7170	230	720.728799999999978	44
9193	1	9015	249	978.455799999999954	38
9193	2	2735	274	314.932500000000005	24
9193	3	8573	46	1137.11410000000001	22
9193	4	3154	129	1397.70779999999991	1
9193	5	4693	11	391.483400000000017	26
9193	6	6798	159	1287.50260000000003	36
9193	7	4323	281	283.356899999999996	20
9193	8	9400	211	1503.95309999999995	7
9193	9	133	113	1863.06970000000001	49
9193	10	7239	81	601.697900000000004	47
9193	11	2172	66	985.936199999999985	24
9193	12	991	56	713.267500000000041	2
9193	13	3639	296	1943.74319999999989	28
9193	14	8466	183	524.609299999999962	38
9193	15	4611	37	755.871899999999982	17
9193	16	701	186	1279.60239999999999	18
9193	17	8214	272	1331.54009999999994	28
9193	18	9461	100	832.285600000000045	38
9193	19	9664	122	182.421400000000006	42
9193	20	7556	55	1819.31089999999995	22
9193	21	9353	18	1742.22589999999991	14
9193	22	9927	294	1258.81060000000002	39
9193	23	3930	22	1471.77160000000003	35
9193	24	4312	103	1771.28359999999998	32
9193	25	5131	290	639.701099999999997	15
9193	26	6460	101	610.429700000000025	16
9193	27	3931	126	1220.73990000000003	30
9193	28	5098	183	1460.35320000000002	18
9193	29	3784	48	150.447000000000003	35
9193	30	4460	35	1024.34650000000011	38
9193	31	2948	78	844.163300000000049	18
9193	32	9255	217	1962.33529999999996	41
9193	33	1449	7	543.466099999999983	44
9193	34	4077	167	1526.69380000000001	16
9193	35	57	180	1288.07359999999994	43
9193	36	4416	274	1534.54430000000002	29
9193	37	1595	174	970.759000000000015	17
9193	38	3885	227	1715.10580000000004	46
9193	39	7074	241	1460.44579999999996	1
9193	40	7619	177	1506.69380000000001	14
9193	41	7690	242	1996.62599999999998	13
9193	42	4372	182	1081.1377	21
9193	43	4774	94	1294.77269999999999	12
9193	44	4763	126	1651.94460000000004	20
9193	45	5681	295	198.417399999999986	32
9193	46	3534	106	1383.29970000000003	24
9193	47	2286	2	1387.46100000000001	42
9193	48	6942	146	1350.69910000000004	40
9194	1	8980	67	1433.38959999999997	9
9194	2	6529	244	1227.78890000000001	24
9194	3	6331	72	730.470299999999952	34
9194	4	8478	212	913.968799999999987	47
9194	5	1245	299	1222.47170000000006	6
9194	6	4386	135	864.516499999999951	7
9194	7	826	298	1339.89740000000006	6
9194	8	5034	62	1324.86490000000003	33
9194	9	8573	152	345.188199999999995	20
9194	10	265	12	1056.43900000000008	8
9194	11	1952	94	1068.09249999999997	24
9194	12	1628	230	1412.92689999999993	14
9194	13	2091	255	154.915199999999999	2
9194	14	902	179	863.103399999999965	3
9194	15	9131	295	395.548999999999978	18
9194	16	9869	229	1400.23780000000011	39
9194	17	7861	13	983.668999999999983	34
9194	18	8781	43	703.823700000000031	43
9194	19	850	141	318.30619999999999	48
9194	20	3918	4	1622.83089999999993	17
9194	21	5700	224	1113.70689999999991	43
9194	22	9488	23	1011.90300000000002	33
9194	23	1841	139	888.957099999999969	49
9194	24	4656	136	1925.1703	39
9194	25	2467	36	755.27290000000005	12
9194	26	6080	213	1139.84909999999991	26
9195	1	2221	152	1626.29199999999992	41
9195	2	8698	124	772.129099999999994	17
9195	3	8390	20	373.149699999999996	8
9195	4	7961	99	858.375700000000052	5
9195	5	6710	122	1421.26109999999994	7
9195	6	4308	264	621.225299999999947	10
9195	7	2699	201	830.786899999999946	48
9195	8	4631	272	1743.18299999999999	22
9195	9	6974	176	1690.86329999999998	48
9195	10	6209	214	1013.48059999999998	28
9195	11	3350	99	348.820499999999981	23
9195	12	6306	43	639.321299999999951	27
9195	13	456	221	494.292899999999975	37
9195	14	6811	76	1601.52279999999996	37
9195	15	802	99	539.009999999999991	27
9195	16	8434	103	271.318499999999972	15
9195	17	7662	187	440.991300000000024	3
9195	18	7673	118	682.231999999999971	21
9195	19	9598	34	916.096099999999979	45
9195	20	2087	219	1784.8463999999999	45
9195	21	4183	160	1706.25919999999996	22
9195	22	4575	152	594.544499999999971	13
9195	23	793	57	732.341300000000047	45
9195	24	6335	80	514.90949999999998	34
9195	25	8393	290	55.2171999999999983	22
9195	26	5846	140	520.639499999999998	12
9195	27	9884	246	950.034599999999955	2
9195	28	4916	95	306.891500000000008	41
9195	29	8735	103	1200.54649999999992	8
9195	30	7635	160	157.449900000000014	19
9195	31	3356	278	1325.16390000000001	28
9195	32	5968	246	781.581000000000017	46
9195	33	6295	279	349.02879999999999	31
9195	34	7669	122	186.385899999999992	18
9195	35	2659	129	870.074100000000044	39
9195	36	5036	174	1439.48939999999993	39
9195	37	1368	209	990.298000000000002	33
9195	38	9968	29	1221.52520000000004	18
9195	39	9895	202	1247.12149999999997	19
9195	40	6909	174	215.226300000000009	5
9195	41	898	26	181.023200000000003	2
9195	42	4419	178	1868.14760000000001	17
9195	43	6580	204	695.22950000000003	37
9195	44	8898	158	1529.27980000000002	45
9195	45	9272	224	1071.44299999999998	13
9195	46	9442	75	246.038600000000002	16
9195	47	6650	37	249.484000000000009	45
9195	48	9764	150	650.019800000000032	37
9195	49	2768	190	1660.21350000000007	18
9195	50	7320	200	963.715799999999945	14
9195	51	5656	292	1233.98669999999993	27
9195	52	3277	299	1377.61329999999998	46
9195	53	7594	129	308.047000000000025	32
9195	54	2727	96	1440.9976999999999	26
9195	55	8071	57	138.530300000000011	26
9195	56	3059	229	246.228199999999987	25
9195	57	4610	11	418.868499999999983	21
9195	58	8256	99	1028.02800000000002	23
9195	59	8643	3	184.286699999999996	24
9195	60	5576	242	1730.50919999999996	13
9195	61	1388	186	925.942999999999984	24
9195	62	6550	294	1638.40789999999993	18
9195	63	4345	190	1852.1576	11
9195	64	5537	82	1032.25669999999991	42
9195	65	4389	176	489.052200000000028	41
9195	66	1477	59	537.54849999999999	13
9195	67	2324	225	1213.31150000000002	20
9195	68	1287	55	257.388699999999972	29
9195	69	3440	10	419.566399999999987	31
9195	70	7519	110	1766.4547	36
9195	71	3863	78	968.49109999999996	13
9195	72	5621	213	913.406399999999962	9
9195	73	168	115	1040.63120000000004	13
9195	74	3318	1	102.168400000000005	22
9195	75	5440	151	362.404499999999985	8
9195	76	7159	97	325.131399999999985	5
9195	77	3089	75	801.499400000000037	43
9195	78	3683	207	104.360900000000001	22
9195	79	1023	99	1451.36899999999991	40
9195	80	1215	182	207.907499999999999	23
9195	81	7634	97	1120.00949999999989	5
9196	1	1986	96	964.049499999999966	37
9196	2	6707	49	254.589300000000009	6
9196	3	5873	292	1105.53179999999998	47
9196	4	6039	108	1262.13809999999989	12
9196	5	8780	145	297.466200000000015	1
9196	6	2337	181	1782.1570999999999	45
9196	7	4839	201	1203.5009	39
9196	8	6536	28	1808.60259999999994	17
9196	9	4966	110	675.659400000000005	37
9196	10	9514	253	397.278599999999983	46
9196	11	1572	127	53.7201000000000022	35
9196	12	5243	122	264.905300000000011	5
9196	13	711	135	1612.04050000000007	37
9196	14	8162	78	580.949299999999994	24
9196	15	6465	279	354.584299999999985	33
9196	16	6935	277	99.0078000000000031	7
9196	17	696	81	1889.52109999999993	11
9196	18	4596	36	1649.2992999999999	3
9196	19	7264	74	814.919700000000034	40
9196	20	1570	113	419.077699999999993	9
9196	21	6277	22	1305.42440000000011	41
9196	22	5821	157	996.351900000000001	27
9196	23	542	261	961.723299999999995	47
9196	24	7929	292	446.92349999999999	13
9196	25	8630	137	1030.42660000000001	8
9196	26	128	123	116.000299999999996	34
9196	27	5646	166	1722.64030000000002	25
9196	28	8869	85	1081.92540000000008	18
9196	29	5720	91	1761.42219999999998	15
9196	30	3450	106	352.695299999999975	44
9196	31	4511	299	415.740700000000004	26
9196	32	6036	16	1210.02269999999999	26
9196	33	57	298	973.5471	47
9196	34	3691	69	1194.83639999999991	22
9196	35	5082	188	1520.07169999999996	8
9196	36	1304	230	585.865099999999984	45
9196	37	5080	141	1592.96540000000005	20
9196	38	5607	225	689.434300000000007	12
9196	39	3025	50	1727.62860000000001	5
9196	40	4107	17	1257.94890000000009	21
9196	41	6394	188	1399.54690000000005	24
9197	1	6745	52	1119.01800000000003	5
9197	2	9221	15	1284.87689999999998	44
9197	3	536	251	1648.25469999999996	34
9197	4	3673	252	829.052500000000009	8
9197	5	6041	238	411.184900000000027	26
9197	6	852	99	794.841400000000021	7
9197	7	2637	109	797.738600000000019	15
9197	8	7228	147	329.128199999999993	43
9197	9	9154	196	1949.17699999999991	40
9197	10	4230	93	1090.4846	29
9197	11	8883	94	1946.3934999999999	5
9197	12	765	82	1525.89660000000003	24
9197	13	9633	37	1650.80400000000009	43
9197	14	116	63	1143.8873000000001	30
9197	15	3456	178	800.25630000000001	1
9197	16	1281	235	353.503100000000018	39
9197	17	9917	125	259.383600000000001	26
9197	18	2733	218	1706.1724999999999	34
9197	19	9818	88	1028.47900000000004	20
9197	20	8908	235	809.080600000000004	14
9197	21	2045	29	1949.25479999999993	29
9197	22	6726	18	785.379999999999995	36
9197	23	7413	56	447.530100000000004	43
9197	24	7669	204	49.9739999999999966	27
9197	25	2731	238	1053.94229999999993	15
9197	26	2731	165	836.95799999999997	28
9197	27	4496	173	99.5118999999999971	40
9197	28	113	13	242.563700000000011	34
9197	29	5527	10	624.269599999999969	18
9197	30	6236	153	1159.93910000000005	47
9197	31	9251	203	794.657400000000052	43
9197	32	7992	278	739.861899999999991	33
9197	33	9218	67	1072.05600000000004	41
9197	34	7045	290	63.7272000000000034	38
9197	35	7580	174	457.5976	17
9197	36	6746	107	993.865999999999985	31
9197	37	6103	96	1786.72389999999996	2
9197	38	1553	121	439.060999999999979	20
9197	39	1469	33	858.255999999999972	34
9197	40	7324	85	104.916600000000003	42
9197	41	3629	92	44.4459000000000017	42
9197	42	1068	112	205.6524	30
9197	43	684	7	242.200099999999992	23
9197	44	365	142	700.462099999999964	18
9197	45	1159	165	210.808400000000006	33
9197	46	3108	44	1894.1431	49
9197	47	738	241	1687.79099999999994	1
9197	48	7978	1	1992.22929999999997	13
9197	49	4936	142	1188.53670000000011	41
9197	50	8179	231	1498.95010000000002	41
9197	51	8167	70	395.550299999999993	27
9197	52	4920	157	911.432000000000016	22
9197	53	8767	159	189.174000000000007	48
9197	54	6619	45	369.549199999999985	31
9197	55	8698	271	1328.15570000000002	26
9198	1	637	87	1747.84609999999998	29
9198	2	5772	145	1627.4079999999999	46
9198	3	7631	156	1236.64210000000003	4
9198	4	511	281	1170.64899999999989	9
9198	5	1443	146	598.294599999999946	4
9198	6	3653	146	1485.28909999999996	36
9198	7	4630	47	39.5412999999999997	28
9198	8	2053	3	786.525999999999954	2
9198	9	4696	9	480.774200000000008	48
9198	10	3087	86	1801.17470000000003	5
9198	11	6005	169	1122.30109999999991	29
9198	12	7632	141	495.308400000000006	7
9198	13	9657	203	1386.0145	15
9198	14	340	271	1080.01309999999989	19
9198	15	845	106	1265.29099999999994	35
9198	16	3511	101	1760.66170000000011	37
9198	17	5222	73	1071.62049999999999	3
9198	18	293	88	917.746700000000033	19
9198	19	6831	193	356.899900000000002	34
9198	20	7212	145	809.580500000000029	46
9198	21	9788	111	813.652399999999943	22
9198	22	2895	29	1565.80160000000001	11
9198	23	1127	41	1968.88439999999991	25
9198	24	5295	2	1589.32899999999995	26
9198	25	7962	28	729.237300000000005	28
9198	26	2939	269	1975.09840000000008	14
9198	27	7364	121	1629.81629999999996	21
9198	28	5079	124	1568.0972999999999	44
9198	29	4933	82	416.001800000000003	13
9198	30	6867	199	1866.19749999999999	3
9198	31	317	164	1212.80210000000011	49
9198	32	7777	172	1198.0141000000001	43
9198	33	2103	297	268.249000000000024	28
9198	34	5388	158	1253.79279999999994	10
9198	35	2022	14	663.716800000000035	27
9198	36	686	52	482.787199999999984	28
9198	37	9567	9	1930.04960000000005	13
9198	38	4585	27	500.028999999999996	43
9198	39	3630	161	46.771099999999997	10
9198	40	2679	115	1990.1597999999999	33
9198	41	8984	13	28.6381000000000014	15
9198	42	4741	192	224.258700000000005	30
9198	43	2190	231	1293.3578	21
9198	44	3699	62	1380.75759999999991	11
9198	45	948	201	159.524499999999989	49
9198	46	7999	228	1662.23939999999993	10
9198	47	6473	29	1996.21309999999994	7
9198	48	3658	40	1254.12130000000002	11
9198	49	4913	87	1325.67409999999995	35
9198	50	1642	255	220.648300000000006	41
9198	51	2507	55	199.657299999999992	24
9198	52	4771	103	1295.78960000000006	26
9198	53	6153	240	335.702600000000018	30
9198	54	5827	266	634.4923	17
9198	55	7255	209	1857.18489999999997	10
9198	56	6776	186	902.749500000000012	22
9198	57	3100	20	944.467999999999961	26
9198	58	832	245	1631.52399999999989	4
9198	59	8665	235	973.888900000000035	47
9198	60	3551	276	1912.15730000000008	24
9198	61	7665	294	528.287699999999973	29
9198	62	1361	284	214.987099999999998	45
9198	63	3157	74	1332.65390000000002	38
9199	1	1792	241	672.139900000000011	18
9199	2	1976	48	219.673000000000002	44
9199	3	5119	118	273.787599999999998	34
9199	4	328	286	838.590400000000045	34
9199	5	6724	55	1894.39319999999998	49
9199	6	4805	163	810.649800000000027	17
9199	7	228	7	154.632000000000005	6
9199	8	9621	159	21.686399999999999	20
9199	9	2379	199	55.0718000000000032	7
9199	10	3804	204	1497.25590000000011	32
9199	11	5799	221	1680.26070000000004	27
9199	12	6129	63	1236.88660000000004	26
9199	13	773	6	1962.36719999999991	19
9199	14	5366	215	440.521999999999991	15
9199	15	6523	126	337.141599999999983	39
9199	16	1513	163	1623.18779999999992	38
9199	17	1228	228	1042.11280000000011	36
9199	18	2561	64	1247.57780000000002	48
9199	19	1320	123	1653.09930000000008	20
9199	20	6670	257	570.697700000000054	10
9199	21	1959	162	160.962400000000002	31
9199	22	5995	99	1424.90000000000009	26
9199	23	3020	64	1887.90570000000002	1
9199	24	7135	211	1597.21119999999996	12
9199	25	1451	44	975.014999999999986	2
9199	26	8051	139	1836.34249999999997	16
9199	27	9219	22	614.951800000000048	16
9199	28	6715	8	201.170400000000001	22
9199	29	3046	132	1386.06950000000006	12
9199	30	4802	135	485.946399999999983	44
9199	31	8524	147	922.552699999999959	8
9199	32	8562	188	1605.98199999999997	49
9199	33	8745	19	681.171799999999962	8
9199	34	4871	169	1318.58359999999993	31
9199	35	5552	178	769.838300000000004	23
9199	36	9035	186	1382.54160000000002	26
9199	37	555	34	259.389200000000017	1
9199	38	2471	93	277.388599999999997	25
9199	39	2337	32	1420.92280000000005	11
9199	40	7346	150	414.940299999999979	2
9199	41	5365	20	421.170599999999979	20
9199	42	7944	270	920.178099999999972	28
9199	43	2600	229	275.531099999999981	39
9200	1	196	146	448.36020000000002	28
9200	2	6951	169	1252.23299999999995	14
9200	3	1224	178	1906.9511	37
9200	4	7191	267	1297.6585	13
9200	5	819	266	355.851299999999981	22
9200	6	17	213	322.481800000000021	45
9200	7	3689	219	384.398900000000026	1
9200	8	7572	77	91.9737999999999971	7
9200	9	1176	0	387.114500000000021	9
9200	10	9181	82	198.470300000000009	48
9200	11	4627	230	972.265499999999975	7
9200	12	8537	183	756.826800000000048	23
9200	13	9054	125	1976.91789999999992	26
9200	14	3502	91	1657.13650000000007	14
9200	15	1545	116	237.102100000000007	5
9200	16	3363	107	696.012500000000045	46
9200	17	1086	268	1818.2953	27
9200	18	7094	175	385.006700000000023	15
9200	19	1588	190	1059.58570000000009	36
9200	20	2454	124	696.388799999999947	36
9200	21	7803	265	1180.17540000000008	18
9200	22	8322	88	1468.19640000000004	36
9200	23	4046	146	1205.03240000000005	14
9200	24	1478	177	1324.08269999999993	34
9200	25	4555	109	598.371700000000033	42
9200	26	6746	159	1721.46589999999992	12
9200	27	4720	59	1590.98610000000008	38
9200	28	5414	32	201.883900000000011	10
9200	29	8953	19	220.360800000000012	14
9200	30	7734	212	415.653500000000008	2
9200	31	2210	277	1260.75479999999993	19
9200	32	1389	40	1870.44419999999991	47
9200	33	3809	68	83.5711000000000013	39
9200	34	7325	245	351.395500000000027	13
9200	35	8658	248	864.938200000000052	15
9200	36	6276	137	1955.53359999999998	42
9200	37	1493	257	1265.4224999999999	38
9200	38	2933	299	612.201900000000023	35
9200	39	6433	68	203.974899999999991	24
9200	40	5	187	100.014399999999995	27
9200	41	8814	93	1055.08480000000009	37
9200	42	6375	21	205.183799999999991	29
9200	43	838	255	81.8482999999999947	9
9200	44	401	166	1647.4987000000001	11
9200	45	8902	102	940.721000000000004	10
9200	46	9716	28	807.975800000000049	32
9200	47	6773	211	1637.55529999999999	28
9200	48	5456	232	1426.0331000000001	35
9200	49	6373	289	1793.31189999999992	7
9200	50	3406	268	1752.34339999999997	6
9200	51	173	227	1503.80500000000006	6
9200	52	6263	23	848.044399999999996	27
9200	53	9754	270	1480.42309999999998	17
9200	54	9761	259	545.941100000000006	25
9200	55	7520	111	494.085500000000025	15
9200	56	7317	253	1760.28420000000006	5
9201	1	5256	63	1916.78199999999993	26
9201	2	3789	118	1501.32760000000007	27
9201	3	2406	253	425.517600000000016	28
9201	4	883	206	1608.01729999999998	25
9201	5	2661	226	1572.56619999999998	5
9201	6	524	281	1183.12820000000011	40
9201	7	9639	123	1593.8418999999999	28
9201	8	1490	87	1857.70689999999991	7
9201	9	5870	248	298.824900000000014	3
9201	10	7870	130	1202.4697000000001	18
9201	11	176	45	1904.95460000000003	45
9201	12	2848	195	1179.5304000000001	43
9201	13	9209	244	821.07039999999995	34
9201	14	2284	193	1397.39750000000004	9
9201	15	6560	89	1342.51510000000007	8
9201	16	965	30	1013.71310000000005	11
9201	17	1458	39	540.747100000000046	20
9201	18	4794	286	654.197300000000041	21
9201	19	1909	113	1022.03160000000003	35
9201	20	2281	203	1293.98029999999994	41
9201	21	9477	113	559.805100000000039	37
9201	22	1304	117	841.470299999999952	24
9201	23	6757	134	1185.43640000000005	7
9201	24	272	245	327.704999999999984	17
9201	25	5472	179	1371.13940000000002	7
9201	26	3859	30	227.79679999999999	26
9201	27	9454	20	1511.8266000000001	25
9201	28	1458	252	1403.38370000000009	21
9201	29	1568	249	100.156899999999993	10
9201	30	1008	25	1435.97260000000006	32
9201	31	2360	42	751.568599999999947	2
9201	32	4055	157	534.013299999999958	48
9201	33	9390	205	1505.20209999999997	2
9201	34	1504	210	1899.93360000000007	4
9201	35	9970	116	22.1283999999999992	4
9201	36	2508	51	493.180900000000008	7
9201	37	8468	60	350.635600000000011	15
9201	38	1965	247	806.63009999999997	9
9201	39	5948	250	837.439799999999991	7
9201	40	3470	293	1057.21679999999992	42
9201	41	8874	83	497.38209999999998	32
9201	42	4567	102	1445.47280000000001	9
9201	43	3007	189	696.743799999999965	36
9201	44	8851	288	1431.91810000000009	12
9201	45	5136	47	480.059700000000021	17
9201	46	651	59	1964.01909999999998	8
9201	47	5957	271	1402.92399999999998	5
9201	48	3376	224	1984.95550000000003	41
9201	49	7971	45	1819.65859999999998	8
9201	50	759	122	167.621000000000009	15
9201	51	5884	95	239.347199999999987	13
9201	52	3244	290	1530.22340000000008	5
9201	53	6487	87	742.589399999999955	19
9201	54	9815	44	1640.85799999999995	14
9201	55	3632	116	646.94640000000004	45
9201	56	3289	151	445.140300000000025	29
9201	57	2537	209	1765.96299999999997	46
9201	58	1519	61	1898.69430000000011	11
9201	59	8037	237	1874.46630000000005	49
9201	60	2337	250	28.9253	46
9201	61	4726	280	193.153600000000012	25
9201	62	1112	190	414.856800000000021	20
9201	63	159	45	79.5550999999999959	31
9201	64	4637	145	551.647299999999973	21
9201	65	6058	257	795.363799999999969	35
9201	66	3873	226	1863.46139999999991	6
9201	67	5332	183	965.356899999999996	17
9201	68	9639	16	1534.83580000000006	22
9201	69	48	290	596.139900000000011	35
9201	70	1571	192	295.527100000000019	29
9201	71	2498	102	491.988099999999974	20
9201	72	5177	203	72.8348000000000013	44
9201	73	184	8	1043.17570000000001	26
9201	74	3234	203	1014.96220000000005	39
9201	75	9712	244	1896.07259999999997	26
9201	76	1129	97	1927.47190000000001	40
9201	77	8833	12	1853.07860000000005	41
9201	78	4235	171	1064.42000000000007	6
9201	79	7385	264	551.260300000000029	19
9201	80	2599	123	1012.14959999999996	32
9201	81	5282	108	577.630300000000034	39
9201	82	251	148	1872.66519999999991	12
9201	83	5462	251	1647.0791999999999	4
9201	84	4922	114	421.364300000000014	39
9201	85	2995	215	1017.34960000000001	49
9201	86	7146	271	81.6157000000000039	29
9201	87	4526	126	254.886500000000012	1
9201	88	8258	245	929.019599999999969	40
9201	89	6019	148	242.1096	42
9201	90	3700	52	1122.5802000000001	10
9201	91	2609	59	1803.71599999999989	8
9201	92	4140	114	325.367799999999988	47
9201	93	6489	265	1959.33850000000007	14
9201	94	9596	49	306.815099999999973	36
9201	95	4784	274	640.149999999999977	8
9201	96	2714	165	17.2067000000000014	13
9201	97	7771	103	1032.80500000000006	4
9202	1	5808	5	433.796100000000024	26
9202	2	5524	230	1456.66270000000009	4
9202	3	6122	271	1755.9208000000001	23
9202	4	3581	149	1429.94699999999989	42
9202	5	3835	133	360.028500000000008	17
9202	6	1461	268	1411.77739999999994	6
9202	7	2054	114	427.823800000000006	37
9202	8	1226	99	1204.13349999999991	49
9202	9	8843	240	631.042400000000043	23
9202	10	4253	45	1502.85030000000006	45
9202	11	2586	283	1806.75890000000004	34
9202	12	3945	204	1385.54320000000007	10
9202	13	3662	121	790.357200000000034	1
9202	14	8408	120	887.685399999999959	3
9202	15	4098	103	387.267100000000028	45
9202	16	2296	169	80.6833000000000027	47
9202	17	4167	63	1582.52680000000009	6
9202	18	3795	222	1014.04880000000003	12
9202	19	6353	126	1064.74160000000006	19
9202	20	1919	151	1716.55929999999989	28
9202	21	504	46	560.440600000000018	2
9202	22	6723	212	676.347300000000018	38
9202	23	819	231	716.169300000000021	3
9202	24	9807	107	905.846000000000004	36
9202	25	1972	146	374.031099999999981	12
9202	26	6870	46	1731.1862000000001	41
9202	27	1419	217	546.232600000000048	44
9202	28	6129	197	1189.62470000000008	33
9203	1	7204	39	81.5416000000000025	28
9203	2	6470	74	601.886600000000044	24
9203	3	143	204	1594.31510000000003	11
9203	4	9572	257	588.166900000000055	11
9203	5	1504	205	806.240599999999972	42
9203	6	7581	121	1403.53829999999994	30
9203	7	2220	89	963.004299999999944	11
9203	8	1600	96	234.173000000000002	27
9203	9	6684	216	1979.6434999999999	1
9203	10	7456	63	300.995600000000024	44
9203	11	8092	71	853.887500000000045	14
9203	12	7021	192	602.29729999999995	45
9203	13	3343	166	1980.01739999999995	23
9203	14	1071	170	869.542100000000005	5
9203	15	8973	266	45.0786999999999978	19
9203	16	628	279	211.401900000000012	14
9203	17	2421	111	824.701199999999972	26
9203	18	9673	293	1953.86419999999998	46
9203	19	7912	55	1104.58819999999992	13
9203	20	9169	278	166.342899999999986	49
9203	21	3126	242	1905.16219999999998	4
9203	22	1696	277	698.38250000000005	11
9203	23	8580	201	527.180600000000027	23
9203	24	4690	169	248.119400000000013	16
9203	25	246	48	114.623400000000004	41
9203	26	7104	70	1154.28680000000008	22
9203	27	7083	87	384.755600000000015	27
9203	28	5600	175	497.515699999999981	1
9203	29	7485	154	91.251499999999993	11
9203	30	1353	289	1632.21530000000007	30
9203	31	2244	148	40.3875000000000028	22
9203	32	606	241	303.363099999999974	10
9203	33	9545	278	401.652600000000007	10
9203	34	4074	207	761.910100000000057	22
9203	35	8156	252	1373.4987000000001	26
9203	36	8538	275	1933.88319999999999	32
9203	37	5691	173	1413.54230000000007	7
9203	38	323	153	817.219399999999951	29
9203	39	7601	4	658.904999999999973	33
9203	40	9233	93	363.429899999999975	16
9203	41	8756	42	1315.24659999999994	46
9203	42	3540	163	573.74249999999995	26
9203	43	7767	69	1200.41570000000002	18
9203	44	7862	89	1821.2985000000001	20
9203	45	3482	143	1857.50710000000004	46
9203	46	2512	197	288.36869999999999	5
9203	47	1359	63	507.736800000000017	30
9203	48	5178	30	411.906999999999982	18
9204	1	4905	208	328.291299999999978	20
9204	2	693	38	336.427799999999991	47
9204	3	5159	46	68.6654999999999944	9
9204	4	4610	186	146.979700000000008	6
9204	5	2005	173	1779.81330000000003	48
9204	6	960	180	619.262100000000032	47
9204	7	886	59	1632.20209999999997	14
9204	8	4312	8	1791.1552999999999	25
9204	9	5885	212	641.852700000000027	16
9204	10	8229	39	266.495400000000018	1
9204	11	4855	89	1430.54209999999989	19
9204	12	1904	147	1328.26600000000008	44
9204	13	2995	91	1982.77909999999997	5
9204	14	9938	99	1503.06310000000008	12
9204	15	1661	208	1434.00469999999996	41
9204	16	3086	68	99.8399000000000001	40
9204	17	1864	114	987.919499999999971	36
9204	18	533	174	792.166100000000029	16
9204	19	7721	73	1603.48260000000005	11
9204	20	1174	28	983.974299999999971	45
9204	21	191	208	38.8855000000000004	5
9204	22	727	13	1785.51510000000007	43
9204	23	2517	263	1344.26009999999997	37
9204	24	2569	284	1544.66920000000005	39
9204	25	2932	250	1664.88789999999995	22
9204	26	1277	112	1919.41969999999992	14
9204	27	9325	55	275.386300000000006	39
9204	28	2467	138	1258.44869999999992	21
9204	29	8257	239	446.145399999999995	5
9204	30	7905	290	1769.96029999999996	11
9204	31	3950	170	1464.70260000000007	20
9204	32	9781	206	768.188200000000052	26
9204	33	9021	228	1362.05369999999994	5
9204	34	1985	64	1377.3094000000001	29
9204	35	1201	51	1003.70050000000003	43
9204	36	9033	65	279.433899999999994	4
9204	37	6618	240	1139.91499999999996	28
9204	38	6591	161	1781.77369999999996	9
9204	39	6526	15	1712.12950000000001	18
9204	40	7810	181	488.875	45
9204	41	2322	282	117.837400000000002	12
9204	42	6137	125	957.200000000000045	10
9204	43	2467	57	473.427500000000009	1
9204	44	5538	30	1924.20299999999997	21
9204	45	8837	280	1758.44000000000005	2
9204	46	4382	183	105.182000000000002	41
9204	47	1826	137	1875.70800000000008	44
9204	48	7098	32	1923.47520000000009	21
9204	49	2291	266	1907.91789999999992	34
9204	50	8180	274	1972.86830000000009	4
9204	51	9708	198	241.01339999999999	43
9204	52	6343	67	288.462699999999984	28
9204	53	6846	197	858.174200000000042	29
9204	54	6726	108	1657.10349999999994	39
9204	55	3087	203	1539.25949999999989	13
9204	56	5990	256	1352.63239999999996	6
9204	57	6695	298	1953.9873	27
9204	58	8526	154	336.65870000000001	17
9204	59	6628	53	605.030499999999961	41
9204	60	2839	7	1118.8886	27
9204	61	9204	145	516.828800000000001	26
9204	62	5747	198	526.407000000000039	36
9204	63	4963	29	874.49369999999999	3
9204	64	2400	245	1254.04099999999994	41
9204	65	4847	176	1999.0616	41
9204	66	4890	269	1736.6857	8
9204	67	170	193	479.784100000000024	18
9204	68	4151	66	1869.52189999999996	4
9204	69	6789	228	638.268500000000017	11
9204	70	1260	131	1696.20779999999991	36
9204	71	7619	68	658.809300000000007	32
9204	72	174	191	1995.92419999999993	28
9204	73	7056	283	1850.78330000000005	46
9204	74	1321	177	365.011700000000019	8
9204	75	124	248	134.135700000000014	11
9204	76	326	239	980.118000000000052	7
9204	77	3454	166	1473.78469999999993	17
9204	78	341	30	1996.5784000000001	26
9204	79	8544	299	1855.04770000000008	44
9204	80	9589	47	1038.49019999999996	16
9204	81	6118	231	1287.64709999999991	17
9204	82	3467	292	1478.48099999999999	33
9204	83	4078	41	1483.22649999999999	16
9204	84	8249	181	20.799199999999999	42
9204	85	997	125	1287.22579999999994	16
9204	86	8505	42	683.868900000000053	7
9204	87	6929	153	1218.87069999999994	9
9204	88	1169	203	145.807999999999993	44
9204	89	6048	173	1498.47299999999996	5
9204	90	6243	235	857.570799999999963	14
9204	91	7069	134	901.756200000000035	42
9204	92	5322	65	594.298400000000015	6
9204	93	4972	284	228.040899999999993	35
9204	94	7450	196	1745.51749999999993	15
9204	95	1842	211	797.274599999999964	6
9204	96	8462	31	1489.05420000000004	2
9204	97	3034	258	87.9458000000000055	6
9204	98	2317	26	587.786200000000008	9
9205	1	3863	148	192.283999999999992	13
9205	2	5291	160	602.778099999999995	8
9205	3	6139	235	1637.22700000000009	18
9205	4	671	229	349.449799999999982	34
9205	5	1027	206	1289.23309999999992	32
9205	6	6395	118	519.339399999999955	1
9205	7	7613	161	529.331099999999992	7
9205	8	6559	186	685.911500000000046	31
9205	9	7604	51	186.187399999999997	49
9205	10	6627	158	387.073100000000011	48
9205	11	9306	222	877.63149999999996	40
9205	12	6082	116	1126.40769999999998	39
9205	13	1600	91	91.6730000000000018	38
9205	14	1767	74	154.298599999999993	9
9205	15	6539	270	1233.27250000000004	44
9205	16	9611	33	190.842299999999994	17
9205	17	5532	185	308.803800000000024	42
9205	18	943	77	1105.31240000000003	40
9205	19	8834	100	87.5655000000000001	15
9205	20	354	272	795.483100000000036	8
9205	21	8864	299	113.545299999999997	30
9205	22	9414	221	1233.89509999999996	45
9205	23	2503	167	1106.36400000000003	20
9205	24	6874	270	1078.96530000000007	3
9205	25	9909	16	612.652500000000032	39
9205	26	980	203	810.956300000000056	18
9205	27	5823	218	1972.31899999999996	27
9205	28	3213	132	1961.66280000000006	42
9205	29	2197	116	150.115000000000009	8
9205	30	6195	166	441.421800000000019	47
9205	31	7893	143	447.940299999999979	14
9205	32	5205	197	1611.67669999999998	36
9205	33	3495	241	1851.47829999999999	6
9205	34	1071	242	1072.50859999999989	16
9205	35	7044	30	353.007499999999993	8
9205	36	4273	152	1819.75819999999999	49
9205	37	3027	238	742.161200000000008	37
9205	38	3160	48	1335.67360000000008	48
9205	39	7141	17	738.851199999999949	6
9205	40	7072	217	1794.75630000000001	42
9205	41	5525	38	241.54310000000001	12
9205	42	4387	25	318.062000000000012	29
9205	43	9652	281	237.155100000000004	49
9205	44	174	292	1258.51189999999997	8
9205	45	1720	227	1520.87910000000011	40
9205	46	7396	74	678.363799999999969	20
9205	47	1146	112	1483.10719999999992	13
9205	48	440	158	1342.94229999999993	49
9205	49	2684	75	1177.20869999999991	47
9205	50	7156	106	1505.03829999999994	4
9205	51	742	84	1839.68350000000009	7
9205	52	5890	195	942.791000000000054	27
9206	1	1618	3	1140.98060000000009	14
9206	2	5262	281	973.027299999999968	2
9206	3	8286	163	1440.47759999999994	23
9206	4	3049	107	413.8202	39
9206	5	7036	14	895.201199999999972	8
9206	6	2070	284	1433.57240000000002	25
9206	7	3050	127	1829.50800000000004	43
9206	8	8344	234	469.037899999999979	15
9206	9	7622	131	864.004599999999982	49
9206	10	8320	183	1748.52909999999997	16
9206	11	6082	191	1068.15149999999994	9
9206	12	3255	17	884.602800000000002	49
9206	13	5752	99	1403.46389999999997	9
9206	14	1487	10	79.6522999999999968	31
9206	15	6098	61	689.627600000000029	43
9206	16	9458	116	1649.84179999999992	38
9206	17	7658	162	26.1069999999999993	40
9206	18	5543	294	941.443499999999972	12
9206	19	7448	145	787.031600000000026	14
9206	20	8083	210	288.868899999999996	6
9206	21	8289	143	958.997200000000021	20
9206	22	9950	84	1107.5652	20
9206	23	5679	243	205.309699999999992	31
9206	24	7589	224	1579.82300000000009	39
9206	25	1806	0	1701.49209999999994	1
9207	1	1391	77	1103.78340000000003	5
9207	2	6594	276	574.643400000000042	16
9207	3	4729	252	726.327300000000037	6
9207	4	8219	161	397.098000000000013	12
9207	5	4020	154	779.327199999999948	31
9207	6	4790	188	1555.14159999999993	7
9207	7	2362	228	1558.10179999999991	10
9207	8	2862	92	668.964000000000055	43
9207	9	9900	248	1267.83909999999992	36
9207	10	1144	239	1838.90589999999997	42
9207	11	4566	128	1570.10339999999997	41
9207	12	41	293	1245.6065000000001	26
9207	13	5494	107	1663.85889999999995	36
9207	14	8708	268	582.12639999999999	40
9207	15	8481	117	1681.51140000000009	16
9207	16	1718	143	1112.82819999999992	41
9207	17	611	276	975.378100000000018	19
9207	18	5085	114	760.01909999999998	16
9207	19	6456	183	1358.89760000000001	10
9207	20	3104	236	320.764299999999992	8
9207	21	1736	96	1985.78430000000003	32
9207	22	5979	9	415.931600000000003	16
9207	23	7792	70	1136.65349999999989	18
9207	24	6915	251	28.571200000000001	20
9207	25	1335	30	672.464000000000055	17
9207	26	2300	267	286.749000000000024	47
9207	27	1077	3	517.461699999999951	15
9207	28	2378	119	1375.07179999999994	17
9207	29	2657	2	1385.9665	20
9207	30	5134	40	1432.05580000000009	13
9207	31	6332	40	606.211999999999989	42
9207	32	7087	203	460.473299999999995	49
9207	33	4225	62	960.101900000000001	10
9207	34	4063	5	1132.2177999999999	1
9207	35	7044	146	963.480800000000045	35
9207	36	2977	176	718.657699999999977	44
9208	1	2	3	1854.76479999999992	15
9208	2	4207	71	609.788599999999974	27
9208	3	6988	0	871.137299999999982	13
9208	4	8838	28	510.221099999999979	21
9208	5	2650	73	557.763199999999983	32
9208	6	8240	55	1529.67979999999989	40
9208	7	9121	100	1992.23759999999993	18
9208	8	9223	126	152.254799999999989	43
9208	9	4866	292	1315.30150000000003	10
9208	10	3503	172	43.7629000000000019	10
9208	11	8527	73	1805.52070000000003	8
9208	12	1455	225	546.541299999999978	47
9208	13	1658	66	1368.096	24
9208	14	7805	207	1949.43029999999999	44
9208	15	1263	191	771.629099999999994	47
9208	16	7768	40	1393.58600000000001	34
9208	17	2156	125	1728.51950000000011	24
9208	18	4128	50	1058.3427999999999	48
9208	19	8241	252	927.826900000000023	17
9208	20	7007	187	78.8716000000000008	14
9208	21	2577	138	1179.26440000000002	25
9208	22	7611	79	1615.67129999999997	21
9208	23	3423	188	175.538399999999996	8
9208	24	4026	231	217.71629999999999	20
9208	25	8866	11	1041.70319999999992	30
9208	26	3856	28	1122.88439999999991	14
9208	27	3104	52	1839.39920000000006	25
9208	28	6267	279	543.139400000000023	3
9208	29	9634	236	1628.77530000000002	49
9208	30	6106	280	834.537100000000009	10
9208	31	6567	271	511.887499999999989	33
9208	32	1313	121	143.600300000000004	27
9208	33	8988	77	1837.36030000000005	11
9208	34	8100	178	128.833100000000002	41
9208	35	7997	146	1569.50739999999996	40
9208	36	5207	63	1803.8913	44
9208	37	6302	125	1381.46319999999992	13
9208	38	7809	20	204.142599999999987	26
9208	39	4397	277	1157.91879999999992	25
9208	40	4885	232	1393.59529999999995	41
9208	41	4265	267	1494.94430000000011	27
9208	42	2677	255	1638.24610000000007	20
9208	43	3699	170	1328.90049999999997	34
9208	44	3284	172	1948.63040000000001	29
9208	45	4478	68	1622.73749999999995	8
9208	46	129	130	679.732399999999984	28
9208	47	616	120	894.596700000000055	18
9208	48	4286	51	1569.9523999999999	15
9208	49	2684	3	1456.52809999999999	41
9208	50	4131	133	1074.4217000000001	12
9208	51	5658	185	1877.80439999999999	25
9208	52	5733	178	947.062999999999988	30
9208	53	5029	274	1042.51240000000007	25
9208	54	7003	121	432.667100000000005	9
9208	55	2266	283	1806.3735999999999	49
9208	56	1192	279	702.552500000000009	20
9208	57	294	108	1849.21469999999999	2
9208	58	6562	127	1915.45059999999989	25
9208	59	5287	182	1664.5655999999999	16
9208	60	6877	126	338.606100000000026	22
9208	61	2752	54	357.658000000000015	32
9208	62	1100	117	86.427899999999994	6
9208	63	142	77	1312.24489999999992	10
9208	64	9325	17	598.174999999999955	49
9208	65	3288	273	216.374599999999987	33
9208	66	8971	295	1167.76829999999995	23
9208	67	7091	160	724.244699999999966	45
9208	68	7902	131	324.875699999999995	19
9208	69	4794	237	1186.3279	26
9208	70	6010	3	1370.28269999999998	31
9208	71	9611	197	282.261199999999974	33
9208	72	5643	75	1228.80289999999991	49
9208	73	1677	127	1598.54140000000007	33
9208	74	3504	151	1547.95939999999996	42
9208	75	5119	183	527.480500000000006	2
9208	76	5153	26	731.74249999999995	38
9208	77	9586	283	579.854100000000017	40
9208	78	6306	41	1808.54790000000003	22
9208	79	5502	12	1265.04099999999994	22
9208	80	7923	285	1292.17190000000005	10
9208	81	6800	206	1814.21820000000002	29
9208	82	2842	290	1215.34699999999998	45
9209	1	1964	36	1821.45579999999995	6
9209	2	5297	216	1733.07050000000004	28
9209	3	3256	155	367.850399999999979	41
9209	4	2472	282	778.174399999999991	19
9209	5	7884	148	224.499200000000002	38
9209	6	5035	206	189.544600000000003	16
9209	7	7033	59	1684.8623	43
9209	8	3030	293	1783.08130000000006	28
9209	9	7712	53	532.447400000000016	32
9209	10	4535	35	811.461500000000001	43
9209	11	1848	172	152.906700000000001	9
9209	12	2086	127	541.347899999999981	43
9209	13	1684	198	709.513500000000022	26
9209	14	2770	140	1760.89059999999995	33
9209	15	7547	180	1407.7059999999999	26
9209	16	5113	273	166.072300000000013	9
9209	17	8484	225	320.319200000000023	13
9209	18	1036	161	1978.18399999999997	5
9209	19	722	245	1752.77340000000004	8
9209	20	3138	207	1577.12979999999993	41
9209	21	9717	252	1025.43640000000005	41
9209	22	1295	105	38.2297999999999973	22
9209	23	7903	70	1589.61889999999994	44
9209	24	8363	286	228.65209999999999	32
9209	25	3877	285	592.436400000000049	25
9209	26	4431	225	846.555399999999963	38
9209	27	621	37	1546.21129999999994	8
9209	28	8725	14	226.847100000000012	37
9209	29	8626	50	97.473399999999998	17
9209	30	4782	124	1880.19389999999999	34
9209	31	1373	25	262.018199999999979	39
9209	32	9560	122	967.647600000000011	49
9209	33	7554	81	1666.97919999999999	34
9209	34	9652	32	762.740199999999959	13
9209	35	6815	210	1042.61590000000001	31
9209	36	1424	274	1671.60110000000009	44
9209	37	5631	180	919.412599999999998	36
9209	38	7298	88	322.928899999999999	38
9209	39	8650	118	167.793299999999988	34
9209	40	242	257	1690.43380000000002	25
9210	1	3314	232	888.63130000000001	46
9210	2	561	219	108.958399999999997	3
9210	3	9915	214	1801.19430000000011	46
9210	4	9867	25	355.775599999999997	30
9210	5	5698	299	1764.5181	1
9210	6	498	285	482.877900000000011	34
9211	1	1585	125	1379.81310000000008	14
9211	2	7401	151	804.745800000000031	8
9211	3	4204	123	1321.17810000000009	9
9211	4	4509	238	923.751800000000003	38
9211	5	1699	229	508.809100000000001	27
9211	6	7484	71	99.4154999999999944	25
9211	7	7574	156	1045.4085	2
9211	8	1361	79	1511.5	9
9211	9	19	274	1675.33539999999994	23
9211	10	7262	87	257.646500000000003	35
9211	11	9522	257	1753.42000000000007	46
9211	12	7155	88	1805.3300999999999	44
9211	13	9106	225	1161.5956000000001	32
9211	14	3732	192	1709.96419999999989	30
9211	15	8459	40	896.953899999999976	46
9211	16	5053	60	63.5572999999999979	25
9211	17	2271	79	233.956600000000009	32
9211	18	1139	60	1228.03520000000003	17
9211	19	1347	266	515.447199999999953	20
9211	20	5205	175	926.943099999999959	29
9211	21	7771	218	38.1300999999999988	43
9211	22	9260	169	848.743600000000015	42
9211	23	3805	184	1167.72319999999991	31
9211	24	627	196	387.092300000000023	36
9211	25	3561	42	266.838099999999997	46
9211	26	4527	174	168.163800000000009	14
9211	27	3797	109	1024.51939999999991	46
9211	28	3733	187	877.667100000000005	37
9211	29	3351	261	1192.59830000000011	10
9211	30	6691	79	1775.81279999999992	33
9211	31	6735	207	1170.97839999999997	26
9211	32	7241	151	1623.6404	40
9211	33	5161	98	107.843800000000002	48
9211	34	894	77	286.714499999999987	9
9211	35	3443	126	1895.47990000000004	34
9211	36	8514	241	1652.92200000000003	40
9211	37	155	189	451.35250000000002	32
9211	38	2545	103	1008.63340000000005	9
9211	39	7893	248	1696.71559999999999	23
9211	40	1521	141	454.669699999999978	44
9211	41	4649	91	324.391999999999996	11
9211	42	3610	69	431.053800000000024	3
9211	43	3883	6	180.318600000000004	44
9211	44	8593	150	130.713400000000007	24
9211	45	816	22	485.495699999999999	24
9211	46	2635	60	1771.92890000000011	2
9211	47	9249	277	811.453800000000001	24
9211	48	1169	256	1479.45610000000011	8
9211	49	478	193	1570.32690000000002	7
9211	50	2130	246	52.3569999999999993	12
9211	51	6486	264	1961.42139999999995	24
9211	52	6076	5	1377.81099999999992	4
9211	53	4942	177	1106.3916999999999	22
9211	54	8994	85	526.462200000000053	6
9211	55	9397	24	738.620400000000018	11
9211	56	4589	272	1263.16120000000001	34
9211	57	3385	54	1339.20800000000008	1
9211	58	1462	142	15.4605999999999995	11
9211	59	2266	128	225.466399999999993	1
9211	60	3076	164	1523.9858999999999	3
9211	61	1502	271	1025.39930000000004	35
9211	62	2122	154	375.647100000000023	26
9211	63	5728	283	1024.90010000000007	43
9211	64	7664	39	1996.61480000000006	30
9211	65	6270	257	1282.09870000000001	3
9211	66	6259	143	622.956699999999955	33
9211	67	3786	33	117.327799999999996	20
9211	68	7469	288	489.251599999999996	36
9212	1	9757	9	980.620199999999954	4
9212	2	1120	297	1574.63069999999993	18
9212	3	5375	14	639.26909999999998	7
9212	4	6038	65	1992.20389999999998	49
9212	5	7287	127	197.602300000000014	6
9212	6	762	114	99.0399000000000029	20
9212	7	7043	163	1912.60879999999997	48
9212	8	9926	217	796.739500000000021	30
9212	9	8114	265	1673.42409999999995	1
9212	10	8029	129	1806.3882000000001	28
9212	11	3908	140	571.091099999999983	18
9212	12	7397	214	1264.42849999999999	44
9212	13	6901	56	1099.57760000000007	12
9212	14	5732	299	1447.34830000000011	33
9212	15	149	262	1908.31549999999993	17
9212	16	6523	182	1616.97370000000001	24
9212	17	9113	160	352.716200000000015	1
9212	18	2450	278	1909.15290000000005	21
9212	19	4611	211	1324.5501999999999	10
9212	20	3134	139	784.864000000000033	3
9212	21	9014	152	450.384999999999991	12
9212	22	7036	104	1161.23119999999994	14
9212	23	4106	145	1869.6543999999999	49
9212	24	1625	188	994.358500000000049	38
9212	25	6416	137	1403.27289999999994	31
9212	26	5387	62	1627.91020000000003	42
9212	27	3133	127	1303.13120000000004	39
9212	28	1859	63	595.829899999999952	34
9212	29	1822	172	1187.90859999999998	25
9212	30	5385	30	1073.63210000000004	31
9212	31	9361	139	1851.58750000000009	22
9212	32	5740	148	1559.96160000000009	4
9212	33	2814	188	689.470900000000029	27
9212	34	2898	81	1281.38689999999997	40
9212	35	7976	45	1824.15509999999995	25
9212	36	2059	295	169.212700000000012	36
9212	37	7249	264	1735.35100000000011	9
9212	38	6514	195	292.346900000000005	34
9212	39	1579	180	407.204000000000008	3
9212	40	4953	114	686.449299999999994	21
9212	41	710	228	397.377900000000011	16
9212	42	3944	8	1289.9978000000001	42
9212	43	3422	267	1642.6878999999999	2
9212	44	1066	294	183.64609999999999	3
9212	45	9717	293	870.23739999999998	16
9212	46	4700	255	1265.76839999999993	24
9212	47	2480	131	332.684300000000007	49
9212	48	9770	205	1124.37030000000004	10
9212	49	6816	95	565.877700000000004	13
9212	50	7745	205	68.2913999999999959	39
9212	51	8559	44	1795.51209999999992	41
9212	52	4357	102	646.024400000000014	15
9212	53	1381	171	1608.80889999999999	23
9212	54	2556	238	1733.48880000000008	6
9212	55	2816	185	911.780399999999986	24
9212	56	7518	237	1668.71149999999989	26
9212	57	6074	168	1067.02130000000011	31
9212	58	1957	140	1861.24669999999992	20
9212	59	904	137	689.46410000000003	38
9212	60	931	14	1477.46340000000009	48
9212	61	954	70	986.466000000000008	24
9212	62	860	255	1060.49309999999991	45
9212	63	2848	49	1857.47160000000008	9
9212	64	331	9	793.494400000000041	3
9212	65	1965	82	1089.06150000000002	8
9212	66	4092	285	906.852399999999989	15
9212	67	5962	145	1315.77500000000009	46
9212	68	4024	13	1087.64460000000008	43
9212	69	6682	1	303.64749999999998	37
9212	70	5696	277	1772.27500000000009	8
9212	71	1659	227	1097.92110000000002	24
9212	72	9392	170	1662.4378999999999	9
9212	73	5666	202	1086.53070000000002	26
9212	74	3472	186	1325.0465999999999	4
9212	75	8009	288	1678.6407999999999	38
9212	76	849	55	423.703199999999981	24
9212	77	2566	168	1474.66439999999989	5
9212	78	8578	49	938.797400000000039	44
9212	79	6788	2	1166.24620000000004	7
9212	80	3973	89	437.816599999999994	39
9212	81	3097	247	499.687799999999982	22
9212	82	6931	135	662.376099999999951	4
9212	83	4665	102	584.634400000000028	14
9212	84	5631	142	221.884800000000013	32
9212	85	3279	69	1252.91779999999994	2
9212	86	8182	14	354.699000000000012	31
9212	87	8555	160	1760.30250000000001	36
9212	88	3927	41	558.297800000000052	35
9212	89	6730	23	1137.32150000000001	36
9212	90	8457	72	738.60329999999999	3
9212	91	7496	57	1548.16110000000003	8
9212	92	4697	224	663.108100000000036	23
9212	93	3656	108	1768.67599999999993	30
9212	94	9414	230	334.242799999999988	39
9212	95	8339	136	1211.57819999999992	33
9212	96	4456	188	1869.24489999999992	30
9212	97	444	81	808.615000000000009	13
9213	1	7876	200	1432.6857	11
9213	2	3004	42	454.535199999999975	1
9213	3	897	40	814.380800000000022	44
9213	4	8790	264	1225.0476000000001	49
9213	5	4457	249	1032.24579999999992	27
9213	6	9191	170	568.852600000000052	7
9213	7	8817	225	256.773000000000025	38
9213	8	803	231	1777.25	46
9213	9	2619	190	571.292400000000043	30
9213	10	1715	277	1455.41059999999993	16
9213	11	4518	210	1210.75900000000001	31
9213	12	381	14	1221.94080000000008	15
9213	13	3810	203	1263.20100000000002	2
9213	14	7779	98	1676.13650000000007	41
9213	15	2824	81	766.418199999999956	7
9213	16	1139	73	1026.72469999999998	26
9213	17	4372	146	1772.40650000000005	46
9213	18	4936	260	58.2391999999999967	42
9213	19	5598	97	1687.83179999999993	44
9213	20	2318	243	44.4868000000000023	16
9213	21	458	222	122.120400000000004	33
9213	22	6944	75	1148.62529999999992	36
9213	23	5531	2	1864.70749999999998	9
9213	24	5488	28	59.6088000000000022	32
9213	25	5983	226	595.493799999999965	16
9213	26	8215	252	330.085100000000011	21
9213	27	8626	121	1213.57429999999999	7
9213	28	7292	155	672.658999999999992	41
9213	29	7750	75	920.285100000000057	49
9213	30	4635	250	566.502399999999966	16
9213	31	2948	140	448.123100000000022	8
9213	32	6503	130	1576.5021999999999	44
9213	33	3993	219	210.599600000000009	12
9213	34	7302	94	1291.53600000000006	34
9213	35	9376	22	55.6914999999999978	20
9213	36	6250	80	665.255899999999997	7
9213	37	7750	29	1187.04940000000011	37
9213	38	888	298	1445.67979999999989	3
9213	39	5277	46	1700.29600000000005	16
9213	40	147	175	1452.72340000000008	15
9213	41	7807	66	679.399400000000014	37
9213	42	5741	61	589.698399999999992	27
9213	43	4421	90	1177.44329999999991	26
9213	44	7531	103	667.928899999999999	41
9214	1	3774	294	1242.26819999999998	41
9214	2	1792	67	868.792299999999955	35
9214	3	6093	111	1628.99739999999997	4
9214	4	7671	153	1619.01089999999999	44
9214	5	1734	228	1453.81369999999993	37
9214	6	8754	160	1078.62159999999994	36
9214	7	4388	268	1864.66170000000011	22
9214	8	1996	44	1547.25410000000011	1
9214	9	9161	46	104.828800000000001	21
9214	10	6043	129	798.557099999999991	40
9214	11	8316	184	162.119900000000001	8
9214	12	9478	59	911.293800000000033	45
9214	13	6013	15	1100.8146999999999	1
9214	14	9671	70	1217.40239999999994	16
9214	15	1778	267	1235.03269999999998	22
9214	16	5517	49	440.406600000000026	21
9214	17	4163	271	1630.70479999999998	5
9214	18	2116	67	1028.89859999999999	35
9214	19	1813	166	346.462800000000016	37
9214	20	895	150	696.837999999999965	2
9214	21	8993	68	400.609500000000025	12
9214	22	6706	89	1294.846	37
9214	23	9440	195	1705.81549999999993	4
9214	24	9131	210	1295.89799999999991	3
9214	25	8699	188	1728.3284000000001	20
9214	26	1289	82	82.4984000000000037	20
9214	27	1598	175	873.055700000000002	45
9214	28	8300	89	438.285799999999995	16
9214	29	7301	106	1100.24630000000002	3
9214	30	3516	1	996.862300000000005	6
9214	31	702	144	1592.12830000000008	22
9214	32	8569	16	1525.20939999999996	10
9214	33	8793	75	357.090399999999988	24
9214	34	2365	261	1660.1117999999999	24
9214	35	6251	69	1205.77410000000009	28
9214	36	382	180	1516.34519999999998	40
9214	37	1683	158	1251.65599999999995	28
9214	38	598	245	1005.82299999999998	25
9214	39	9606	40	1380.21489999999994	42
9214	40	457	121	921.933599999999956	13
9214	41	2584	187	108.465000000000003	25
9214	42	6519	99	1213.82510000000002	33
9214	43	3315	267	1093.86460000000011	4
9214	44	8359	205	709.972700000000032	21
9214	45	2680	197	909.031500000000051	22
9214	46	1959	58	841.078800000000001	18
9214	47	4360	260	1041.65609999999992	5
9214	48	6454	43	316.992799999999988	41
9215	1	8106	149	237.863200000000006	40
9216	1	6577	234	575.703300000000013	9
9216	2	4643	151	259.124000000000024	39
9216	3	5140	242	810.630999999999972	27
9216	4	7623	233	1720.2659000000001	49
9216	5	920	18	1322.11079999999993	15
9216	6	1914	102	1230.96060000000011	32
9216	7	2776	247	857.666299999999978	41
9216	8	1985	79	1341.11740000000009	14
9216	9	8627	245	558.924600000000055	19
9216	10	6909	46	1195.33200000000011	29
9216	11	3377	171	1357.63159999999993	22
9216	12	8432	80	253.878700000000009	6
9216	13	9702	296	48.2246999999999986	49
9216	14	1196	38	416.018899999999974	2
9216	15	2882	94	1367.4199000000001	17
9216	16	459	187	1651.98620000000005	23
9216	17	2702	99	588.869299999999953	23
9216	18	2906	1	922.915700000000015	28
9216	19	2974	181	1728.4043999999999	27
9216	20	3542	264	950.108600000000024	40
9216	21	9537	72	558.715900000000033	2
9216	22	3368	98	1428.62020000000007	24
9216	23	4012	225	593.261899999999969	33
9216	24	5685	237	812.99369999999999	39
9216	25	1384	51	928.220800000000054	26
9216	26	6655	132	1118.89789999999994	32
9216	27	924	293	632.888100000000009	49
9216	28	8153	299	1161.67930000000001	43
9216	29	2870	33	1806.23080000000004	9
9216	30	327	165	1818.05279999999993	3
9216	31	6679	208	1378.03719999999998	38
9216	32	4956	229	1514.69180000000006	15
9216	33	5828	55	1819.97679999999991	25
9216	34	1627	176	298.701300000000003	33
9216	35	9072	41	1557.88599999999997	22
9216	36	2829	222	339.582600000000014	22
9216	37	119	91	443.035300000000007	17
9216	38	2512	290	1101.07809999999995	8
9216	39	1552	215	177.997800000000012	27
9216	40	4778	286	137.721699999999998	7
9216	41	8502	37	1106.19689999999991	22
9216	42	1033	207	953.99879999999996	19
9216	43	9703	22	363.090899999999976	42
9216	44	409	49	822.303999999999974	15
9216	45	4408	89	1516.14249999999993	15
9216	46	808	226	326.581000000000017	2
9216	47	3231	287	1572.50489999999991	13
9216	48	2086	14	1135.91959999999995	14
9216	49	2285	47	587.041100000000029	25
9216	50	9468	180	1198.89750000000004	39
9216	51	1773	113	1775.10930000000008	6
9216	52	7612	9	1354.67239999999993	36
9216	53	4153	186	970.403900000000021	45
9216	54	6163	33	799.524999999999977	24
9216	55	829	119	1115.04860000000008	5
9216	56	5642	107	604.608600000000024	12
9216	57	3608	114	559.649700000000053	31
9216	58	699	94	1394.80790000000002	7
9216	59	4639	30	24.2581999999999987	38
9216	60	415	158	1071.81940000000009	43
9216	61	9931	101	762.492700000000013	16
9216	62	7090	157	1218.57870000000003	47
9216	63	1313	2	611.892500000000041	16
9216	64	2094	187	1910.69260000000008	46
9216	65	6392	260	616.233399999999961	25
9216	66	3033	125	1499.55379999999991	12
9216	67	1489	24	1534.29279999999994	25
9216	68	1717	70	308.89749999999998	27
9216	69	6392	63	270.498199999999997	4
9216	70	6645	25	91.8753999999999991	37
9216	71	3114	35	230.819299999999998	21
9216	72	816	69	917.133500000000026	24
9216	73	2815	169	50.4598000000000013	9
9216	74	5424	32	1635.12920000000008	39
9216	75	4797	226	589.588899999999967	17
9217	1	592	230	610.261399999999981	6
9217	2	5242	205	315.520100000000014	19
9217	3	7488	218	36.241100000000003	17
9217	4	4801	193	403.649800000000027	21
9217	5	7701	109	238.754400000000004	9
9217	6	6609	88	1764.68370000000004	40
9217	7	5491	286	153.587099999999992	30
9217	8	3614	219	810.58420000000001	21
9217	9	2559	229	834.798900000000003	32
9217	10	1626	202	449.579900000000009	48
9217	11	7678	93	258.648199999999974	2
9217	12	3306	187	161.222499999999997	6
9217	13	4401	16	588.923800000000028	49
9217	14	9207	82	404.683199999999999	11
9217	15	188	48	75.8627999999999929	28
9217	16	2833	156	1842.04119999999989	1
9217	17	2153	249	1799.72209999999995	27
9217	18	8546	71	733.527199999999993	1
9217	19	3033	200	1573.30780000000004	7
9217	20	5504	40	1860.19920000000002	12
9217	21	8568	205	267.143599999999992	26
9217	22	392	263	1197.41959999999995	19
9217	23	375	141	1453.49009999999998	47
9217	24	2755	8	1590.2838999999999	12
9217	25	7879	184	1345.3927000000001	21
9217	26	9271	222	612.792100000000005	28
9217	27	2820	255	1742.43769999999995	25
9217	28	5017	69	1256.94579999999996	14
9217	29	7222	51	1708.53569999999991	43
9217	30	6341	166	521.254199999999969	13
9217	31	6163	12	1019.56079999999997	18
9217	32	4546	290	298.053899999999999	32
9217	33	2235	180	1016.96100000000001	20
9217	34	4932	189	1724.44039999999995	4
9217	35	3101	144	1676.8599999999999	27
9217	36	9770	228	619.120599999999968	26
9217	37	1632	156	1443.00170000000003	3
9217	38	5180	253	850.746399999999994	29
9217	39	3943	79	338.104600000000005	15
9217	40	7494	7	1987.46509999999989	4
9217	41	8998	202	417.985500000000002	16
9217	42	2979	183	1241.48039999999992	33
9217	43	5233	159	744.424300000000017	11
9217	44	7901	25	1241.63300000000004	8
9217	45	2661	271	621.655600000000049	17
9217	46	7652	159	298.20229999999998	44
9217	47	7273	284	197.746700000000004	30
9217	48	3003	166	736.230300000000057	11
9217	49	5569	209	1394.8608999999999	9
9217	50	5795	46	1609.86729999999989	14
9217	51	8416	145	1538.92830000000004	39
9217	52	6546	167	1505.18429999999989	7
9217	53	224	13	1242.49749999999995	5
9217	54	4278	202	606.444299999999998	18
9217	55	9633	37	991.391399999999976	7
9217	56	5933	137	37.2912999999999997	8
9217	57	2656	276	199.979199999999992	43
9217	58	8743	162	520.497799999999984	11
9217	59	6678	173	149.052999999999997	37
9217	60	6319	190	622.470500000000015	18
9217	61	2046	28	1212.20859999999993	45
9217	62	3409	21	524.941299999999956	23
9217	63	7105	290	243.273799999999994	2
9217	64	6787	45	614.795600000000036	18
9217	65	7453	12	1312.52890000000002	30
9217	66	7500	2	302.419300000000021	25
9217	67	4277	171	1941.88290000000006	27
9217	68	7485	299	1270.72579999999994	23
9217	69	8821	269	1952.62930000000006	3
9217	70	1242	177	293.279200000000003	49
9217	71	1887	194	1667.51350000000002	30
9217	72	9581	41	204.790699999999987	41
9217	73	8579	224	630.111099999999965	15
9217	74	6083	133	1766.84269999999992	46
9217	75	7958	27	841.302000000000021	31
9217	76	9443	150	757.899199999999951	37
9217	77	1148	157	745.252799999999979	49
9217	78	9705	135	1269.75890000000004	9
9217	79	8971	184	1900.10979999999995	7
9217	80	602	157	1215.06490000000008	15
9217	81	3381	195	1844.82719999999995	19
9217	82	3665	278	157.915699999999987	20
9217	83	6418	146	1214.24360000000001	46
9217	84	8218	272	1357.5630000000001	38
9217	85	336	6	1593.63840000000005	13
9217	86	5409	239	412.706099999999992	7
9217	87	2636	106	1286.8306	6
9217	88	1284	84	1932.46000000000004	39
9217	89	4093	219	1964.06320000000005	49
9217	90	3070	175	430.942200000000014	19
9217	91	7109	130	1358.80739999999992	5
9218	1	4250	292	1323.35590000000002	20
9218	2	417	209	332.553600000000017	3
9218	3	8806	244	1062.28739999999993	36
9218	4	6489	116	1416.96720000000005	35
9218	5	2721	248	682.413800000000037	33
9218	6	4140	152	113.240499999999997	1
9218	7	8856	187	490.274099999999976	10
9218	8	1006	207	1231.59940000000006	28
9218	9	4705	253	64.7938999999999936	2
9218	10	6461	232	1869.94329999999991	46
9218	11	9131	34	1232.36830000000009	19
9218	12	5809	279	365.091000000000008	44
9218	13	277	267	123.418800000000005	6
9218	14	4783	180	1821.06950000000006	39
9218	15	3569	134	509.328199999999981	26
9218	16	5162	264	1403.09449999999993	27
9218	17	5313	276	939.503500000000031	37
9218	18	1896	206	999.859699999999975	44
9218	19	7949	144	495.750099999999975	18
9218	20	6279	228	587.954500000000053	7
9218	21	7861	140	1621.77479999999991	1
9218	22	9064	39	865.748500000000035	9
9218	23	1693	64	365.413299999999992	45
9218	24	3084	223	1879.55700000000002	32
9218	25	4926	74	1677.55349999999999	7
9218	26	8494	164	705.112600000000043	25
9218	27	4316	94	189.886500000000012	28
9218	28	1743	147	356.593799999999987	17
9218	29	7716	131	1946.56189999999992	17
9218	30	1694	293	1407.09889999999996	22
9218	31	1420	129	683.928199999999947	37
9218	32	7733	225	1185.78279999999995	31
9218	33	8319	283	1108.86030000000005	40
9218	34	2005	211	791.97709999999995	41
9218	35	1112	5	1922.15910000000008	32
9218	36	1627	109	734.914999999999964	14
9218	37	4808	198	1642.125	22
9218	38	648	233	1277.6110000000001	21
9218	39	1435	181	353.044600000000003	44
9218	40	4136	195	623.508500000000026	21
9218	41	8472	144	505.769600000000025	26
9218	42	6744	116	431.747299999999996	42
9218	43	9193	61	1667.9976999999999	11
9218	44	5048	75	168.049299999999988	9
9218	45	8881	94	1411.86539999999991	28
9218	46	4586	0	1405.75659999999993	41
9218	47	6254	49	107.392200000000003	32
9218	48	8998	149	283.003699999999981	48
9218	49	4526	116	368.910000000000025	11
9218	50	7017	260	1097.99610000000007	25
9218	51	3757	112	1319.59249999999997	41
9218	52	2370	89	540.792699999999968	2
9219	1	4760	224	1339.71730000000002	32
9219	2	895	212	124.081000000000003	42
9219	3	9697	233	59.9241000000000028	48
9219	4	5938	121	108.063699999999997	4
9219	5	4568	91	964.537199999999984	22
9219	6	7997	272	1100.37139999999999	23
9219	7	9969	181	1809.7958000000001	49
9219	8	6220	279	1104.06639999999993	25
9219	9	5013	171	1905.55359999999996	5
9219	10	5597	230	294.681100000000015	13
9219	11	7556	64	1583.29459999999995	12
9219	12	3211	219	1353.33539999999994	2
9219	13	5421	223	881.49109999999996	12
9219	14	1283	58	267.0745	36
9219	15	5151	274	632.930200000000013	38
9219	16	2886	154	662.427199999999971	8
9219	17	620	102	1922.95569999999998	38
9219	18	9735	244	821.456300000000056	6
9219	19	9758	179	573.349900000000048	11
9219	20	1990	147	253.083499999999987	48
9219	21	9543	98	804.285300000000007	33
9219	22	644	89	1435.02620000000002	18
9220	1	7497	53	1950.52060000000006	7
9220	2	209	163	670.715900000000033	19
9220	3	3566	237	1630.25579999999991	36
9220	4	3360	179	1601.42509999999993	9
9220	5	5646	277	619.954200000000014	20
9220	6	4097	80	928.124199999999973	37
9221	1	5710	293	1411.2505000000001	28
9221	2	2829	154	977.177099999999996	45
9221	3	6373	203	505.228400000000022	22
9221	4	2995	162	222.862300000000005	12
9221	5	3772	83	1845.89859999999999	37
9221	6	6520	253	1751.79179999999997	28
9221	7	7710	201	261.363699999999994	1
9221	8	7758	46	1231.45540000000005	19
9221	9	4795	76	838.961500000000001	15
9221	10	2576	295	1107.23250000000007	32
9221	11	5432	159	941.910300000000007	9
9221	12	8766	107	680.437000000000012	1
9221	13	6468	211	1299.8424	40
9221	14	7008	150	1397.25649999999996	13
9221	15	2736	194	330.512	28
9221	16	7890	128	143.915999999999997	3
9221	17	5589	150	213.47229999999999	48
9221	18	982	299	1947.45280000000002	2
9221	19	5732	73	431.161099999999976	48
9221	20	5083	113	1428.33580000000006	32
9221	21	2469	151	973.778800000000047	12
9221	22	1717	102	146.329499999999996	9
9221	23	5126	248	1474.5154	25
9221	24	3537	96	1223.57379999999989	41
9221	25	3650	201	858.91700000000003	45
9221	26	9837	108	658.894199999999955	22
9221	27	8665	235	1819.14200000000005	29
9221	28	4610	73	566.846099999999979	33
9221	29	5998	1	1741.30610000000001	26
9221	30	5142	286	1277.40229999999997	4
9221	31	5276	113	1400.78890000000001	41
9221	32	5298	161	483.590800000000002	5
9221	33	2021	161	1276.0603000000001	47
9221	34	2497	193	1144.66190000000006	19
9221	35	5694	175	452.030300000000011	37
9221	36	2091	54	130.87639999999999	32
9221	37	6297	276	1318.02240000000006	37
9221	38	6330	264	335.235400000000027	16
9222	1	5059	292	1732.62860000000001	34
9222	2	7606	213	708.788400000000024	15
9222	3	4068	220	810.428300000000036	49
9222	4	5872	62	1827.2799	22
9222	5	4813	1	1563.22990000000004	37
9222	6	5481	247	1196.21229999999991	32
9222	7	482	79	1539.14830000000006	4
9222	8	5028	54	1495.27880000000005	22
9222	9	6252	47	1824.9248	36
9222	10	7391	99	88.946399999999997	38
9222	11	462	141	1192.41750000000002	31
9222	12	8625	33	510.744799999999998	47
9222	13	2469	243	158.210399999999993	11
9222	14	5703	174	1232.03089999999997	16
9222	15	5727	10	1296.68540000000007	7
9222	16	6042	47	906.121899999999982	33
9222	17	693	2	864.186000000000035	21
9222	18	8907	52	745.727999999999952	19
9222	19	8617	146	1642.3279	40
9222	20	8158	259	550.342899999999986	2
9222	21	5562	115	1564.60480000000007	25
9222	22	863	259	91.1692000000000036	32
9222	23	8973	111	1847.47689999999989	11
9222	24	2310	120	1818.61030000000005	14
9222	25	3400	201	343.489399999999989	13
9222	26	8973	186	1347.40010000000007	35
9222	27	7465	58	1530.22399999999993	29
9222	28	8491	216	548.329299999999989	8
9222	29	4328	266	54.6593000000000018	30
9222	30	4144	135	748.899400000000014	18
9222	31	7129	150	1900.53109999999992	37
9222	32	5756	165	779.838100000000054	46
9222	33	6796	47	1609.32359999999994	8
9222	34	7198	170	1444.50240000000008	44
9222	35	5028	7	1386.58230000000003	30
9222	36	3381	295	1189.6123	31
9222	37	4418	286	1330.69430000000011	47
9222	38	6700	129	1386.73399999999992	25
9222	39	8416	112	80.7900000000000063	4
9222	40	2547	210	340.679700000000025	22
9222	41	5406	46	1842.0453	41
9223	1	3171	88	1918.20530000000008	9
9223	2	9222	236	474.565999999999974	22
9223	3	426	220	1342.98780000000011	26
9223	4	2398	139	1324.59570000000008	18
9223	5	7476	58	1944.32639999999992	31
9223	6	547	73	1205.44920000000002	36
9223	7	1301	67	1041.75019999999995	15
9223	8	6022	81	1502.29610000000002	28
9223	9	4439	4	261.511700000000019	17
9223	10	1236	122	1562.08860000000004	38
9223	11	2952	121	615.676699999999983	8
9223	12	4050	196	1947.65069999999992	41
9223	13	7068	263	854.418900000000008	5
9223	14	9285	233	744.745800000000031	29
9223	15	351	17	591.157000000000039	29
9223	16	6370	273	1736.08089999999993	12
9224	1	9581	129	289.203599999999994	33
9224	2	640	237	1099.50510000000008	43
9224	3	9148	183	84.605400000000003	24
9224	4	9567	294	702.133699999999976	5
9224	5	7513	253	1773.10020000000009	13
9224	6	6030	190	122.364500000000007	49
9224	7	1640	256	417.133600000000001	24
9224	8	8417	284	1580.64789999999994	25
9224	9	4523	290	39.5745999999999967	13
9224	10	1026	10	485.841600000000028	5
9224	11	8084	274	697.245199999999954	30
9224	12	9615	170	813.490800000000036	35
9224	13	8929	70	131.918299999999988	19
9224	14	9001	162	433.404200000000003	16
9224	15	2078	6	331.08280000000002	11
9224	16	6738	89	1780.42900000000009	3
9224	17	4375	31	1561.39069999999992	39
9224	18	1700	269	840.528800000000047	18
9224	19	8423	30	1670.94080000000008	42
9224	20	1222	169	295.168799999999976	23
9224	21	5127	298	192.09899999999999	32
9224	22	3645	25	193.406000000000006	18
9224	23	9273	3	1929.85599999999999	24
9224	24	9064	125	1914.8146999999999	43
9224	25	4548	155	733.316799999999944	25
9224	26	4413	60	796.420100000000048	13
9224	27	4727	234	1007.61670000000004	33
9224	28	5644	27	279.866800000000012	49
9224	29	7156	194	1123.6377	3
9224	30	4094	224	884.419399999999996	20
9224	31	6705	225	1233.70939999999996	27
9224	32	3548	224	434.494399999999985	41
9224	33	7726	130	926.266799999999989	1
9224	34	755	43	604.596499999999992	33
9224	35	2176	220	1813.48399999999992	33
9224	36	3539	284	1251.88139999999999	3
9224	37	7825	6	21.2972000000000001	18
9224	38	6242	228	692.713300000000004	13
9224	39	1429	283	1779.8565000000001	25
9224	40	8531	85	676.663000000000011	41
9224	41	8069	59	1657.03440000000001	44
9224	42	1951	201	161.926500000000004	15
9224	43	9241	267	1938.06099999999992	26
9224	44	7745	269	1457.45679999999993	19
9224	45	38	149	1416.18599999999992	27
9224	46	6660	13	950.229299999999967	43
9224	47	284	78	1322.33500000000004	12
9224	48	6581	237	760.355300000000057	15
9224	49	7209	65	1833.09519999999998	49
9224	50	2902	44	696.909400000000005	3
9224	51	5873	108	1263.35699999999997	22
9224	52	5041	278	553.793800000000033	33
9224	53	9299	298	874.189499999999953	19
9224	54	2758	201	1860.89490000000001	43
9224	55	8968	237	1479.38789999999995	3
9224	56	5199	23	130.649300000000011	17
9224	57	2377	81	176.627700000000004	47
9224	58	937	132	1640.30410000000006	3
9224	59	9042	23	120.426299999999998	27
9224	60	2206	122	1113.72469999999998	3
9224	61	9457	114	1033.72919999999999	38
9224	62	570	79	183.559200000000004	29
9224	63	9277	298	1822.59650000000011	35
9224	64	3890	182	943.740800000000036	42
9224	65	1576	225	1492.53829999999994	8
9224	66	4346	229	1801.55569999999989	14
9224	67	8579	212	620.366399999999999	33
9224	68	2219	62	1486.53250000000003	25
9224	69	4659	106	1415.15470000000005	47
9224	70	4700	30	1921.9389000000001	48
9224	71	1515	96	1948.90519999999992	34
9224	72	6393	245	245.615399999999994	1
9224	73	4344	22	1905.0775000000001	39
9224	74	4385	108	124.731099999999998	18
9224	75	4980	162	640.432699999999954	39
9224	76	2248	108	1049.4197999999999	33
9225	1	3099	88	122.000399999999999	40
9225	2	8431	41	1168.88259999999991	44
9225	3	1894	185	18.2758000000000003	33
9225	4	2517	224	969.893599999999992	19
9225	5	1875	261	648.355300000000057	30
9225	6	9439	147	1709.31220000000008	24
9225	7	7215	295	501.845700000000022	24
9226	1	1715	103	590.947900000000004	13
9226	2	4129	9	290.337100000000021	44
9226	3	7517	29	1474.6114	7
9226	4	1098	56	748.119500000000016	5
9226	5	4075	115	53.5418000000000021	32
9226	6	5673	163	758.427500000000009	22
9226	7	7594	0	803.041900000000055	32
9226	8	728	52	1513.9842000000001	46
9226	9	6437	246	1417.71409999999992	35
9226	10	2982	173	1076.17720000000008	27
9227	1	2942	64	1099.50960000000009	14
9227	2	700	148	1937.73540000000003	47
9227	3	5161	279	1372.89969999999994	43
9227	4	6358	255	1470.88499999999999	14
9227	5	3522	186	882.14020000000005	39
9227	6	6441	218	151.54310000000001	43
9227	7	672	96	1210.97420000000011	33
9227	8	9384	233	1643.34449999999993	1
9227	9	9495	286	1173.4982	44
9227	10	6023	282	1683.36779999999999	18
9227	11	4519	51	964.505800000000022	20
9227	12	327	171	1954.22330000000011	1
9227	13	1321	146	469.086900000000014	49
9227	14	5109	150	908.433099999999968	23
9227	15	3386	212	1902.44190000000003	24
9227	16	4047	44	337.472699999999975	23
9227	17	9948	283	117.258300000000006	35
9227	18	3882	74	1695.7376999999999	15
9227	19	6154	21	1863.32300000000009	43
9227	20	1831	151	1341.32390000000009	8
9227	21	4568	192	461.752700000000004	17
9227	22	6768	143	1615.53639999999996	9
9227	23	8881	247	1281.25379999999996	48
9227	24	5798	157	1486.59120000000007	12
9227	25	946	237	703.716599999999971	3
9227	26	1653	67	839.546600000000012	45
9227	27	2198	279	558.230000000000018	48
9227	28	6069	244	83.7907000000000011	15
9227	29	1874	150	279.220399999999984	34
9227	30	6356	283	1377.51170000000002	40
9227	31	1323	90	798.916900000000055	22
9227	32	3557	47	1620.57629999999995	19
9227	33	9544	197	1952.02929999999992	8
9227	34	7735	182	393.462899999999991	1
9227	35	8989	233	262.266700000000014	27
9227	36	3792	56	1980.01289999999995	49
9227	37	2801	259	1824.12120000000004	41
9227	38	5716	55	1139.38239999999996	24
9227	39	6758	237	801.297400000000039	17
9227	40	2042	150	1846.23960000000011	43
9227	41	5237	293	35.909399999999998	15
9227	42	9818	199	1894.77980000000002	48
9227	43	9459	152	1980.36909999999989	38
9227	44	2216	0	1146.16759999999999	38
9227	45	6583	165	1804.03140000000008	17
9227	46	3303	84	719.889099999999985	41
9227	47	4932	233	520.686000000000035	7
9227	48	915	94	1561.96250000000009	17
9227	49	8641	279	1150.55680000000007	15
9227	50	4858	82	842.416600000000017	38
9227	51	2842	33	1541.10140000000001	29
9228	1	2866	297	1942.55130000000008	22
9228	2	1787	209	652.478700000000003	23
9228	3	1347	148	789.047699999999963	33
9228	4	7234	201	150.274100000000004	34
9228	5	9266	296	436.843700000000013	39
9228	6	3397	73	128.974600000000009	27
9228	7	4829	187	130.856699999999989	47
9228	8	7942	166	1811.96509999999989	15
9228	9	2570	176	889.436400000000049	25
9228	10	5235	120	1331.7197000000001	13
9228	11	936	201	1012.25890000000004	22
9228	12	7928	49	381.569200000000023	49
9228	13	4948	238	850.680100000000039	28
9228	14	1014	149	1823.69340000000011	17
9229	1	2631	48	1393.07780000000002	20
9229	2	6762	38	1110.92180000000008	49
9229	3	2784	38	425.021299999999997	34
9229	4	6716	56	469.490499999999997	36
9230	1	2315	148	909.531500000000051	45
9230	2	4189	58	1622.25669999999991	45
9230	3	157	247	481.343000000000018	36
9230	4	4121	195	490.869599999999991	6
9230	5	6690	24	480.348400000000026	36
9230	6	8744	162	1986.97489999999993	7
9230	7	3663	56	678.921199999999999	21
9230	8	3236	232	1133.1386	33
9230	9	4872	258	1391.22779999999989	11
9230	10	1128	200	210.177699999999987	6
9230	11	3412	170	767.904199999999946	14
9230	12	566	41	1291.22360000000003	24
9230	13	8889	262	1524.09349999999995	48
9230	14	8016	105	1566.89380000000006	29
9230	15	6963	123	253.188600000000008	33
9230	16	397	254	93.3967999999999989	20
9230	17	3223	31	1955.27759999999989	45
9230	18	9645	248	660.454700000000003	15
9230	19	9464	295	1880.9876999999999	46
9230	20	2846	15	1225.53240000000005	1
9230	21	529	3	1475.40460000000007	11
9230	22	5689	53	1689.58600000000001	23
9230	23	4687	94	1806.76479999999992	28
9230	24	2195	123	394.471299999999985	38
9230	25	6614	225	1001.16420000000005	31
9230	26	2254	130	1572.76260000000002	45
9230	27	7144	251	1561.16100000000006	8
9230	28	6822	80	530.365599999999972	20
9230	29	6271	253	982.526899999999955	10
9230	30	165	220	559.342499999999973	19
9230	31	2810	156	1080.55850000000009	5
9230	32	7332	200	1951.82670000000007	37
9230	33	9506	7	215.43549999999999	17
9230	34	106	194	299.647199999999998	47
9230	35	5422	190	1719.11709999999994	26
9230	36	6300	56	501.362500000000011	26
9230	37	835	58	1874.54420000000005	35
9230	38	7539	112	1441.08719999999994	27
9230	39	7950	259	369.146400000000028	42
9230	40	5887	212	1382.5752	14
9231	1	2639	131	1019.08519999999999	1
9231	2	512	61	1356.4973	2
9231	3	9573	76	1044.38409999999999	41
9231	4	6659	235	713.060699999999997	49
9231	5	5071	284	1471.36470000000008	16
9231	6	3997	31	787.565699999999993	32
9231	7	9199	281	319.842800000000011	24
9231	8	4050	194	55.8902000000000001	7
9231	9	7052	61	585.825699999999983	11
9231	10	7990	154	735.10310000000004	30
9231	11	9614	7	1537.46190000000001	12
9231	12	787	190	1883.08729999999991	27
9231	13	9410	212	1053.22530000000006	47
9231	14	265	213	1890.50250000000005	30
9231	15	6184	246	139.038099999999986	10
9231	16	5399	34	561.268000000000029	19
9231	17	2344	14	22.2683999999999997	4
9231	18	7200	34	828.915100000000052	24
9231	19	3298	1	590.102899999999977	17
9231	20	3868	37	20.2368999999999986	7
9231	21	8186	23	60.9376999999999995	1
9231	22	1755	224	1169.02649999999994	44
9231	23	5500	22	113.372	17
9231	24	9504	292	758.078800000000001	6
9231	25	4071	88	1181.40650000000005	42
9231	26	972	0	72.8619999999999948	23
9231	27	3632	234	258.149499999999989	34
9231	28	6898	128	1583.15309999999999	39
9231	29	9602	64	697.43610000000001	45
9231	30	413	133	1692.25810000000001	19
9231	31	1280	167	329.300000000000011	13
9231	32	5411	66	497.21629999999999	26
9231	33	2309	179	1649.64989999999989	44
9231	34	9144	253	1606.2831000000001	17
9231	35	9491	55	1686.46589999999992	13
9231	36	7103	152	1795.8261	16
9231	37	1268	54	807.559399999999982	27
9231	38	6673	5	315.584499999999991	39
9231	39	6717	266	1990.26209999999992	14
9231	40	4106	35	1213.71769999999992	6
9231	41	8322	51	1832.60269999999991	41
9231	42	4555	18	1036.57339999999999	18
9231	43	9413	57	1656.69170000000008	33
9231	44	5993	188	1747.47980000000007	29
9231	45	2383	167	1477.91609999999991	29
9231	46	1038	231	1319.6733999999999	31
9231	47	6930	134	1959.58150000000001	29
9231	48	2101	237	69.8944000000000045	13
9231	49	2842	141	607.291200000000003	32
9231	50	2339	245	969.533800000000042	49
9231	51	3724	117	763.176299999999969	14
9231	52	1907	81	208.737599999999986	11
9231	53	6890	30	381.745699999999999	48
9231	54	5524	110	1587.27199999999993	21
9231	55	6887	54	1328.53610000000003	29
9231	56	5177	247	1895.57109999999989	1
9231	57	7391	49	470.702699999999993	37
9231	58	8524	90	625.858899999999949	25
9231	59	2907	267	1106.08609999999999	32
9231	60	1132	157	1041.63779999999997	24
9231	61	6243	44	1624.97910000000002	24
9231	62	9829	275	1666.77690000000007	16
9231	63	5733	103	987.455000000000041	2
9231	64	8214	128	1284.5779	32
9231	65	6432	277	215.739599999999996	27
9231	66	1687	257	405.141799999999989	18
9231	67	734	106	657.184899999999971	36
9231	68	8654	98	905.02049999999997	31
9231	69	752	292	1387.57999999999993	42
9231	70	3548	231	1822.79539999999997	41
9231	71	8309	260	1209.06829999999991	32
9231	72	9716	118	1740.69779999999992	15
9231	73	7685	23	1022.84820000000002	31
9231	74	9276	277	1615.41139999999996	15
9231	75	1821	103	1617.71070000000009	28
9232	1	665	171	737.468799999999987	8
9232	2	8203	120	251.868500000000012	24
9232	3	8740	280	364.116100000000017	29
9232	4	4250	55	492.6447	48
9232	5	6258	118	987.960000000000036	28
9232	6	4245	49	60.3843000000000032	17
9232	7	9969	136	524.048099999999977	1
9232	8	6509	196	602.32510000000002	12
9232	9	8302	188	1598.40550000000007	43
9232	10	3925	9	401.712800000000016	34
9232	11	1219	246	1919.95659999999998	29
9232	12	4486	86	1016.6345	37
9232	13	6380	157	576.516799999999989	45
9232	14	1651	78	590.448899999999981	42
9232	15	5050	68	937.854199999999992	26
9232	16	9203	2	335.859699999999975	18
9232	17	6000	230	1209.90419999999995	26
9232	18	2961	56	1685.23060000000009	26
9232	19	2508	71	668.628900000000044	17
9232	20	7456	237	1850.55469999999991	23
9232	21	5958	58	1782.04790000000003	11
9232	22	9270	156	970.149800000000027	10
9232	23	6331	29	1506.26819999999998	16
9232	24	9805	229	434.385199999999998	7
9232	25	9166	28	462.343299999999999	17
9232	26	7446	239	1048.29269999999997	21
9232	27	698	232	1224.53530000000001	1
9232	28	2189	52	893.519800000000032	13
9232	29	1920	187	1768.83030000000008	33
9232	30	1049	254	1728.0172	9
9232	31	4669	275	343.36239999999998	10
9232	32	8333	285	1235.59179999999992	24
9232	33	1108	125	420.044500000000028	43
9232	34	4560	278	1746.73119999999994	16
9232	35	825	172	655.833200000000033	40
9232	36	4012	190	189.767099999999999	30
9232	37	1121	291	1777.42550000000006	14
9232	38	2061	188	654.815000000000055	7
9232	39	3520	10	1958.66789999999992	3
9232	40	1662	69	1619.35989999999993	25
9232	41	793	149	1705.3309999999999	16
9232	42	7946	45	265.608900000000006	10
9232	43	9307	11	441.369199999999978	18
9232	44	2229	54	698.937099999999987	16
9232	45	3717	0	1014.06200000000001	4
9232	46	9716	77	289.062799999999982	38
9232	47	5302	234	1011.00509999999997	46
9233	1	9076	243	118.031000000000006	49
9233	2	3860	208	1318.80580000000009	9
9233	3	5908	34	755.455199999999991	15
9233	4	7560	245	867.553400000000011	41
9233	5	7624	11	1116.98199999999997	48
9233	6	4928	224	1389.38679999999999	12
9233	7	31	93	917.680299999999988	32
9233	8	8603	52	473.569700000000012	35
9233	9	7644	79	63.8489000000000004	20
9233	10	7430	240	1784.6887999999999	13
9233	11	273	82	987.162900000000036	2
9233	12	6113	213	1144.45000000000005	3
9233	13	3838	198	1467.68689999999992	2
9233	14	5738	34	733.092499999999973	28
9233	15	8	281	992.209899999999948	1
9233	16	7401	68	1418.05510000000004	25
9233	17	8145	7	1262.21219999999994	6
9233	18	6107	291	1967.7523000000001	34
9233	19	235	201	381.420500000000004	3
9233	20	7859	79	967.200000000000045	13
9233	21	9723	6	1657.05760000000009	8
9233	22	7744	276	1073.87609999999995	15
9233	23	1297	116	292.352300000000014	19
9233	24	4224	25	1183.58950000000004	32
9233	25	1943	110	1247.99180000000001	6
9233	26	3782	38	1982.72700000000009	8
9233	27	3837	143	141.11099999999999	32
9233	28	459	170	1336.43360000000007	29
9233	29	4523	107	1828.5299	48
9233	30	1071	218	368.608299999999986	41
9233	31	323	69	880.532199999999989	17
9233	32	9219	176	852.427800000000047	40
9233	33	5817	293	158.365499999999997	4
9233	34	1615	275	239.381599999999992	7
9233	35	9581	233	885.483899999999949	42
9233	36	3804	194	1356.37860000000001	29
9233	37	503	85	683.96410000000003	37
9233	38	7291	188	1595.93599999999992	5
9234	1	6832	176	243.399300000000011	23
9234	2	4243	278	1721.85509999999999	16
9234	3	4527	10	1778.32120000000009	13
9234	4	5637	247	945.143900000000031	25
9234	5	8629	56	284.652600000000007	34
9234	6	4787	208	1348.28160000000003	28
9234	7	4296	133	1618.43830000000003	44
9234	8	971	44	350.576799999999992	47
9234	9	4852	15	1230.55529999999999	32
9234	10	8605	233	1116.57369999999992	32
9234	11	5107	93	1256.12789999999995	11
9234	12	945	103	1579.7668000000001	39
9234	13	9914	15	1909.41219999999998	23
9234	14	8219	255	1722.88200000000006	45
9234	15	3355	203	1935.55449999999996	19
9234	16	2530	86	1424.13920000000007	2
9234	17	6896	276	127.421700000000001	38
9234	18	9697	61	90.9074999999999989	23
9235	1	4588	184	1956.14630000000011	38
9235	2	8563	173	543.099600000000009	5
9235	3	9207	194	1404.39740000000006	24
9235	4	5643	169	1286.92890000000011	10
9235	5	6436	196	857.701299999999947	36
9235	6	3480	103	796.873199999999997	8
9235	7	5155	120	1903.60269999999991	35
9235	8	8291	198	94.9937999999999931	49
9235	9	1544	135	456.632499999999993	9
9235	10	4900	24	1669.423	9
9235	11	2326	197	1398.97180000000003	36
9235	12	7965	116	773.025700000000029	25
9235	13	9635	253	903.990099999999984	37
9235	14	5071	174	1274.59690000000001	3
9235	15	290	161	1351.84130000000005	25
9235	16	2344	281	1836.33079999999995	43
9235	17	5946	148	48.3956999999999979	12
9235	18	1897	110	1772.1416999999999	47
9235	19	9996	299	525.629400000000032	9
9235	20	3947	218	161.297500000000014	45
9235	21	7692	70	896.986400000000003	28
9235	22	7843	262	1852.43990000000008	37
9235	23	9912	49	1907.1558	46
9235	24	3320	187	1506.4049	20
9235	25	1710	57	1720.52890000000002	24
9235	26	2569	58	125.822800000000001	40
9235	27	81	10	667.280499999999961	23
9235	28	9364	12	536.034899999999993	47
9235	29	9685	15	38.0153000000000034	30
9235	30	7422	99	1030.62599999999998	40
9235	31	638	192	1932.03899999999999	45
9235	32	3522	37	1618.57989999999995	38
9235	33	7744	2	477.69580000000002	2
9235	34	6616	88	1597.44869999999992	17
9235	35	6221	104	1643.9507000000001	28
9235	36	5527	22	413.635899999999992	47
9235	37	5739	211	1146.09210000000007	38
9235	38	9348	291	931.120700000000056	9
9235	39	303	200	1971.2340999999999	28
9236	1	5018	174	988.040499999999952	13
9236	2	813	267	653.289800000000014	2
9236	3	6968	238	1533.79809999999998	49
9236	4	2407	41	230.82050000000001	34
9236	5	6619	129	1054.16260000000011	7
9236	6	5817	8	660.531399999999962	45
9236	7	9007	90	1444.20939999999996	42
9236	8	1273	97	1716.8927000000001	29
9236	9	3469	161	170.389800000000008	11
9236	10	6582	157	1115.72739999999999	7
9236	11	523	75	26.5828999999999986	41
9236	12	9799	158	402.348000000000013	32
9236	13	8382	243	415.876899999999978	13
9236	14	140	146	1236.93249999999989	37
9236	15	5294	97	190.082699999999988	3
9236	16	2906	266	42.1244999999999976	8
9236	17	2314	95	394.805200000000013	35
9236	18	4453	51	1982.1739	2
9236	19	388	291	1687.25060000000008	16
9236	20	6075	55	1103.22710000000006	2
9236	21	3240	48	653.185699999999997	13
9236	22	8715	130	1792.67139999999995	31
9236	23	1777	105	183.778999999999996	17
9236	24	9904	211	508.89530000000002	38
9236	25	6652	246	1780.27469999999994	29
9236	26	9480	295	1796.95350000000008	14
9236	27	8754	156	142.09790000000001	45
9236	28	1748	184	709.080900000000042	23
9236	29	9277	0	1058.43900000000008	18
9236	30	6569	104	1718.06220000000008	37
9236	31	831	137	369.804399999999987	18
9236	32	5506	161	889.639499999999998	7
9236	33	9608	142	870.015300000000025	9
9236	34	1727	91	592.068499999999972	12
9236	35	7347	85	1502.34940000000006	26
9237	1	8001	94	462.874300000000005	49
9237	2	8522	277	1299.88390000000004	4
9237	3	5694	186	234.930399999999992	34
9237	4	345	199	1470.45810000000006	27
9237	5	8593	47	679.394999999999982	8
9237	6	6792	108	75.0126000000000062	18
9237	7	4307	207	1488.6884	22
9237	8	4554	287	773.400800000000004	28
9237	9	5134	187	298.918999999999983	27
9237	10	6005	244	1314.02009999999996	15
9237	11	6056	64	976.851499999999987	10
9237	12	141	229	1467.02729999999997	29
9237	13	1445	119	905.761999999999944	29
9237	14	143	184	1855.76900000000001	16
9237	15	8065	95	30.0136000000000003	20
9237	16	4400	153	1598.68759999999997	40
9237	17	8694	204	462.166899999999998	23
9237	18	9753	105	557.011499999999955	20
9237	19	7594	153	1815.67820000000006	25
9237	20	3441	153	1216.87310000000002	6
9237	21	5970	141	1401.33110000000011	41
9237	22	6071	293	1901.1246000000001	1
9237	23	2493	210	839.013699999999972	30
9237	24	8533	200	1619.57760000000007	30
9237	25	6390	232	770.745300000000043	10
9237	26	4169	262	1083.11809999999991	24
9237	27	3014	122	71.9140000000000015	14
9237	28	1150	167	1376.71559999999999	39
9237	29	2104	244	1610.05269999999996	28
9237	30	5177	76	683.812099999999987	42
9237	31	2150	168	1585.34310000000005	42
9237	32	2940	27	962.118100000000027	37
9237	33	3694	51	1972.40290000000005	25
9237	34	9801	50	1095.33510000000001	15
9237	35	2118	267	1394.38529999999992	8
9237	36	2535	43	1393.58879999999999	49
9237	37	8240	160	53.5581999999999994	30
9237	38	8018	213	619.781200000000013	20
9237	39	9125	286	138.047699999999992	25
9237	40	7030	135	62.9804999999999993	31
9237	41	1929	48	95.6294999999999931	12
9237	42	5019	8	1127.67750000000001	27
9237	43	4477	160	1748.2648999999999	44
9237	44	8292	161	541.668900000000008	31
9237	45	4733	230	689.865999999999985	32
9237	46	7981	143	97.7646000000000015	2
9237	47	9580	76	69.3156000000000034	26
9237	48	817	187	1459.08369999999991	5
9237	49	8426	63	937.360900000000015	42
9237	50	7216	121	104.264200000000002	38
9237	51	5697	3	1134.1545000000001	10
9237	52	1348	157	102.726100000000002	3
9237	53	398	235	1233.22460000000001	45
9237	54	6980	229	743.177500000000009	19
9237	55	6017	284	1388.65349999999989	3
9237	56	4888	189	1532.42460000000005	30
9237	57	8912	92	587.831099999999992	2
9237	58	5292	279	219.665899999999993	49
9237	59	8454	77	1476.60100000000011	23
9237	60	4484	266	813.842599999999948	6
9237	61	5763	44	1844.32210000000009	13
9237	62	1076	183	237.762	27
9237	63	8279	31	445.859100000000012	30
9238	1	4002	55	632.355599999999981	45
9238	2	7765	23	603.517799999999966	43
9238	3	9538	55	350.870200000000011	10
9238	4	2444	58	190.803500000000014	5
9238	5	4272	47	219.438999999999993	20
9238	6	8357	240	1719.91210000000001	43
9238	7	9552	188	1873.73469999999998	16
9238	8	9848	273	1150.98489999999993	39
9238	9	6923	108	1762.93010000000004	32
9238	10	5780	70	1846.30870000000004	9
9238	11	5793	41	101.383600000000001	31
9238	12	6296	111	53.8599000000000032	4
9238	13	2587	219	1163.3427999999999	12
9238	14	659	230	584.642500000000041	39
9238	15	2306	156	1804.6416999999999	2
9238	16	5853	55	1684.83069999999998	5
9238	17	9346	77	855.00890000000004	10
9238	18	9860	57	1340.4190000000001	3
9238	19	1808	35	196.276900000000012	25
9238	20	7236	57	252.653699999999986	24
9238	21	5814	208	420.391700000000014	48
9238	22	2282	160	1270.69920000000002	22
9238	23	6252	128	199.916500000000013	33
9238	24	3269	162	460.39530000000002	5
9238	25	138	12	927.492799999999988	49
9238	26	8394	174	1063.1226999999999	45
9238	27	54	190	158.831099999999992	20
9238	28	9399	214	1790.69070000000011	15
9238	29	5992	211	116.475300000000004	31
9238	30	6141	227	1258.36310000000003	11
9238	31	1842	291	1148.45970000000011	13
9238	32	8101	282	1020.25030000000004	21
9238	33	9020	257	1018.75519999999995	46
9238	34	4904	73	1736.61989999999992	20
9238	35	3252	195	287.942400000000021	10
9238	36	7266	16	401.621500000000026	25
9238	37	788	101	1584.93820000000005	15
9238	38	4814	20	1644.28459999999995	35
9239	1	8466	63	746.841499999999996	3
9239	2	1305	147	1101.98090000000002	4
9239	3	101	17	1967.33249999999998	15
9239	4	3300	80	1054.38719999999989	3
9239	5	3747	141	1198.88249999999994	6
9239	6	1493	141	1427.55749999999989	4
9239	7	5239	137	288.805499999999995	4
9239	8	5364	51	1001.49429999999995	36
9239	9	6869	136	1894.30130000000008	19
9239	10	8196	122	67.5955000000000013	26
9239	11	5529	58	484.761000000000024	37
9239	12	1431	278	841.095800000000054	48
9239	13	1511	166	1153.22970000000009	49
9239	14	7486	235	1269.38599999999997	19
9239	15	3509	30	1499.33590000000004	16
9239	16	7035	194	1794.37689999999998	21
9239	17	4111	114	454.547399999999982	31
9239	18	2550	279	746.413900000000012	23
9239	19	641	270	608.273199999999974	2
9239	20	9906	101	1771.91599999999994	49
9239	21	6077	119	1055.97600000000011	39
9239	22	639	85	984.776299999999992	45
9239	23	697	239	1696.85030000000006	34
9239	24	5809	269	1724.7795000000001	33
9239	25	2421	22	994.09820000000002	10
9239	26	174	237	290.119500000000016	33
9239	27	1452	267	119.289900000000003	8
9240	1	705	289	541.793800000000033	41
9240	2	2620	171	1348.08989999999994	6
9240	3	9679	37	1143.88550000000009	4
9240	4	2295	255	957.404300000000035	36
9240	5	8036	206	1875.44360000000006	1
9240	6	3302	253	1339.83179999999993	9
9240	7	3322	48	1798.87650000000008	40
9240	8	3648	86	589.637200000000007	41
9240	9	4074	44	1921.62259999999992	19
9240	10	7337	133	1466.37519999999995	7
9240	11	160	222	1958.62619999999993	28
9240	12	594	12	879.823499999999967	2
9240	13	1669	115	756.967200000000048	40
9240	14	3810	79	312.801699999999983	10
9240	15	7101	270	1882.53510000000006	47
9240	16	5038	150	143.347000000000008	20
9240	17	2178	230	1506.68669999999997	2
9240	18	2249	194	1958.02819999999997	45
9240	19	4972	101	450.383199999999988	21
9240	20	7713	287	675.747200000000021	45
9240	21	3946	83	1251.22000000000003	19
9240	22	978	85	904.629900000000021	11
9241	1	3539	248	288.610599999999977	18
9241	2	4484	161	227.481899999999996	39
9241	3	4500	274	1556.45299999999997	8
9241	4	2294	107	1129.56780000000003	3
9241	5	333	43	267.280700000000024	39
9241	6	3946	21	918.844200000000001	13
9241	7	3079	96	68.7600000000000051	40
9241	8	4241	63	820.481800000000021	39
9241	9	1934	229	1832.8886	43
9241	10	9199	278	1018.44629999999995	35
9241	11	3412	55	1229.32230000000004	34
9241	12	8456	14	1252.55929999999989	19
9241	13	4895	149	509.674800000000005	25
9241	14	5411	91	1524.13809999999989	4
9241	15	8180	274	1445.14799999999991	45
9241	16	9966	153	1517.43759999999997	40
9241	17	2971	224	888.50890000000004	44
9241	18	4417	279	937.001999999999953	8
9241	19	267	244	91.1621999999999986	24
9241	20	1375	24	1962.43509999999992	17
9241	21	2314	150	1132.00690000000009	23
9241	22	1877	276	713.253900000000044	29
9241	23	4379	249	1891.45980000000009	35
9241	24	561	295	764.528800000000047	6
9241	25	4183	168	631.018199999999979	10
9241	26	7074	116	1127.36059999999998	7
9241	27	2977	185	275.47969999999998	4
9241	28	126	156	979.615599999999972	42
9241	29	7159	139	1955.31829999999991	14
9241	30	8861	136	278.579799999999977	32
9241	31	2397	2	1626.21190000000001	13
9241	32	6412	25	482.935099999999977	19
9241	33	2231	179	1003.15369999999996	10
9241	34	8876	276	261.198599999999999	11
9241	35	5162	272	1508.94080000000008	10
9241	36	4907	201	727.225500000000011	6
9241	37	230	5	944.969000000000051	3
9241	38	1467	269	198.276100000000014	6
9241	39	2033	95	199.978499999999997	43
9241	40	2502	102	160.603100000000012	15
9241	41	9823	252	771.793999999999983	24
9241	42	6958	83	776.372600000000034	21
9241	43	5310	168	522.876300000000015	40
9241	44	7827	269	464.004799999999989	3
9241	45	3022	11	685.229799999999955	11
9241	46	265	214	993.545799999999986	36
9241	47	3536	186	934.167699999999968	9
9241	48	8323	294	808.953899999999976	3
9241	49	1934	49	234.008700000000005	49
9241	50	9748	83	1759.8741	24
9241	51	4501	218	1351.75890000000004	33
9242	1	2968	55	302.335500000000025	19
9242	2	6211	232	949.070500000000038	42
9242	3	9112	41	1249.33290000000011	8
9242	4	5389	26	1325.67689999999993	46
9242	5	5345	264	1147.05739999999992	27
9242	6	480	192	1418.47759999999994	5
9242	7	7529	231	1526.24990000000003	39
9242	8	9667	151	1274.11500000000001	34
9242	9	3449	71	998.586999999999989	29
9242	10	7196	135	1818.42740000000003	46
9242	11	971	24	902.177800000000047	16
9242	12	6970	278	183.659199999999998	38
9242	13	6157	283	509.16719999999998	47
9242	14	3279	108	973.004099999999994	45
9242	15	3451	234	998.556799999999953	48
9242	16	1992	81	1574.12380000000007	33
9242	17	2149	234	842.990800000000036	18
9242	18	2590	255	1402.72109999999998	38
9242	19	2839	291	1253.04449999999997	47
9242	20	7926	27	672.802599999999984	20
9242	21	9558	181	572.20010000000002	46
9242	22	1396	277	1737.6724999999999	15
9242	23	964	218	447.176899999999989	49
9242	24	1575	239	1936.90560000000005	31
9242	25	2793	125	640.632799999999975	33
9242	26	8176	211	914.707099999999969	38
9242	27	2217	36	1530.38239999999996	49
9242	28	9992	178	1123.44000000000005	24
9242	29	3121	233	288.384200000000021	31
9242	30	7585	142	749.495000000000005	48
9242	31	5137	269	1869.00659999999993	15
9242	32	7726	184	1746.06709999999998	25
9242	33	7751	226	1994.9215999999999	38
9242	34	5376	150	968.728700000000003	35
9242	35	535	19	1443.77240000000006	27
9242	36	6373	272	1302.33799999999997	28
9242	37	4715	176	1135.38239999999996	19
9242	38	1019	145	993.909700000000043	41
9242	39	1522	97	614.175700000000006	32
9242	40	4852	62	727.516899999999964	18
9242	41	3030	249	89.958200000000005	29
9242	42	3906	38	578.734699999999975	5
9242	43	8615	74	1127.88349999999991	22
9242	44	11	20	1306.91120000000001	19
9242	45	951	202	1610.62329999999997	20
9242	46	3686	68	40.0095999999999989	39
9242	47	7952	137	1709.76179999999999	48
9242	48	9744	174	191.129999999999995	10
9242	49	4240	75	1956.4076	29
9242	50	5083	215	478.49799999999999	46
9242	51	5965	87	873.72950000000003	35
9242	52	9479	140	1006.52260000000001	8
9242	53	5631	150	482.63069999999999	13
9242	54	9110	79	1421.53819999999996	1
9242	55	777	286	111.897599999999997	30
9242	56	7215	88	1876.11729999999989	19
9242	57	1445	148	1931.24250000000006	22
9242	58	5210	107	582.204100000000039	36
9242	59	856	185	936.162400000000048	36
9242	60	9587	141	1367.59269999999992	7
9242	61	9610	161	734.663599999999974	6
9242	62	1343	182	1448.52800000000002	48
9242	63	4522	80	790.787500000000023	22
9242	64	3924	101	1042.25119999999993	25
9242	65	2597	63	1608.05300000000011	32
9242	66	3231	58	1543.85570000000007	33
9242	67	9222	232	1234.50649999999996	25
9242	68	2891	108	1531.3143	23
9242	69	3088	175	1765.81240000000003	44
9242	70	9658	6	1498.96800000000007	21
9242	71	4845	45	1549.46090000000004	6
9242	72	8926	261	1819.14509999999996	47
9242	73	2767	192	769.963100000000054	18
9242	74	8999	125	877.336500000000001	30
9242	75	7240	275	1990.5320999999999	19
9242	76	3182	165	1600.80850000000009	46
9242	77	820	205	651.425299999999993	3
9242	78	1551	20	1039.05700000000002	26
9242	79	841	268	247.784400000000005	18
9242	80	2030	151	1577.38879999999995	2
9242	81	5626	41	724.984699999999975	48
9242	82	9587	254	1193.77719999999999	46
9242	83	1265	91	738.066900000000032	31
9242	84	1778	9	453.886500000000012	28
9242	85	3651	103	1154.53440000000001	46
9242	86	8858	71	171.8459	37
9242	87	2967	242	709.5548	42
9242	88	8539	157	1825.20830000000001	26
9242	89	4795	17	1428.74639999999999	45
9242	90	9192	171	793.255499999999984	10
9242	91	9880	121	1223.85850000000005	27
9242	92	7388	59	1435.93869999999993	43
9243	1	1745	270	1667.82060000000001	14
9243	2	9573	108	27.7336999999999989	7
9243	3	4257	85	1337.08429999999998	18
9243	4	3264	282	681.802000000000021	18
9243	5	1356	105	1663.65689999999995	18
9243	6	4715	16	94.7574999999999932	6
9243	7	3502	187	549.224600000000009	33
9243	8	6192	70	1187.8293000000001	34
9243	9	9062	143	1623.15789999999993	39
9243	10	6276	165	1553.19370000000004	36
9243	11	1218	13	1891.1271999999999	35
9243	12	6237	17	1211.5166999999999	15
9243	13	5639	210	82.3826999999999998	2
9243	14	2411	152	1627.15650000000005	21
9243	15	2587	113	435.183400000000006	7
9243	16	1480	290	1849.83899999999994	18
9243	17	2162	80	1876.45730000000003	8
9243	18	9065	239	1848.55099999999993	28
9243	19	5026	208	1854.55330000000004	1
9243	20	3923	282	1956.3898999999999	39
9243	21	8906	132	436.476900000000001	39
9243	22	8192	266	1565.63830000000007	4
9243	23	8072	99	284.126100000000008	2
9243	24	50	6	894.147500000000036	34
9243	25	6353	132	762.906700000000001	7
9243	26	7267	247	1807.5652	12
9243	27	4317	33	1157.94119999999998	10
9243	28	9116	280	540.249000000000024	37
9243	29	2525	284	872.076900000000023	23
9243	30	1679	228	230.639900000000011	26
9243	31	8652	40	346.301800000000014	49
9243	32	6076	51	225.038499999999999	49
9243	33	3605	109	587.991700000000037	39
9243	34	6595	27	1946.99469999999997	41
9243	35	2899	263	971.298199999999952	38
9243	36	6118	274	1127.81410000000005	15
9243	37	3263	294	1418.01170000000002	9
9243	38	4590	14	71	7
9243	39	5630	137	463.586400000000026	41
9243	40	5862	101	667.765099999999961	47
9243	41	2571	73	1589.51800000000003	34
9243	42	7775	12	662.550100000000043	36
9243	43	1511	96	612.934899999999971	20
9243	44	6035	30	701.664700000000039	22
9243	45	3678	121	1303.12560000000008	33
9243	46	360	21	232.340300000000013	21
9243	47	4545	258	1568.85439999999994	48
9243	48	4345	247	1271.82999999999993	43
9243	49	5368	158	1888.79809999999998	6
9243	50	8867	136	1041.77759999999989	25
9244	1	4547	288	919.299200000000042	39
9244	2	6892	111	528.090100000000007	48
9244	3	8612	241	957.529099999999971	39
9244	4	2818	179	1193.47019999999998	36
9244	5	9942	172	1555.12390000000005	43
9244	6	6236	115	28.1064000000000007	6
9244	7	4880	93	461.122099999999989	49
9244	8	6614	202	1753.55220000000008	45
9244	9	7083	257	222.670600000000007	3
9244	10	7178	197	878.119299999999953	10
9244	11	5320	191	1779.27530000000002	25
9244	12	8999	30	1832.0918999999999	14
9244	13	589	25	1764.89979999999991	37
9244	14	5424	43	1340.16959999999995	45
9244	15	8890	153	907.136999999999944	3
9244	16	107	2	90.769599999999997	2
9244	17	2025	182	963.004999999999995	35
9244	18	6111	239	1163.67270000000008	33
9244	19	185	4	710.195799999999963	6
9244	20	7830	27	1897.64020000000005	43
9244	21	9614	246	1097.19029999999998	13
9244	22	4898	25	1424.11740000000009	5
9244	23	606	35	1228.94010000000003	43
9244	24	5637	249	1522.72949999999992	42
9245	1	3632	294	1206.62130000000002	16
9245	2	5039	17	1347.95479999999998	45
9245	3	8126	152	829.144400000000019	3
9245	4	22	212	151.118599999999986	44
9245	5	9417	157	766.033400000000029	40
9245	6	7911	123	279.749199999999973	25
9245	7	2103	168	1184.39529999999991	19
9245	8	6251	93	1575.15039999999999	2
9245	9	8878	6	1831.5598	7
9245	10	5029	236	706.495000000000005	5
9245	11	9079	250	1083.33649999999989	37
9245	12	7697	161	260.576900000000023	8
9245	13	480	132	1175.4559999999999	29
9245	14	183	152	1103.18939999999998	48
9245	15	6695	108	1318.55819999999994	18
9245	16	3636	217	568.160100000000057	8
9245	17	2080	19	1165.24880000000007	36
9245	18	8482	36	1322.33320000000003	19
9245	19	7103	29	1029.21599999999989	39
9245	20	6772	119	259.662500000000023	6
9245	21	9165	277	1124.30529999999999	41
9245	22	5985	14	1414.81999999999994	44
9245	23	9073	277	1601.3429000000001	47
9245	24	195	135	1245.92710000000011	11
9245	25	5262	209	1163.57429999999999	38
9245	26	321	56	1914.69810000000007	45
9245	27	6263	11	1997.14689999999996	45
9245	28	8602	75	1886.42579999999998	12
9245	29	7421	277	292.817499999999995	18
9245	30	6238	234	1652.28680000000008	5
9245	31	6590	164	992.409200000000055	25
9245	32	3700	135	635.097200000000043	7
9245	33	6093	2	1153.63609999999994	41
9245	34	9326	64	1332.03469999999993	24
9245	35	7862	85	237.734800000000007	25
9245	36	5077	265	1890.04940000000011	42
9245	37	6562	119	1249.30970000000002	28
9245	38	5848	144	1713.88000000000011	17
9245	39	2368	47	1251.27759999999989	28
9245	40	4517	103	538.116599999999949	31
9245	41	4383	256	988.950500000000034	36
9245	42	5385	10	470.780700000000024	44
9245	43	1396	288	764.44259999999997	25
9245	44	5555	168	1770.57729999999992	16
9245	45	3920	11	1300.6389999999999	7
9245	46	2617	136	1252.56130000000007	23
9245	47	8233	93	1778.33240000000001	43
9246	1	1590	132	1095.32249999999999	13
9246	2	362	34	864.153900000000021	47
9246	3	9097	154	1252.99160000000006	5
9246	4	4408	82	860.016899999999964	35
9246	5	4806	187	1227.7340999999999	35
9246	6	5323	151	593.585900000000038	21
9246	7	5079	151	1262.69859999999994	21
9246	8	9645	288	691.156100000000038	23
9246	9	5534	220	304.720000000000027	25
9246	10	606	80	1773.55459999999994	6
9246	11	7008	119	1454.95499999999993	37
9246	12	6271	191	971.825900000000047	26
9246	13	4226	145	778.673099999999977	24
9246	14	3928	157	477.246100000000013	37
9246	15	3610	284	324.743800000000022	15
9246	16	8831	54	715.085699999999974	6
9246	17	3046	51	1929.30510000000004	1
9246	18	7544	286	383.175599999999974	31
9246	19	9892	1	370.102300000000014	45
9246	20	2105	144	1155.22360000000003	17
9246	21	542	20	724.838300000000004	18
9246	22	3874	57	811.256600000000049	34
9246	23	8626	193	138.052099999999996	21
9246	24	1224	85	1264.00530000000003	48
9246	25	6669	188	87.0250000000000057	14
9246	26	1579	75	1902.92450000000008	48
9246	27	7203	149	589.744400000000041	11
9246	28	3874	159	539.087300000000027	48
9246	29	902	227	1311.53760000000011	9
9246	30	1833	148	369.437000000000012	26
9246	31	7588	50	564.192099999999982	18
9246	32	6780	73	682.032400000000052	41
9246	33	6778	219	1316.2654	19
9246	34	6421	266	1902.11760000000004	34
9246	35	4506	163	1572.38650000000007	9
9246	36	2924	7	1283.76890000000003	16
9246	37	9249	17	839.652900000000045	19
9246	38	3412	91	1819.08410000000003	45
9246	39	9695	290	495.078399999999988	31
9246	40	4126	192	524.155899999999974	42
9246	41	8116	213	493.295599999999979	15
9246	42	6557	213	1083.43470000000002	14
9246	43	3474	26	1008.25009999999997	40
9246	44	7819	179	622.107399999999984	38
9246	45	5990	16	829.647500000000036	46
9246	46	7175	249	470.337100000000021	21
9246	47	243	216	963.406600000000026	17
9246	48	6529	47	1563.13940000000002	28
9246	49	9874	230	1034.1407999999999	13
9246	50	4523	110	820.008699999999976	37
9246	51	1070	249	978.005300000000034	23
9246	52	7633	176	1653.81590000000006	5
9246	53	2328	148	705.496700000000033	14
9246	54	2345	76	632.730000000000018	32
9246	55	8835	236	411.939599999999984	3
9246	56	8269	179	55.1546999999999983	7
9246	57	8032	84	580.552400000000034	27
9246	58	3377	72	916.164499999999975	34
9246	59	8915	292	1063.01700000000005	18
9246	60	2566	141	599.709500000000048	45
9246	61	8834	194	885.023800000000051	43
9246	62	7684	152	1683.45389999999998	48
9246	63	9275	118	1041.06690000000003	29
9246	64	9752	9	675.364100000000008	34
9246	65	9343	82	1578.45280000000002	14
9246	66	9612	209	970.347099999999955	49
9246	67	8157	74	809.781299999999987	31
9246	68	1603	262	56.1126000000000005	43
9246	69	4531	116	667.709799999999973	35
9246	70	7286	188	1716.4976999999999	5
9246	71	3278	65	1612.7373	12
9246	72	1149	296	1356.4969000000001	41
9246	73	6060	37	416.736499999999978	46
9246	74	7424	33	393.174500000000023	20
9246	75	2733	106	1270.52019999999993	18
9246	76	6839	220	211.059599999999989	41
9246	77	5103	225	1200.81680000000006	48
9247	1	8263	285	543.099000000000046	10
9247	2	3620	135	1576.87529999999992	36
9247	3	9294	258	523.361200000000053	16
9247	4	703	46	1213.83220000000006	38
9247	5	7354	106	330.435400000000016	39
9248	1	6349	26	369.429599999999994	26
9248	2	2356	19	1839.71010000000001	8
9248	3	1413	4	51.6724000000000032	47
9248	4	9880	83	54.013300000000001	49
9248	5	6658	12	74.3752999999999957	5
9248	6	8339	117	1160.02389999999991	43
9248	7	3331	175	627.004900000000021	21
9249	1	1334	107	1690.82040000000006	25
9249	2	8732	219	873.193399999999997	3
9249	3	9990	153	1181.41540000000009	22
9249	4	374	279	1074.39480000000003	18
9249	5	6688	42	1853.33609999999999	5
9249	6	9037	112	157.237899999999996	14
9249	7	3894	184	1204.30490000000009	24
9249	8	8747	285	454.1524	12
9249	9	3921	65	438.947299999999984	44
9249	10	3804	106	1901.4978000000001	31
9249	11	8229	31	1622.65650000000005	7
9249	12	1171	54	1081.63040000000001	18
9249	13	4123	64	566.332599999999957	14
9249	14	7062	232	951.009500000000003	19
9249	15	872	275	1314.10200000000009	8
9249	16	4804	88	304.656799999999976	42
9249	17	3281	183	882.202499999999986	2
9249	18	6236	70	569.009800000000041	10
9249	19	6339	291	242.720799999999997	47
9249	20	6834	238	748.947499999999991	14
9249	21	5111	169	1704.19810000000007	27
9249	22	2336	207	1611.63480000000004	31
9249	23	4500	12	1887.76950000000011	4
9249	24	3776	235	590.522600000000011	12
9249	25	8813	57	1230.41300000000001	10
9249	26	5149	177	652.547000000000025	1
9249	27	6080	294	1114.91010000000006	2
9249	28	8408	11	1462.04250000000002	48
9249	29	3255	173	1245.63290000000006	11
9249	30	8613	273	710.009999999999991	1
9249	31	7088	70	1320.09089999999992	29
9249	32	6359	52	1068.89249999999993	7
9249	33	6272	220	825.433899999999994	2
9249	34	1695	67	566.092399999999998	23
9249	35	324	256	565.680500000000052	17
9249	36	8182	47	834.831099999999992	32
9249	37	6430	262	1699.86640000000011	16
9249	38	8885	0	1091.0752	46
9249	39	9514	270	1250.35149999999999	9
9249	40	3224	220	931.785600000000045	41
9249	41	1020	145	1483.4828	47
9249	42	8753	217	1193.17239999999993	30
9249	43	6426	166	48.9050000000000011	10
9249	44	670	137	1888.83050000000003	4
9249	45	7576	208	1764.1413	25
9249	46	7839	234	611.738899999999944	9
9249	47	8188	153	41.8684000000000012	24
9249	48	7955	261	87.0772999999999939	48
9249	49	6385	254	1270.12879999999996	9
9249	50	8178	78	1819.20839999999998	17
9249	51	1413	33	1080.98530000000005	23
9249	52	3105	15	597.938800000000015	27
9249	53	326	243	77.1688999999999936	6
9249	54	525	135	880.636799999999994	9
9249	55	7665	77	1104.9550999999999	19
9249	56	3479	264	354.428400000000011	48
9249	57	5038	157	1391.37860000000001	34
9249	58	1428	212	197.072499999999991	31
9249	59	3555	286	939.419599999999946	7
9250	1	257	289	932.437800000000038	32
9250	2	3646	60	1579.38130000000001	7
9250	3	8503	100	607.447300000000041	10
9250	4	9197	104	977.662900000000036	5
9250	5	4607	78	428.535799999999995	17
9250	6	3934	7	1967.93229999999994	15
9250	7	349	88	995.137899999999945	44
9250	8	2684	150	305.108299999999986	8
9250	9	5063	73	1089.39390000000003	31
9250	10	799	161	922.168699999999944	33
9250	11	6760	180	1649.37480000000005	46
9250	12	774	97	734.790899999999965	48
9250	13	5956	185	93.1504000000000048	21
9250	14	1403	82	1049.12470000000008	47
9250	15	9008	123	531.071599999999989	30
9250	16	5216	143	188.065599999999989	3
9250	17	6511	285	226.851400000000012	21
9250	18	9003	105	425.722699999999975	2
9250	19	3085	114	1510.26389999999992	21
9250	20	7748	50	993.345199999999977	9
9250	21	8700	155	1790.51610000000005	39
9250	22	1221	236	1334.36519999999996	31
9250	23	756	160	1685.33850000000007	37
9250	24	2509	68	69.1340000000000003	12
9250	25	6995	63	1620.30089999999996	22
9250	26	863	57	1499.78279999999995	22
9250	27	7523	128	715.463899999999967	25
9250	28	3431	24	906.701099999999997	49
9250	29	9078	167	1869.14720000000011	4
9250	30	8988	171	1094.22929999999997	33
9250	31	4302	174	1015.24570000000006	6
9250	32	1228	56	294.834299999999985	3
9250	33	3035	161	1340.86920000000009	26
9250	34	7791	37	232.571300000000008	31
9250	35	9414	287	617.674300000000017	6
9250	36	6288	246	48.8988999999999976	17
9250	37	6130	226	129.652199999999993	2
9250	38	301	235	825.232499999999959	5
9250	39	5111	258	1302.75710000000004	48
9250	40	2954	246	434.927099999999996	24
9250	41	9936	273	546.641600000000039	22
9250	42	5947	179	682.748299999999972	35
9250	43	264	169	53.4388000000000005	13
9250	44	9090	78	1627.42640000000006	45
9250	45	354	174	899.246099999999956	32
9250	46	9465	148	1669.27680000000009	47
9250	47	4795	134	704.943099999999959	28
9250	48	1134	234	1721.92100000000005	21
9250	49	4885	275	131.974899999999991	47
9250	50	4407	24	1861.42039999999997	3
9250	51	8055	213	1828.37889999999993	45
9250	52	4002	272	1477.36020000000008	20
9250	53	1809	0	1325.01739999999995	22
9250	54	7899	117	1875.80680000000007	42
9250	55	9461	105	605.547199999999975	35
9250	56	7637	206	142.625599999999991	45
9250	57	4270	19	277.556100000000015	32
9250	58	9811	127	847.566100000000006	16
9250	59	5386	219	1016.69849999999997	43
9250	60	5539	267	339.965100000000007	12
9250	61	3462	226	414.108699999999999	14
9250	62	877	266	1119.38650000000007	19
9250	63	4213	216	761.396200000000022	44
9250	64	6816	254	695.00120000000004	30
9250	65	8106	91	112.423699999999997	42
9250	66	3292	174	861.422400000000039	23
9250	67	5115	260	1020.57159999999999	47
9250	68	6066	137	25.5899000000000001	32
9250	69	8082	11	560.771200000000022	37
9250	70	3068	205	756.981999999999971	34
9250	71	746	274	577.172699999999963	35
9250	72	857	62	651.807900000000018	3
9250	73	6725	91	1169.69049999999993	7
9250	74	6905	284	1769.85410000000002	28
9250	75	5875	243	235.219300000000004	28
9250	76	4472	203	1972.8438000000001	38
9250	77	1586	243	639.075799999999958	14
9250	78	2896	269	1314.22689999999989	39
9250	79	424	241	448.263599999999997	26
9250	80	8685	124	1676.75639999999999	6
9250	81	2355	221	1289.81600000000003	3
9250	82	2082	8	1340.4842000000001	6
9251	1	4669	24	614.037299999999959	4
9251	2	4103	239	39.2449000000000012	47
9251	3	2950	157	414.638199999999983	20
9251	4	5598	64	529.372799999999984	32
9251	5	9830	237	611.525600000000054	8
9251	6	8555	88	1261.39630000000011	45
9251	7	8079	200	732.725099999999998	26
9251	8	1339	92	1886.7663	19
9251	9	7610	92	338.11239999999998	12
9251	10	7554	73	1944.27870000000007	24
9251	11	5615	18	1936.68360000000007	42
9251	12	5580	214	221.326899999999995	7
9251	13	3104	149	1406.94370000000004	49
9251	14	5977	96	455.296199999999999	32
9251	15	2474	112	942.139599999999973	4
9251	16	9535	78	1586.02289999999994	40
9251	17	1908	167	1045.63229999999999	13
9251	18	5506	35	1576.13190000000009	10
9251	19	8410	214	1414.78780000000006	28
9251	20	4748	281	777.379000000000019	1
9251	21	1068	196	426.289300000000026	6
9251	22	2465	51	644.499299999999948	32
9251	23	6180	93	1242.99350000000004	30
9251	24	1582	109	1125.5159000000001	5
9251	25	6432	73	1718.51710000000003	34
9251	26	3797	112	1555.81459999999993	46
9251	27	9185	205	1966.46280000000002	36
9251	28	5781	168	1139.35079999999994	36
9251	29	1878	9	513.277799999999957	15
9251	30	3240	205	995.634900000000016	47
9251	31	2645	148	1479.58950000000004	16
9251	32	7517	244	1281.63110000000006	38
9251	33	1101	4	523.758500000000026	46
9251	34	1771	221	797.503900000000044	44
9251	35	8462	239	686.116800000000012	28
9251	36	8272	46	1243.20849999999996	20
9251	37	9025	12	267.590399999999988	36
9251	38	931	6	955.332199999999943	9
9251	39	415	75	1197.5127	9
9251	40	7331	79	375.899000000000001	5
9251	41	752	20	168.725799999999992	29
9252	1	5850	34	1161.62670000000003	16
9252	2	8412	184	1022.84609999999998	4
9252	3	3735	14	1170.96379999999999	45
9252	4	9311	6	56.3064999999999998	18
9252	5	6837	60	1162.85979999999995	47
9252	6	7818	218	658.028400000000033	6
9252	7	440	176	1897.80300000000011	1
9252	8	6016	94	750.147399999999948	35
9252	9	3936	158	1953.63580000000002	4
9252	10	5696	242	1198.66849999999999	42
9252	11	2541	296	1478.5757000000001	14
9252	12	1646	277	1422.86370000000011	49
9252	13	4330	271	428.817900000000009	42
9252	14	9602	91	1333.43650000000002	14
9252	15	2584	42	628.863299999999981	12
9252	16	8814	31	1181.17710000000011	39
9252	17	3422	57	1238.27130000000011	17
9252	18	361	1	779.544300000000021	26
9252	19	1703	37	1550.05999999999995	49
9252	20	7088	98	1762.14409999999998	11
9252	21	7565	141	1645.35590000000002	47
9252	22	5116	109	1403.97520000000009	21
9252	23	3526	13	437.079200000000014	17
9252	24	6038	110	348.68119999999999	22
9252	25	648	228	368.218200000000024	11
9252	26	4953	121	1075.68849999999998	47
9252	27	4068	163	376.665300000000002	13
9252	28	8438	60	1677.69789999999989	46
9252	29	2581	177	477.009599999999978	43
9252	30	9787	198	436.32080000000002	3
9252	31	5853	221	590.461800000000039	5
9252	32	9318	145	1411.47399999999993	41
9252	33	4428	291	1420.08860000000004	45
9252	34	8068	176	1621.68159999999989	14
9252	35	7713	32	254.144599999999997	14
9252	36	4712	275	1885.07189999999991	7
9252	37	6615	136	432.7928	14
9252	38	2526	147	883.606499999999983	23
9252	39	5774	280	1235.59570000000008	10
9252	40	1057	18	280.536299999999983	38
9252	41	8886	186	680.147500000000036	33
9252	42	2060	210	1772.30390000000011	42
9252	43	9001	237	159.189799999999991	7
9252	44	9448	219	440.906499999999994	49
9252	45	1347	13	192.162900000000008	33
9252	46	9276	277	1321.69650000000001	14
9252	47	839	255	139.200199999999995	18
9252	48	3699	199	1376.58120000000008	40
9252	49	4534	60	970.68240000000003	44
9252	50	8741	39	1743.59850000000006	29
9252	51	7913	116	1031.49649999999997	33
9252	52	7458	218	299.717199999999991	7
9252	53	1997	295	275.509200000000021	33
9252	54	3907	74	1828.7367999999999	46
9252	55	6659	79	709.471700000000055	36
9252	56	8438	126	139.247899999999987	16
9252	57	398	292	617.097700000000032	42
9252	58	2105	219	324.792399999999986	33
9252	59	9318	130	1596.17720000000008	19
9253	1	8773	261	205.324299999999994	49
9253	2	108	37	255.136899999999997	46
9253	3	1164	235	875.551399999999944	19
9253	4	1885	271	611.581400000000031	49
9253	5	1113	245	784.481199999999944	37
9253	6	5320	200	1889.96039999999994	8
9253	7	5082	214	871.671199999999999	30
9253	8	6207	203	1250.02909999999997	5
9253	9	7090	22	77.2982999999999976	21
9253	10	4741	18	1213.01780000000008	38
9253	11	6952	80	1428.16120000000001	32
9253	12	5655	259	76.9236999999999966	20
9253	13	8047	25	436.746300000000019	34
9253	14	6968	103	116.083299999999994	13
9253	15	739	229	352.548099999999977	43
9253	16	3252	253	176.572599999999994	20
9253	17	7004	81	1844.9867999999999	4
9253	18	6714	65	1867.11580000000004	11
9253	19	9428	151	1611.37570000000005	33
9253	20	5340	291	1580.46800000000007	2
9253	21	841	68	1882.04269999999997	14
9253	22	8320	62	671.905999999999949	18
9253	23	9663	236	522.020200000000045	49
9253	24	3476	279	124.346299999999999	30
9253	25	6331	253	405.290999999999997	8
9253	26	2523	12	137.477499999999992	30
9253	27	9728	117	1271.41619999999989	42
9253	28	5387	74	653.965599999999995	31
9253	29	4592	89	190.211999999999989	14
9253	30	176	124	510.090399999999988	19
9253	31	6536	73	969.447700000000054	26
9253	32	9319	50	135.365700000000004	26
9253	33	3289	14	1503.72849999999994	22
9253	34	7959	272	1271.60140000000001	20
9253	35	9456	233	1416.4867999999999	12
9253	36	4653	60	1551.75279999999998	3
9253	37	7044	262	1941.31349999999998	2
9253	38	4372	65	42.4703999999999979	39
9253	39	8970	22	1550.64139999999998	1
9253	40	1577	61	756.937400000000025	35
9253	41	3610	194	540.421500000000037	11
9253	42	5725	154	1521.58999999999992	41
9253	43	601	60	745.136499999999955	44
9253	44	5394	132	265.479199999999992	31
9253	45	3137	206	1974.36259999999993	2
9253	46	5223	154	1537.39969999999994	9
9253	47	1623	21	1884.77690000000007	36
9253	48	9528	45	913.625599999999963	43
9253	49	3930	187	323.321700000000021	8
9253	50	9754	123	306.717199999999991	29
9253	51	5943	266	231.873700000000014	13
9253	52	5039	84	728.617899999999963	36
9253	53	7429	32	660.654800000000023	20
9253	54	7895	223	1711.47440000000006	44
9253	55	136	168	444.510199999999998	8
9253	56	3598	39	1866.45630000000006	29
9253	57	898	44	226.69550000000001	7
9253	58	2883	78	1751.69759999999997	14
9253	59	9391	0	1096.36670000000004	46
9253	60	5137	73	1468.34870000000001	4
9253	61	5766	27	1169.35889999999995	20
9253	62	8524	7	1433.23049999999989	22
9253	63	5452	274	570.995700000000056	24
9253	64	2307	47	705.122799999999984	6
9253	65	9346	125	1750.85329999999999	42
9253	66	1897	285	1156.27890000000002	3
9253	67	894	209	716.946500000000015	32
9254	1	7176	86	1083.76199999999994	5
9255	1	6912	285	1722.5806	39
9255	2	3569	206	1863.97360000000003	24
9255	3	7262	282	973.86099999999999	28
9255	4	4611	220	625.966300000000047	31
9255	5	9823	30	1577.41380000000004	21
9255	6	9124	50	760.789099999999962	23
9256	1	6082	18	357.237000000000023	21
9256	2	6077	270	939.57000000000005	33
9256	3	2944	283	193.358000000000004	13
9256	4	1956	73	1789.70700000000011	47
9256	5	5177	141	1174.34690000000001	1
9256	6	4295	76	1812.49929999999995	43
9256	7	3207	54	1064.16669999999999	2
9256	8	1234	98	137.7423	9
9256	9	6653	143	459.02800000000002	24
9256	10	1165	209	729.196800000000053	36
9256	11	6280	240	1734.3728000000001	4
9256	12	6277	108	1696.08510000000001	30
9256	13	4808	125	828.726300000000037	19
9256	14	1787	49	182.301400000000001	11
9256	15	3180	190	327.660399999999981	32
9256	16	7529	2	1600.00630000000001	2
9256	17	7535	198	1324.96289999999999	12
9256	18	5663	171	1291.71010000000001	23
9256	19	5665	161	1431.4976999999999	33
9256	20	6777	103	1009.03139999999996	44
9256	21	7128	236	1711.25500000000011	49
9256	22	4399	229	785.798900000000003	22
9256	23	9238	285	417.549300000000017	18
9256	24	5927	145	1697.10509999999999	9
9256	25	3303	144	948.086999999999989	40
9256	26	4525	136	330.798999999999978	12
9256	27	6432	47	998.460199999999986	18
9256	28	5208	284	1372.87779999999998	22
9256	29	1826	152	982.068399999999997	15
9256	30	8544	287	1225.49710000000005	40
9256	31	970	186	554.638199999999983	14
9256	32	8695	241	1511.0757000000001	35
9256	33	2965	243	295.801699999999983	29
9256	34	6493	158	80.1401000000000039	1
9256	35	9440	2	768.932599999999979	18
9256	36	5055	13	1215.41509999999994	42
9256	37	3389	89	93.2039000000000044	42
9256	38	5615	108	99.8242000000000047	26
9256	39	672	244	1569.65959999999995	45
9256	40	9689	57	1836.84480000000008	20
9256	41	8895	192	1947.80610000000001	25
9256	42	2145	288	1366.50489999999991	41
9256	43	3398	180	207.132800000000003	22
9256	44	1785	298	1668.36940000000004	9
9256	45	9284	4	1481.50980000000004	35
9256	46	8557	100	1342.8402000000001	38
9256	47	3686	105	666.274099999999976	27
9256	48	6096	232	1349.34140000000002	25
9256	49	5012	278	896.776899999999955	31
9256	50	896	26	1152.49610000000007	2
9256	51	4732	162	1615.00540000000001	36
9256	52	4843	116	915.407699999999977	21
9256	53	5868	280	1535.52420000000006	48
9256	54	5857	286	775.375499999999988	46
9256	55	5444	44	1275.73820000000001	36
9256	56	513	22	1830.45260000000007	20
9256	57	8649	148	786.388299999999958	29
9256	58	9305	156	1114.6237000000001	30
9256	59	8901	134	316.520899999999983	24
9256	60	6249	58	1500.0009	30
9256	61	9311	44	1677.78520000000003	37
9256	62	5941	77	1091.85449999999992	22
9256	63	7808	113	486.950600000000009	7
9256	64	6682	7	1132.25070000000005	2
9256	65	1475	182	554.730599999999981	31
9256	66	4602	294	202.686200000000014	12
9256	67	3735	59	1899.13000000000011	4
9256	68	2011	264	1868.31719999999996	49
9256	69	3903	227	1141.66959999999995	34
9256	70	3598	60	877.676799999999957	44
9256	71	794	135	465.597100000000012	10
9256	72	2956	58	883.577400000000011	5
9256	73	9592	54	1043.95569999999998	45
9256	74	738	124	1905.77980000000002	4
9256	75	3178	212	288.554899999999975	2
9256	76	2398	257	327.850099999999998	12
9256	77	5498	52	1915.79819999999995	16
9256	78	6579	99	1655.14249999999993	35
9256	79	3737	13	1395.92560000000003	23
9256	80	8809	3	983.346400000000017	16
9256	81	9954	138	1704.93239999999992	35
9256	82	1298	239	1547.32220000000007	38
9256	83	877	274	1321.69450000000006	37
9257	1	2944	292	165.974700000000013	8
9257	2	6412	146	1153.27389999999991	42
9257	3	9737	237	1568.07780000000002	9
9257	4	4137	240	1636.59699999999998	15
9257	5	8582	84	1040.34770000000003	18
9257	6	1413	286	1574.31719999999996	22
9257	7	9233	247	1254.52359999999999	38
9257	8	1206	253	181.274100000000004	6
9257	9	1471	282	502.102800000000002	3
9257	10	3456	268	1836.70820000000003	28
9257	11	9593	66	1745.77369999999996	42
9257	12	1187	275	1503.72260000000006	29
9257	13	2773	173	1594.34390000000008	47
9257	14	1393	226	1458.01459999999997	2
9257	15	7707	154	1766.29909999999995	16
9257	16	9029	151	237.524000000000001	49
9257	17	4319	233	89.0387000000000057	46
9257	18	1040	279	787.81230000000005	6
9257	19	6868	295	1557.28919999999994	43
9257	20	3226	3	1076.85059999999999	14
9257	21	2995	11	439.399600000000021	27
9257	22	6119	112	1927.67679999999996	44
9257	23	9082	252	942.193099999999959	45
9257	24	2531	241	36.6769999999999996	32
9257	25	7732	85	1748.97019999999998	23
9257	26	7234	13	1368.60050000000001	41
9257	27	8558	239	997.924399999999991	27
9257	28	6580	292	1607.65879999999993	39
9257	29	7207	108	1747.30349999999999	15
9257	30	7450	234	804.690799999999967	18
9257	31	927	299	244.975899999999996	22
9257	32	9093	110	537.342899999999986	17
9257	33	6940	76	1153.70260000000007	13
9257	34	4662	243	998.555299999999988	16
9257	35	7293	282	338.20229999999998	49
9257	36	249	118	762.940299999999979	17
9257	37	8288	62	1073.18020000000001	17
9257	38	4529	251	1897.67499999999995	39
9257	39	1117	33	582.9375	7
9257	40	8409	262	1915.2496000000001	25
9257	41	9908	294	1363.5752	26
9257	42	9508	147	482.18689999999998	32
9257	43	4269	93	730.349199999999996	10
9257	44	8194	36	346.158599999999979	31
9257	45	5652	76	1917.64799999999991	26
9257	46	4441	138	646.114299999999957	6
9257	47	9484	12	295.682700000000011	19
9257	48	9953	126	15.2662999999999993	35
9257	49	5732	128	1000.9751	28
9257	50	7037	35	757.738799999999969	15
9257	51	5907	250	348.600099999999998	36
9257	52	9	127	54.9810999999999979	21
9257	53	7917	257	1392.33500000000004	38
9257	54	338	137	1251.51909999999998	6
9257	55	6079	178	102.816800000000001	4
9257	56	5809	291	153.101200000000006	41
9257	57	79	229	408.731100000000026	32
9257	58	5293	26	1636.01729999999998	27
9257	59	3200	233	1764.74980000000005	21
9257	60	7184	22	705.793300000000045	11
9257	61	6501	45	305.517100000000028	38
9258	1	1885	242	1322.15219999999999	16
9258	2	4733	107	1231.73469999999998	41
9258	3	5559	51	675.343100000000049	22
9258	4	537	213	362.02030000000002	33
9258	5	4835	31	913.06269999999995	7
9258	6	9546	154	1511.77790000000005	37
9258	7	1474	253	663.545499999999947	47
9258	8	7136	72	1653.36040000000003	42
9258	9	4417	145	963.682900000000018	39
9258	10	8591	264	122.376400000000004	41
9258	11	8708	96	1528.12480000000005	7
9258	12	930	185	1763.44190000000003	1
9258	13	2843	74	1968.49409999999989	17
9258	14	9119	59	292.916899999999998	3
9258	15	7392	36	1831.35570000000007	42
9258	16	873	172	230.099600000000009	4
9258	17	1654	13	1102.89429999999993	40
9258	18	1837	259	1112.09989999999993	32
9258	19	2153	241	1692.2668000000001	11
9258	20	8462	251	1525.79960000000005	6
9258	21	2195	160	159.811200000000014	31
9258	22	9085	90	1151.90859999999998	44
9258	23	3985	191	163.879600000000011	16
9258	24	8912	19	1771.30320000000006	6
9258	25	5807	60	1590.74150000000009	12
9258	26	9632	35	552.346900000000005	3
9258	27	3620	133	81.8345000000000056	39
9258	28	3196	11	1575.65429999999992	8
9258	29	4251	173	1308.91149999999993	42
9258	30	7981	183	1209.18689999999992	12
9258	31	3275	269	1788.47980000000007	15
9258	32	6571	294	117.994500000000002	28
9258	33	2506	120	1637.69149999999991	43
9258	34	8181	161	456.76400000000001	14
9258	35	3256	274	1828.41669999999999	47
9258	36	1898	204	873.522399999999948	28
9258	37	8693	100	859.921799999999962	10
9258	38	8937	274	1479.62799999999993	19
9258	39	8876	124	1259.24240000000009	22
9258	40	4255	84	507.819799999999987	1
9258	41	5912	125	1586.20129999999995	23
9258	42	5578	259	729.571500000000015	27
9258	43	5955	193	279.162199999999984	36
9258	44	7069	116	374.234399999999994	34
9258	45	2399	271	1386.13329999999996	15
9258	46	1796	218	1399.08420000000001	44
9258	47	4257	228	1672.77749999999992	13
9258	48	6000	65	1227.63589999999999	20
9258	49	7024	152	1184.95479999999998	36
9258	50	8633	162	1226.80780000000004	2
9258	51	8169	216	926.359299999999962	47
9258	52	5625	48	1618.40210000000002	1
9258	53	9660	236	871.699299999999994	49
9258	54	6641	161	122.597899999999996	18
9258	55	2817	171	494.672000000000025	2
9258	56	5904	16	652.433300000000031	7
9258	57	5890	284	1426.63409999999999	33
9258	58	6431	271	1682.11519999999996	49
9259	1	9131	264	499.784100000000024	18
9259	2	6183	277	834.742600000000039	15
9259	3	501	163	779.159800000000018	41
9259	4	7850	132	1301.80279999999993	24
9259	5	2117	154	1422.84069999999997	14
9259	6	3123	206	1748.66290000000004	22
9259	7	2752	111	1421.41390000000001	18
9259	8	2929	289	500.642699999999991	20
9259	9	1822	83	905.997799999999984	40
9259	10	7726	20	1946.64390000000003	48
9259	11	37	182	1840.83320000000003	19
9259	12	1384	87	402.238900000000001	15
9259	13	8433	242	1308.31549999999993	36
9259	14	9056	71	347.443300000000022	26
9259	15	333	268	886.430799999999977	39
9259	16	334	1	181.487200000000001	42
9260	1	4041	181	1350.0628999999999	21
9260	2	7974	231	1294.66319999999996	16
9260	3	1353	66	1363.72710000000006	3
9260	4	5334	42	1942.45730000000003	8
9260	5	3767	73	1451.85189999999989	6
9260	6	7623	99	120.736099999999993	36
9260	7	9814	10	1338.99119999999994	3
9260	8	24	69	847.099500000000035	38
9260	9	2469	55	1929.38110000000006	16
9260	10	6654	123	1512.40380000000005	31
9260	11	4038	138	1798.99189999999999	17
9260	12	5325	63	1909.8755000000001	43
9260	13	561	17	1900.12059999999997	37
9260	14	2602	148	1913.69219999999996	23
9260	15	1775	264	199.659699999999987	6
9260	16	7377	9	1506.6563000000001	25
9260	17	9537	202	698.32000000000005	5
9260	18	3319	147	1027.32979999999998	22
9260	19	1377	216	65.8547999999999973	20
9260	20	2613	87	599.946900000000028	11
9260	21	4260	142	1528.07870000000003	19
9260	22	1751	63	1921.86079999999993	31
9260	23	7817	230	1820.16450000000009	15
9260	24	1084	68	187.635400000000004	13
9260	25	8205	56	207.267699999999991	33
9260	26	1033	217	494.407600000000002	41
9260	27	1825	60	1691.3777	19
9260	28	9075	47	596.112700000000018	30
9260	29	1083	248	1465.16849999999999	12
9260	30	2999	58	1425.91350000000011	16
9260	31	3972	146	1253.76389999999992	11
9260	32	6089	144	91.3756999999999948	35
9260	33	3296	211	182.638299999999987	30
9260	34	818	194	1670.50330000000008	36
9260	35	1018	173	491.217199999999991	30
9260	36	2432	148	1380.34169999999995	2
9260	37	4574	23	1416.22919999999999	9
9260	38	8623	219	1535.9858999999999	24
9260	39	3761	228	1145.76199999999994	6
9260	40	87	86	909.252299999999991	43
9260	41	9277	10	107.368300000000005	7
9260	42	4159	277	1398.6416999999999	7
9260	43	8839	271	674.926799999999957	34
9260	44	429	126	330.676600000000008	28
9260	45	7474	290	98.3847999999999985	7
9260	46	570	33	1061.87049999999999	20
9260	47	9927	129	1392.58829999999989	18
9260	48	9338	163	675.645899999999983	21
9260	49	9547	289	741.975699999999961	45
9260	50	553	77	1892.45630000000006	33
9260	51	1815	259	1404.28659999999991	49
9260	52	1317	282	656.25139999999999	44
9260	53	4376	282	910.136799999999994	26
9260	54	5372	48	1821.29790000000003	8
9260	55	9368	119	1920.92620000000011	46
9260	56	1488	151	226.704900000000009	29
9260	57	1115	89	1174.4840999999999	45
9260	58	2188	71	1054.96329999999989	8
9260	59	6638	212	1181.03659999999991	41
9260	60	7000	59	1179.49800000000005	49
9260	61	8761	194	1331.67419999999993	3
9260	62	3127	123	223.461999999999989	17
9260	63	2995	36	1002.25160000000005	27
9260	64	4218	283	228.600200000000001	29
9260	65	7156	246	382.858200000000011	42
9260	66	3693	95	941.052299999999946	5
9261	1	6093	243	1858.40480000000002	44
9261	2	5348	237	1963.38079999999991	25
9261	3	1548	74	767.429899999999975	18
9261	4	6451	202	1920.9652000000001	47
9261	5	7164	57	138.419099999999986	11
9261	6	3097	147	952.386399999999981	16
9261	7	92	32	796.594399999999951	14
9261	8	4081	267	34.2723999999999975	16
9261	9	7868	127	1611.08159999999998	10
9261	10	2673	106	676.025200000000041	15
9261	11	7919	168	867.321000000000026	6
9261	12	8733	250	958.199200000000019	46
9261	13	6101	187	1356.21379999999999	21
9261	14	856	232	1594.21190000000001	33
9261	15	8670	226	394.379099999999994	17
9261	16	4290	58	763.027000000000044	3
9261	17	2283	219	944.941100000000006	4
9261	18	1842	155	1268.92110000000002	19
9261	19	7450	216	1775.14740000000006	45
9261	20	3638	16	1115.8777	23
9261	21	4312	18	419.659899999999993	31
9261	22	7177	233	1816.14589999999998	22
9261	23	1112	185	411.719400000000007	27
9261	24	3860	132	754.666000000000054	30
9261	25	9679	1	600.404199999999946	2
9261	26	2937	250	568.005999999999972	24
9261	27	1440	262	1587.77759999999989	48
9261	28	4281	95	994.918000000000006	3
9261	29	1358	1	685.156399999999962	17
9261	30	1450	211	903.378000000000043	24
9261	31	4677	37	1879.80479999999989	7
9261	32	9366	35	1074.21060000000011	2
9261	33	5230	286	1644.05739999999992	24
9261	34	7514	212	164.321300000000008	48
9261	35	5024	132	1557.0023000000001	28
9261	36	4658	177	1125.98900000000003	42
9261	37	1033	263	217.373400000000004	40
9261	38	750	223	909.40930000000003	1
9261	39	6552	78	1361.21370000000002	31
9261	40	9880	101	114.275000000000006	28
9261	41	7635	159	1952.82369999999992	5
9261	42	61	197	1303.7940000000001	17
9261	43	7852	99	1423.79189999999994	31
9261	44	9031	117	489.033000000000015	35
9261	45	2159	274	1842.0003999999999	19
9261	46	7532	115	1929.35519999999997	12
9261	47	1819	295	58.6032999999999973	8
9261	48	6387	225	1810.62570000000005	30
9261	49	5952	284	1405.7967000000001	48
9261	50	5989	259	1185.9858999999999	24
9261	51	6464	178	783.068499999999972	33
9261	52	8880	152	288.650300000000016	28
9261	53	2683	257	1394.45839999999998	48
9261	54	55	139	19.3446999999999996	9
9261	55	1670	92	542.365699999999947	38
9261	56	2411	28	1218.51610000000005	13
9261	57	4760	54	587.497700000000009	21
9261	58	4806	277	908.074200000000019	39
9261	59	5443	49	112.798100000000005	16
9261	60	7777	196	1695.30639999999994	40
9261	61	2648	240	587.275200000000041	23
9261	62	4249	84	56.2730000000000032	14
9261	63	6641	116	1854.72199999999998	38
9261	64	596	167	55.3263000000000034	13
9261	65	207	96	1612.08480000000009	34
9261	66	1535	82	542.849199999999996	27
9261	67	5954	11	1734.36799999999994	40
9261	68	1404	182	1980.04389999999989	42
9261	69	6770	77	33.4654999999999987	23
9261	70	9642	21	597.63250000000005	45
9261	71	2531	209	61.8592999999999975	16
9261	72	6038	174	1299.53289999999993	1
9261	73	2045	82	1260.05950000000007	27
9261	74	996	176	693.006399999999985	5
9261	75	2309	272	910.341699999999946	2
9261	76	9515	162	515.618000000000052	45
9261	77	9184	94	345.038200000000018	18
9261	78	953	154	1863.12030000000004	18
9261	79	2040	260	1702.9695999999999	16
9261	80	6206	268	633.858899999999949	40
9261	81	6691	141	1741.58580000000006	2
9261	82	7104	116	1463.11850000000004	47
9261	83	2467	280	319.077999999999975	14
9261	84	6094	28	1455.18550000000005	11
9261	85	540	134	1674.34099999999989	30
9261	86	7058	211	1043.73139999999989	13
9262	1	71	93	78.7399000000000058	37
9262	2	4770	65	1947.87860000000001	17
9262	3	1666	193	907.808099999999968	37
9262	4	7409	194	1177.31660000000011	24
9262	5	3816	99	534.787699999999973	2
9262	6	1227	44	714.535799999999995	42
9262	7	9592	86	52.4487999999999985	39
9262	8	9029	25	1275.96399999999994	25
9262	9	2872	58	443.078800000000001	28
9262	10	5828	53	665.231700000000046	23
9262	11	9831	147	1594.51819999999998	17
9262	12	2791	66	1180.97970000000009	35
9262	13	1806	295	1595.34009999999989	22
9262	14	5803	144	549.516499999999951	2
9262	15	8049	211	826.876600000000053	31
9262	16	8133	191	1217.52340000000004	37
9262	17	3817	29	1784.61329999999998	17
9262	18	3001	169	1878.37820000000011	41
9262	19	2913	161	1948.6733999999999	39
9262	20	242	197	945.990099999999984	11
9262	21	416	279	970.390999999999963	17
9262	22	4215	175	1329.69260000000008	37
9262	23	690	9	1488.72949999999992	47
9262	24	6155	222	334.417500000000018	10
9262	25	9868	247	1546.33169999999996	26
9262	26	9470	149	1823.1739	4
9262	27	1359	203	767.354799999999955	39
9262	28	5298	229	1354.04600000000005	10
9262	29	9830	214	25.6060000000000016	27
9262	30	9012	50	250.99860000000001	44
9262	31	4868	145	202.759899999999988	4
9262	32	2782	150	611.940900000000056	8
9262	33	5716	14	696.080699999999979	6
9262	34	897	253	112.481899999999996	19
9262	35	5501	88	551.350699999999961	34
9262	36	5790	16	309.318899999999985	14
9262	37	7136	88	1010.60860000000002	6
9262	38	1856	71	785.226700000000051	5
9262	39	2799	286	439.650399999999991	9
9262	40	8649	60	1407.05700000000002	12
9262	41	6591	77	247.879700000000014	45
9262	42	5784	195	1015.53070000000002	42
9262	43	6414	228	1188.08840000000009	33
9262	44	4892	297	1869.50459999999998	21
9262	45	1527	237	1978.44470000000001	18
9262	46	8398	259	807.486800000000017	49
9262	47	6199	190	1427.13959999999997	1
9262	48	9306	62	1112.80610000000001	21
9262	49	244	89	1120.86920000000009	22
9262	50	7800	54	1211.19640000000004	27
9262	51	9712	92	700.632399999999961	16
9262	52	6753	99	1919.8139000000001	3
9262	53	6858	78	385.839999999999975	17
9262	54	1858	145	650.447700000000054	48
9262	55	6276	24	608.006700000000023	38
9262	56	3159	45	114.058000000000007	2
9262	57	2649	92	76.5858000000000061	26
9262	58	6091	27	1296.55369999999994	36
9262	59	7614	185	1861.43159999999989	8
9262	60	3339	193	271.978000000000009	41
9262	61	1471	20	756.68100000000004	17
9262	62	1787	39	370.782399999999996	39
9262	63	9390	216	267.006700000000023	16
9262	64	2348	191	305.116899999999987	27
9262	65	1018	267	1349.09860000000003	5
9262	66	7309	93	536.006700000000023	12
9262	67	4904	165	955.795600000000036	4
9262	68	4875	286	1585.3306	8
9262	69	2665	112	354.778500000000008	33
9262	70	3517	111	1532.61819999999989	27
9263	1	4356	7	1039.87429999999995	26
9263	2	5255	149	339.802399999999977	32
9263	3	2689	174	1864.46029999999996	26
9263	4	4979	45	739.069200000000023	32
9263	5	8359	25	1336.26510000000007	29
9263	6	1402	113	540.323300000000017	47
9263	7	6581	100	135.224700000000013	15
9263	8	6002	118	586.314799999999991	2
9263	9	6964	272	1157.8608999999999	42
9263	10	271	40	1096.37239999999997	40
9263	11	7252	83	57.7777000000000029	26
9263	12	8182	234	597.457300000000032	5
9263	13	855	255	1284.46190000000001	8
9263	14	9426	202	428.707100000000025	32
9263	15	4665	32	1756.54389999999989	4
9263	16	1293	98	607.22199999999998	15
9263	17	3090	250	1060.0027	36
9263	18	7597	236	1109.27500000000009	2
9263	19	8015	10	969.450600000000009	23
9263	20	9046	118	947.580299999999966	20
9263	21	877	126	1198.03749999999991	3
9263	22	4811	16	234.463899999999995	17
9263	23	9798	109	1780.02209999999991	46
9263	24	181	139	220.191699999999997	3
9263	25	7554	175	1974.70270000000005	9
9263	26	7130	198	1564.9831999999999	48
9263	27	602	190	976.958399999999983	28
9263	28	609	249	1674.31880000000001	2
9263	29	6129	270	382.294100000000014	19
9263	30	2778	71	1694.82150000000001	13
9263	31	2555	298	1498.88750000000005	26
9263	32	6322	282	950.725199999999973	4
9263	33	3386	84	591.922199999999975	7
9263	34	5025	14	1747.08519999999999	41
9263	35	6395	130	1886.41159999999991	22
9263	36	7248	230	735.682099999999991	35
9263	37	8046	130	317.351299999999981	13
9263	38	4798	235	66.354299999999995	49
9263	39	3193	37	955.543999999999983	13
9263	40	6602	45	1219.85069999999996	4
9263	41	4291	213	346.902800000000013	26
9263	42	8755	46	1645.06439999999998	12
9263	43	1268	22	1845.66679999999997	8
9263	44	2768	176	1652.19139999999993	3
9263	45	8022	260	1262.49019999999996	27
9263	46	4720	281	1723.06700000000001	36
9263	47	752	273	1230.22949999999992	12
9263	48	2841	290	491.314000000000021	2
9263	49	4200	263	1173.79389999999989	1
9263	50	8763	67	1951.4036000000001	14
9263	51	6222	253	1750.79790000000003	20
9263	52	2462	118	1361.30839999999989	14
9263	53	662	0	275.311699999999973	20
9263	54	4140	245	1027.77569999999992	3
9263	55	1079	100	617.067400000000021	15
9263	56	339	187	642.160600000000045	21
9263	57	4841	168	1504.60519999999997	18
9263	58	2440	200	303.455199999999991	29
9263	59	8181	266	962.620700000000056	29
9263	60	9978	188	708.440200000000004	2
9263	61	4307	84	1032.3420000000001	14
9263	62	1767	105	451.105599999999981	18
9263	63	425	218	678.943200000000047	38
9263	64	5735	23	1900.5331000000001	18
9263	65	4779	240	1055.14979999999991	9
9263	66	2554	262	582.823499999999967	21
9263	67	8566	193	1481.9072000000001	43
9263	68	5907	54	536.253400000000056	20
9263	69	4148	235	1422.38979999999992	44
9263	70	7727	260	1515.61889999999994	36
9263	71	2074	121	865.547400000000039	26
9263	72	4415	208	1090.91170000000011	18
9263	73	8034	42	369.833399999999983	43
9263	74	469	184	1530.56400000000008	40
9263	75	1558	175	1858.53980000000001	36
9263	76	5283	6	31.4549999999999983	19
9263	77	4046	16	117.2547	13
9263	78	256	201	1894.17219999999998	5
9263	79	360	2	1474.22240000000011	17
9263	80	6358	237	903.451199999999972	4
9263	81	1077	212	624.187900000000013	21
9263	82	5941	294	992.024400000000014	19
9263	83	3618	178	873.597399999999993	4
9264	1	9451	207	396.374300000000005	25
9264	2	8746	11	1036.52410000000009	9
9264	3	3041	57	1072.48939999999993	10
9264	4	4802	169	1871.08480000000009	3
9264	5	9270	138	1042.52119999999991	3
9264	6	9688	199	1842.09030000000007	5
9264	7	1795	67	1258.27700000000004	7
9264	8	6551	94	1114.1277	34
9264	9	1680	295	1686.49549999999999	4
9264	10	9544	290	668.782699999999977	34
9264	11	4559	245	659.961000000000013	19
9264	12	1009	275	611.803999999999974	18
9264	13	3713	59	469.210199999999986	31
9264	14	6173	41	478.197299999999984	40
9264	15	5594	69	1926.82940000000008	46
9264	16	4840	98	1028.31060000000002	24
9264	17	3597	58	1752.32310000000007	13
9264	18	6107	42	541.838499999999954	37
9264	19	201	13	532.637299999999982	19
9264	20	2395	217	563.875	31
9264	21	3682	199	114.8292	41
9264	22	2682	228	125.133399999999995	27
9264	23	925	265	1900.77819999999997	13
9264	24	8509	174	1534.904	23
9264	25	2820	262	145.352000000000004	12
9264	26	2497	149	1593.59709999999995	35
9264	27	1317	204	519.031100000000038	12
9264	28	7057	228	190.989299999999986	19
9264	29	8745	64	1243.22450000000003	14
9264	30	7267	269	756.91719999999998	14
9264	31	8222	120	1931.37089999999989	40
9264	32	7647	247	532.791200000000003	41
9264	33	4194	267	596.955000000000041	16
9264	34	1786	67	287.49169999999998	44
9264	35	1273	89	1978.45350000000008	9
9264	36	980	72	576.495800000000031	44
9264	37	7487	225	1352.0628999999999	46
9264	38	8978	33	136.270399999999995	43
9264	39	57	10	1275.7795000000001	47
9264	40	7773	61	1104.10580000000004	2
9264	41	8702	35	837.371700000000033	27
9264	42	827	117	1013.04049999999995	47
9264	43	3593	178	1690.69839999999999	47
9264	44	4509	286	1116.78510000000006	36
9264	45	2203	166	1090.78860000000009	48
9264	46	6144	156	391.754000000000019	37
9264	47	6920	290	561.079899999999952	29
9264	48	6924	277	1147.21499999999992	5
9264	49	5644	116	857.578099999999949	3
9264	50	4686	221	1218.32680000000005	31
9265	1	1754	247	1632.61650000000009	20
9265	2	279	146	1447.54320000000007	18
9265	3	188	194	424.017100000000028	9
9266	1	2334	262	1050.03999999999996	48
9266	2	2111	24	415.2928	12
9266	3	8938	178	1962.904	37
9266	4	9825	134	1646.38069999999993	20
9266	5	9767	134	537.510099999999966	48
9266	6	8460	266	1867.16280000000006	34
9267	1	9823	203	753.44500000000005	9
9267	2	6245	140	287.079999999999984	26
9267	3	2660	227	1666.19260000000008	34
9267	4	9355	74	1383.05510000000004	2
9267	5	7179	152	1292.18830000000003	41
9267	6	3794	50	482.226600000000019	14
9267	7	9125	6	438.438499999999976	4
9267	8	2646	245	724.755599999999959	31
9267	9	5194	28	555.258400000000051	26
9267	10	6475	224	1248.44100000000003	23
9267	11	652	3	1649.06790000000001	31
9267	12	8701	234	855.352300000000014	9
9267	13	4649	159	1509.2319	24
9267	14	2062	37	196.973000000000013	29
9267	15	2293	211	718.607099999999946	37
9267	16	5186	97	717.129999999999995	40
9267	17	3461	169	1836.59999999999991	18
9267	18	575	203	688.608600000000024	38
9267	19	9377	142	571.966400000000021	48
9267	20	9477	140	592.690900000000056	44
9267	21	7569	86	1076.20039999999995	24
9267	22	7053	257	824.97969999999998	15
9267	23	4826	153	1822.93139999999994	19
9267	24	5319	289	1864.40660000000003	23
9267	25	8848	225	252.990900000000011	29
9267	26	9402	192	749.307699999999954	40
9267	27	7762	273	1907.57069999999999	8
9267	28	3384	46	791.753600000000006	24
9267	29	8739	13	687.550200000000018	31
9267	30	606	6	865.903999999999996	38
9267	31	3593	206	1462.38709999999992	37
9267	32	8482	41	1384.30109999999991	44
9267	33	2149	259	1779.40290000000005	19
9267	34	6425	270	1202.5489	17
9267	35	9617	80	1167.5791999999999	4
9267	36	4926	169	1702.01039999999989	10
9267	37	2010	35	791.142100000000028	26
9267	38	7463	23	992.048900000000003	13
9267	39	1945	195	649.751899999999978	26
9267	40	509	265	1152.83590000000004	3
9267	41	3053	203	1075.43180000000007	5
9267	42	2731	224	524.354100000000017	14
9267	43	243	98	86.2468999999999966	42
9267	44	8119	82	1123.1395	47
9267	45	5860	250	578.391200000000026	31
9267	46	3946	39	1637.70640000000003	38
9267	47	2708	111	1172.19859999999994	42
9267	48	3034	267	1293.00520000000006	1
9267	49	7861	39	810.537400000000048	23
9267	50	5889	245	1629.6427000000001	18
9267	51	5072	244	1690.96720000000005	8
9267	52	9147	8	1576.19669999999996	46
9267	53	7380	45	1699.4529	8
9267	54	453	197	317.550900000000013	22
9267	55	7918	244	1215.13580000000002	20
9267	56	596	169	1879.66319999999996	35
9267	57	7047	13	1579.82529999999997	10
9267	58	6176	286	1406.85539999999992	28
9267	59	612	94	195.572000000000003	41
9267	60	5832	94	1013.81320000000005	4
9267	61	9413	51	1964.00420000000008	6
9267	62	8804	76	964.349399999999946	43
9267	63	3887	14	1744.44669999999996	30
9267	64	856	288	537.697000000000003	30
9267	65	6896	136	726.969200000000001	24
9267	66	9275	253	1171.7835	35
9268	1	497	58	797.754000000000019	13
9268	2	8540	263	1064.05629999999996	25
9268	3	9014	121	1017.21910000000003	9
9268	4	6892	169	1393.11169999999993	33
9268	5	2748	103	1781.03379999999993	48
9268	6	4836	249	107.034099999999995	7
9268	7	7732	185	707.173199999999952	18
9268	8	3055	4	124.156599999999997	35
9268	9	8004	198	1714.65110000000004	17
9268	10	1438	5	58.9543000000000035	26
9268	11	3910	27	1079.33040000000005	39
9268	12	8146	232	1252.11079999999993	44
9268	13	6654	12	735.204200000000014	10
9268	14	1201	261	874.666600000000017	32
9268	15	2846	36	169.947399999999988	42
9268	16	8596	34	393.502200000000016	18
9268	17	2652	235	964.00649999999996	22
9268	18	5999	251	248.686399999999992	42
9268	19	1409	149	668.266700000000014	29
9268	20	3051	92	1504.97649999999999	11
9268	21	9982	201	1709.05850000000009	17
9268	22	8634	117	769.559799999999996	12
9268	23	3312	262	806.864400000000046	28
9268	24	6497	218	1406.40900000000011	2
9268	25	2126	32	1233.32410000000004	37
9268	26	2346	48	898.919999999999959	48
9268	27	7466	226	901.918699999999944	27
9268	28	5790	145	1491.21839999999997	27
9268	29	2087	21	1947.63740000000007	16
9268	30	5731	69	1946.37400000000002	8
9268	31	503	114	1032.85719999999992	10
9268	32	5818	47	1505.32089999999994	45
9268	33	6349	132	187.063999999999993	29
9268	34	3684	20	1297.8927000000001	30
9268	35	710	67	1903.99189999999999	9
9268	36	1500	44	758.059099999999944	3
9268	37	4114	95	131.41810000000001	22
9268	38	2386	267	120.861199999999997	14
9268	39	8640	97	1617.10629999999992	24
9268	40	9773	146	299.764099999999985	25
9268	41	7612	296	49.1921999999999997	49
9268	42	9677	3	874.544599999999946	39
9268	43	1790	199	1461.91789999999992	42
9268	44	1687	287	584.880499999999984	39
9268	45	897	243	616.610300000000052	21
9268	46	3018	240	1446.86729999999989	37
9268	47	7135	12	380.098599999999976	35
9268	48	5976	92	629.574299999999994	16
9268	49	1780	45	1018.10860000000002	19
9268	50	1773	122	1181.05050000000006	25
9268	51	9349	287	904.642900000000054	5
9268	52	1394	13	268.40440000000001	33
9268	53	174	88	1889.5972999999999	46
9268	54	3665	12	990.481099999999969	38
9268	55	8130	171	1951.25890000000004	10
9268	56	2755	267	37.7231000000000023	3
9268	57	6596	98	1988.44710000000009	3
9268	58	5802	181	1271.38509999999997	47
9268	59	2408	112	1393.39280000000008	42
9268	60	6667	82	814.889400000000023	31
9268	61	4686	90	1620.2668000000001	40
9268	62	6436	177	875.308800000000019	3
9268	63	4938	127	1470.96139999999991	43
9268	64	6285	264	353.080499999999972	44
9268	65	8967	226	1514.51900000000001	36
9268	66	226	140	741.677099999999996	27
9269	1	8291	38	1496.16709999999989	49
9269	2	4267	212	1242.84590000000003	15
9270	1	933	22	887.683999999999969	26
9270	2	5222	173	440.007299999999987	23
9270	3	8390	237	1066.85519999999997	1
9270	4	2916	151	1235.55310000000009	47
9270	5	3050	277	1806.97959999999989	39
9270	6	9856	155	964.036699999999996	24
9270	7	6672	37	1269.7367999999999	11
9270	8	9117	16	1702.69110000000001	14
9270	9	6266	42	1651.27369999999996	30
9270	10	8429	130	352.729199999999992	25
9270	11	662	278	1619.06880000000001	18
9270	12	9243	20	676.302099999999996	48
9270	13	9275	223	276.444900000000018	7
9270	14	5524	281	186.974199999999996	37
9270	15	5958	136	1818.34940000000006	47
9270	16	8965	171	23.5196000000000005	3
9270	17	5993	152	433.071500000000015	48
9270	18	7286	223	471.920399999999972	25
9270	19	37	78	288.737000000000023	1
9270	20	3136	85	194.895800000000008	9
9270	21	2698	238	487.979199999999992	45
9270	22	6461	236	1731.75759999999991	46
9270	23	1207	284	1769.85300000000007	8
9270	24	5403	285	73.6902999999999935	34
9270	25	6190	221	1350.43239999999992	1
9270	26	3008	260	1506.57330000000002	40
9270	27	125	33	875.083300000000008	29
9270	28	5976	121	1007.93259999999998	16
9270	29	7822	206	824.25890000000004	8
9270	30	3971	145	879.671299999999974	9
9270	31	6528	238	1288.38069999999993	1
9270	32	841	66	478.066300000000012	2
9270	33	6350	269	100.387200000000007	22
9270	34	6297	265	1025.40200000000004	9
9270	35	282	190	1428.55590000000007	35
9270	36	3842	93	611.046799999999962	42
9270	37	6253	189	410.453899999999976	37
9270	38	1903	217	99.1389000000000067	23
9270	39	1966	0	721.836999999999989	25
9270	40	8092	84	1987.60619999999994	40
9270	41	9536	184	900.897100000000023	11
9270	42	1941	133	1728.78819999999996	39
9270	43	1371	240	946.757100000000037	26
9270	44	1188	273	306.651700000000005	3
9270	45	1222	103	1730.49639999999999	2
9270	46	7529	11	1509.4837	15
9270	47	3291	276	1936.51469999999995	35
9270	48	4986	237	1068.63889999999992	13
9270	49	2891	22	1192.1087	12
9270	50	2985	219	1671.26379999999995	12
9270	51	8948	238	559.914300000000026	46
9270	52	9001	288	44.0373999999999981	26
9271	1	2558	230	1974.2976000000001	33
9271	2	7226	159	517.459699999999998	22
9271	3	271	267	1209.66550000000007	24
9271	4	6507	135	1856.19180000000006	33
9271	5	6942	247	49.0630000000000024	33
9271	6	7741	63	1632.74399999999991	9
9271	7	2664	193	1407.22720000000004	11
9271	8	2783	125	1561.51800000000003	31
9271	9	2590	206	1556.91200000000003	1
9271	10	1346	299	285.108600000000024	9
9271	11	7599	212	312.489500000000021	17
9271	12	2433	38	693.906899999999951	8
9271	13	1137	133	902.286399999999958	24
9271	14	7364	5	367.165500000000009	49
9271	15	7430	53	1430.59159999999997	30
9271	16	8709	34	987.162299999999959	47
9271	17	1040	106	327.770899999999983	28
9271	18	9201	203	680.074100000000044	49
9271	19	9951	97	1448.52510000000007	11
9271	20	1876	213	600.226099999999974	48
9271	21	6608	45	352.590700000000027	35
9271	22	9895	198	104.3142	12
9271	23	6942	197	1791.15039999999999	28
9271	24	9564	129	1590.3291999999999	26
9271	25	8780	112	1226.19080000000008	21
9271	26	3236	168	646.344299999999976	44
9271	27	1013	208	923.758799999999951	37
9271	28	6783	166	59.9234999999999971	6
9271	29	275	195	1772.7494999999999	2
9271	30	5688	274	1127.82979999999998	45
9271	31	3638	157	602.637699999999995	17
9271	32	2055	268	1512.14889999999991	5
9271	33	4944	50	386.545099999999991	41
9271	34	1419	159	1692.92859999999996	8
9271	35	5070	135	410.393500000000017	11
9271	36	801	159	744.231599999999958	38
9271	37	9631	116	356.531200000000013	8
9271	38	2568	261	520.264999999999986	38
9271	39	3148	62	587.331800000000044	37
9271	40	7334	163	91.1141999999999967	33
9271	41	5776	107	1425.08400000000006	40
9271	42	2642	215	1458.6576	26
9271	43	1497	234	1348.33120000000008	1
9271	44	8440	194	1060.66280000000006	18
9271	45	9044	264	707.204500000000053	26
9272	1	5571	5	334.13330000000002	37
9272	2	7944	188	1143.89979999999991	45
9272	3	9770	83	556.781399999999962	16
9272	4	1935	132	938.808099999999968	34
9272	5	9835	30	1833.87950000000001	2
9272	6	5799	33	174.296899999999994	20
9272	7	9020	163	980.501800000000003	10
9272	8	880	102	141.169199999999989	6
9272	9	7494	102	573.455799999999954	49
9272	10	781	295	1863.99919999999997	8
9272	11	5400	141	466.180900000000008	37
9272	12	8912	61	1117.71119999999996	10
9272	13	27	156	1217.58429999999998	47
9272	14	5883	125	1854.07709999999997	28
9272	15	5693	110	259.189900000000023	21
9272	16	7235	209	1464.99060000000009	3
9272	17	9440	299	736.970299999999952	46
9272	18	6730	283	1710.67740000000003	31
9272	19	8202	202	559.509199999999964	40
9272	20	8915	265	26.2159000000000013	30
9272	21	9337	118	1055.60539999999992	21
9272	22	3046	98	1497.36400000000003	37
9272	23	7506	263	1000.87249999999995	19
9272	24	7043	147	688.923900000000003	4
9272	25	7685	254	1806.4873	12
9272	26	1039	279	484.462499999999977	33
9272	27	8238	207	522.145700000000033	45
9272	28	8462	219	263.854399999999998	41
9272	29	5290	270	1840.96029999999996	15
9272	30	9721	142	1565.04140000000007	29
9272	31	696	298	1143.93460000000005	40
9272	32	6958	175	1463.42280000000005	7
9272	33	4241	229	773.837400000000002	14
9272	34	6224	14	59.9547999999999988	1
9272	35	5836	238	284.748299999999972	32
9272	36	5835	88	374.895100000000014	45
9272	37	6339	224	1267.91090000000008	31
9272	38	4387	94	1700.94260000000008	48
9272	39	4000	3	1375.27279999999996	48
9272	40	1662	108	757.322700000000054	27
9272	41	2306	9	1533.23620000000005	29
9272	42	2268	250	103.485600000000005	15
9272	43	1984	284	140.149900000000002	30
9272	44	8525	55	1009.24080000000004	29
9272	45	989	212	397.953300000000013	1
9272	46	5101	4	1397.28600000000006	40
9272	47	3249	132	1860.92589999999996	49
9272	48	2359	211	330.161600000000021	44
9272	49	7061	29	1073.94319999999993	11
9272	50	4134	145	1596.92440000000011	36
9272	51	3369	101	1757.86539999999991	11
9272	52	5538	64	1651.69329999999991	49
9272	53	3577	274	407.543000000000006	36
9272	54	3487	247	807.751999999999953	47
9272	55	303	199	1416.84539999999993	24
9273	1	7945	197	441.487000000000023	18
9273	2	4651	236	442.142200000000003	14
9273	3	490	31	978.721400000000017	31
9273	4	9941	28	509.602199999999982	22
9273	5	3774	117	1702.2204999999999	13
9273	6	1565	276	1717.23620000000005	32
9273	7	7810	250	1551.73820000000001	43
9273	8	6996	222	428.173400000000015	31
9273	9	6353	167	664.422900000000027	45
9273	10	8764	92	289.272400000000005	28
9273	11	5838	76	837.836599999999976	36
9273	12	4614	46	450.907600000000002	18
9273	13	1454	121	335.234500000000025	43
9273	14	8243	198	1661.18020000000001	15
9273	15	8174	219	634.913800000000037	11
9273	16	6023	70	1683.47910000000002	20
9273	17	2832	90	1791.6898000000001	16
9273	18	7480	23	149.27600000000001	17
9273	19	7033	251	1551.82549999999992	27
9273	20	7659	285	451.965700000000027	1
9273	21	938	93	1818.55449999999996	9
9273	22	617	190	1767.37959999999998	40
9273	23	4157	99	161.280499999999989	43
9273	24	830	204	702.676000000000045	36
9273	25	6596	276	1658.30269999999996	15
9273	26	5750	138	523.75789999999995	24
9273	27	5217	63	201.592600000000004	28
9273	28	414	55	154.624099999999999	2
9273	29	265	186	633.783800000000042	35
9273	30	5323	176	1913.19460000000004	49
9273	31	8723	69	1623.68389999999999	1
9273	32	7016	229	423.962899999999991	25
9273	33	1609	189	500.409100000000024	15
9273	34	6675	295	1048.15789999999993	22
9273	35	9154	134	53.7357999999999976	44
9273	36	7426	116	43.6015000000000015	49
9273	37	9051	230	458.335599999999999	13
9273	38	6430	15	1379.50260000000003	29
9273	39	7054	14	1962.0938000000001	8
9273	40	8177	257	1219.3780999999999	31
9273	41	1770	0	1324.57040000000006	2
9273	42	1596	21	329.819799999999987	8
9273	43	9373	156	1903.17589999999996	49
9273	44	3234	257	28.5361000000000011	15
9273	45	4680	234	1804.4398000000001	34
9273	46	1175	125	1195.59660000000008	27
9273	47	5014	23	1544.7197000000001	27
9273	48	65	233	734.556500000000028	27
9273	49	9835	293	1877.41219999999998	44
9273	50	5194	228	526.783599999999979	23
9273	51	7771	98	319.776999999999987	47
9273	52	8829	293	184.927199999999999	37
9273	53	6724	72	1200.70669999999996	12
9273	54	2122	273	1707.70499999999993	10
9273	55	880	225	1562.48450000000003	33
9273	56	6238	108	1128.5639000000001	32
9273	57	7354	144	701.227600000000052	3
9273	58	1003	148	1067.25029999999992	20
9273	59	6005	224	659.124299999999948	47
9273	60	4139	117	1626.03369999999995	47
9273	61	2796	163	545.515099999999961	2
9273	62	2091	75	698.019300000000044	29
9273	63	7483	14	754.385200000000054	3
9273	64	494	260	1533.60120000000006	42
9273	65	9926	82	493.14749999999998	17
9274	1	7773	150	271.7423	25
9274	2	9613	52	419.016999999999996	33
9274	3	1198	60	979.110300000000052	45
9274	4	1362	296	1501.00410000000011	9
9274	5	280	11	1746.53670000000011	18
9274	6	1192	201	1391.35159999999996	30
9274	7	7738	157	346.617700000000013	3
9274	8	7771	161	583.586099999999988	5
9274	9	2697	71	164.097499999999997	28
9274	10	1324	82	1442.59760000000006	3
9274	11	6239	44	766.412400000000048	18
9274	12	1958	198	1480.16039999999998	21
9274	13	7100	199	502.94459999999998	33
9274	14	2730	24	1001.15890000000002	29
9274	15	6908	21	1275.46219999999994	5
9274	16	461	27	754.146100000000047	24
9274	17	5113	9	540.410799999999995	19
9274	18	901	169	52.9613000000000014	12
9274	19	5827	223	204.842899999999986	41
9274	20	4077	210	970.941299999999956	42
9274	21	3530	163	1194.96329999999989	12
9275	1	19	131	1991.71149999999989	20
9275	2	6318	36	372.633899999999983	22
9275	3	3831	79	1873.72640000000001	48
9275	4	9483	155	208.983900000000006	17
9275	5	9318	57	1990.36640000000011	37
9275	6	2272	40	230.046999999999997	21
9275	7	239	91	108.426100000000005	43
9275	8	343	1	1642.04099999999994	13
9275	9	9249	101	31.7645000000000017	28
9275	10	7495	71	1697.45499999999993	24
9275	11	9478	144	217.963099999999997	44
9275	12	3126	269	1685.21759999999995	12
9275	13	8926	227	962.299200000000042	38
9275	14	6144	217	735.143699999999967	46
9275	15	7979	71	1884.83259999999996	7
9275	16	677	261	1870.35609999999997	11
9275	17	9898	203	223.406000000000006	14
9275	18	6760	222	1785.93740000000003	33
9275	19	808	47	1378.40840000000003	38
9275	20	4445	244	1305.69350000000009	44
9275	21	3593	50	202.750100000000003	44
9275	22	2744	147	1389.15139999999997	21
9275	23	4252	148	113.789900000000003	11
9275	24	1616	160	744.011100000000056	11
9275	25	2134	257	1273.8264999999999	41
9275	26	6288	107	775.420499999999947	14
9275	27	7643	56	557.750400000000013	30
9275	28	3428	97	1009.34889999999996	37
9275	29	4224	267	143.93119999999999	14
9275	30	6808	19	1086.53520000000003	17
9275	31	9919	284	69.9652999999999992	6
9275	32	695	171	1333.97829999999999	29
9275	33	2694	22	837.152799999999957	16
9275	34	7674	199	623.502200000000016	14
9275	35	5172	275	1820.34860000000003	40
9275	36	1634	120	470.284699999999987	16
9275	37	7450	235	1128.83549999999991	8
9275	38	1754	135	1682.68149999999991	11
9275	39	8841	296	938.716099999999983	27
9275	40	2733	255	1811.22620000000006	1
9275	41	7974	268	837.391899999999964	10
9275	42	6342	278	1800.6708000000001	46
9275	43	8621	197	771.924600000000055	48
9275	44	6539	168	88.091399999999993	29
9275	45	2867	279	779.183499999999981	19
9275	46	700	86	1632.02829999999994	45
9275	47	3885	153	1192.62490000000003	45
9275	48	3241	110	1926.24199999999996	11
9275	49	8193	26	782.691000000000031	7
9275	50	6176	236	728.935899999999947	24
9275	51	583	206	502.847800000000007	38
9275	52	7124	110	1439.46460000000002	25
9275	53	3277	240	88.8786999999999949	30
9275	54	3517	153	1427.88689999999997	3
9275	55	7159	195	1500.4851000000001	35
9275	56	8391	167	1653.42380000000003	31
9275	57	2495	197	565.337400000000002	2
9275	58	9482	17	761.678499999999985	13
9275	59	4640	206	1029.18159999999989	24
9275	60	1282	259	1839.0920000000001	39
9275	61	2955	36	1394.64280000000008	36
9275	62	1051	96	1992.11619999999994	12
9275	63	4610	199	1583.06690000000003	11
9275	64	6434	227	1773.29349999999999	3
9275	65	9371	75	1183.49540000000002	43
9275	66	2521	161	681.72950000000003	41
9275	67	3925	252	1371.17710000000011	21
9275	68	8001	152	1223.32339999999999	7
9275	69	4990	255	954.09190000000001	23
9275	70	196	68	1017.92579999999998	45
9275	71	1722	87	1740.97640000000001	30
9275	72	6388	232	1019.28650000000005	13
9275	73	4311	72	403.071399999999983	4
9275	74	6920	167	1203.68139999999994	10
9275	75	8755	205	451.743600000000015	34
9275	76	8073	69	725.032799999999952	40
9276	1	3188	53	1924.85940000000005	13
9276	2	9055	232	964.050600000000031	32
9276	3	6930	17	1089.61819999999989	4
9276	4	9473	170	1882.31709999999998	15
9276	5	3471	191	953.330500000000029	20
9276	6	1910	219	99.4128999999999934	13
9276	7	1663	263	1253.16669999999999	27
9276	8	6976	204	504.448199999999986	19
9276	9	9155	91	1077.49450000000002	31
9276	10	5517	262	874.802699999999959	11
9276	11	1622	14	119.218299999999999	26
9276	12	4374	289	1104.03179999999998	39
9276	13	6445	198	832.571599999999989	5
9276	14	4204	202	1148.81850000000009	29
9276	15	9297	67	755.86080000000004	35
9276	16	3396	181	267.95859999999999	6
9276	17	8583	174	382.626700000000028	37
9276	18	498	221	1565.73430000000008	15
9276	19	5459	69	1542.44499999999994	41
9276	20	6850	107	485.212600000000009	44
9276	21	5912	62	1003.49180000000001	47
9276	22	6531	79	151.446799999999996	17
9276	23	7261	122	1367.38069999999993	3
9276	24	6955	61	1060.39200000000005	40
9276	25	4710	173	1366.2469000000001	18
9276	26	3562	192	355.08499999999998	49
9276	27	8938	39	96.6016999999999939	46
9276	28	1158	285	306.262999999999977	23
9276	29	9921	242	145.456199999999995	18
9276	30	2569	293	1509.34609999999998	38
9276	31	9607	168	1151.58500000000004	4
9276	32	8483	168	1476.01780000000008	37
9276	33	45	172	1253.31580000000008	23
9276	34	74	159	1425.16030000000001	11
9276	35	545	186	792.563999999999965	5
9276	36	867	263	656.495700000000056	32
9276	37	3177	121	763.956699999999955	37
9276	38	4523	198	1019.4049	37
9276	39	1220	245	1765.77710000000002	35
9276	40	2343	33	1318.66219999999998	4
9276	41	8196	236	420.642999999999972	27
9276	42	3124	192	364.817700000000002	22
9276	43	2834	292	276.679500000000019	12
9276	44	8439	187	1075.8719000000001	10
9276	45	9270	46	550.596499999999992	3
9276	46	4514	75	1225.41689999999994	38
9276	47	5310	32	738.380899999999997	31
9276	48	741	130	1652.14609999999993	46
9276	49	5317	293	714.280099999999948	26
9276	50	6874	234	1609.3119999999999	21
9276	51	7460	174	1037.69720000000007	6
9276	52	9140	91	330.801899999999989	3
9276	53	2609	195	1018.15309999999999	9
9276	54	4431	162	1822.5184999999999	37
9276	55	6532	86	904.282400000000052	47
9276	56	6505	0	1725.13169999999991	26
9276	57	9648	105	405.178400000000011	48
9276	58	197	219	1550.86590000000001	32
9276	59	4115	189	747.11609999999996	18
9276	60	4975	264	1329.60439999999994	47
9276	61	4527	209	1132.00209999999993	4
9276	62	7322	100	1839.7011	49
9276	63	3709	57	1210.30760000000009	34
9276	64	1465	3	677.622299999999996	15
9276	65	3721	21	1199.69129999999996	34
9276	66	7938	173	256.254300000000001	2
9276	67	6420	247	1737.36590000000001	44
9276	68	7880	12	1138.34059999999999	22
9276	69	9629	146	1014.60630000000003	46
9276	70	7509	168	1592.20880000000011	6
9276	71	8319	56	197.640500000000003	36
9276	72	8112	288	1084.87879999999996	13
9276	73	3285	269	1051.47489999999993	10
9276	74	9982	143	1720.3726999999999	29
9277	1	2666	223	1366.12570000000005	29
9277	2	9063	128	1749.06189999999992	39
9277	3	640	69	1584.66270000000009	3
9277	4	5897	169	335.281499999999994	11
9277	5	1363	193	625.275200000000041	10
9277	6	7328	143	1843.15869999999995	31
9277	7	2092	161	1409.3300999999999	15
9277	8	110	5	1653.94959999999992	28
9277	9	3474	42	1174.25320000000011	17
9277	10	5076	263	1421.19499999999994	13
9277	11	5993	24	1049.95489999999995	5
9277	12	2451	241	1969.55639999999994	18
9277	13	4577	251	176.878199999999993	42
9277	14	4086	284	1212.76219999999989	14
9277	15	739	132	169.930000000000007	38
9277	16	2590	245	1863.61879999999996	16
9277	17	8553	98	610.430600000000027	35
9277	18	7551	259	1764.90789999999993	22
9277	19	8245	120	1383.08960000000002	39
9277	20	4277	16	63.8464999999999989	24
9277	21	5626	286	423.006599999999992	49
9277	22	6276	241	149.061900000000009	41
9277	23	3140	287	1563.85159999999996	40
9277	24	9575	113	1895.21430000000009	41
9277	25	5762	12	918.083600000000047	10
9277	26	6023	100	1396.1096	15
9277	27	573	139	1535.90349999999989	31
9277	28	2865	37	628.483899999999949	26
9277	29	1084	254	960.371200000000044	7
9277	30	1717	24	1917.91300000000001	46
9277	31	3608	272	1320.75600000000009	49
9277	32	2262	116	263.142600000000016	1
9277	33	23	143	519.576299999999947	15
9277	34	3603	292	1748.88010000000008	31
9277	35	2594	86	773.243600000000015	46
9277	36	7168	111	1162.26729999999998	46
9277	37	8179	161	1423.46250000000009	12
9277	38	4272	41	228.231500000000011	44
9277	39	5646	27	806.046900000000051	36
9277	40	3156	47	345.36869999999999	8
9277	41	902	70	1831.34690000000001	6
9277	42	8961	221	1082.72019999999998	39
9277	43	6638	141	907.987499999999955	48
9277	44	4202	205	416.785900000000026	26
9277	45	5100	236	916.677199999999971	45
9277	46	2885	81	1970.94309999999996	36
9277	47	4571	47	1910.18419999999992	33
9277	48	1006	162	300.193499999999972	5
9277	49	1721	105	1654.29199999999992	39
9277	50	9987	146	231.684200000000004	22
9277	51	7570	120	68.4001999999999981	13
9277	52	8286	134	267.628100000000018	46
9277	53	1042	100	1310.36539999999991	27
9277	54	4026	277	555.697900000000004	12
9277	55	1795	267	1589.78700000000003	48
9277	56	6780	261	1515.2222999999999	27
9277	57	7148	260	1980.14300000000003	4
9277	58	3735	240	688.754000000000019	30
9277	59	5507	108	1950.1092000000001	12
9277	60	728	201	85.6706999999999965	30
9277	61	325	217	387.908799999999985	14
9277	62	9052	50	1340.20630000000006	10
9277	63	4817	204	1392.81989999999996	3
9277	64	6253	160	370.439300000000003	9
9277	65	8452	15	1431.07500000000005	32
9277	66	9921	45	897.810699999999997	6
9277	67	814	3	1579.99630000000002	38
9277	68	358	298	642.065699999999993	34
9277	69	1497	99	1187.59480000000008	45
9277	70	2187	52	1817.3610000000001	24
9277	71	2187	261	1740.70700000000011	4
9277	72	4065	177	1408.69939999999997	8
9277	73	3846	253	1744.84850000000006	24
9277	74	3581	242	73.355400000000003	23
9277	75	5484	169	1064.23489999999993	9
9277	76	5792	177	1928.1434999999999	26
9277	77	1424	100	1018.01390000000004	49
9277	78	1300	66	1942.73479999999995	12
9278	1	7360	170	352.326999999999998	20
9278	2	8343	288	1830.96070000000009	26
9278	3	9413	220	591.069799999999987	49
9278	4	3662	270	1303.4369999999999	28
9278	5	783	184	409.97750000000002	46
9278	6	1917	47	651.08299999999997	19
9278	7	642	78	281.628100000000018	35
9278	8	6047	196	352.874000000000024	25
9278	9	6852	111	571.453800000000001	35
9278	10	3666	249	740.096599999999967	29
9278	11	8884	209	994.152199999999993	26
9278	12	2694	54	1616.05410000000006	30
9278	13	734	196	1542.34179999999992	17
9278	14	9469	103	407.017499999999984	29
9278	15	712	54	1828.39740000000006	14
9278	16	6333	241	1634.35189999999989	4
9278	17	9707	155	819.554700000000025	27
9278	18	1380	12	417.051899999999989	32
9278	19	3998	29	916.395999999999958	22
9278	20	3099	126	357.035000000000025	47
9278	21	4924	285	363.210300000000018	14
9278	22	3215	39	506.154699999999991	37
9278	23	4891	32	212.142300000000006	43
9278	24	1573	53	1758.71749999999997	45
9279	1	2352	183	1251.72620000000006	3
9279	2	8748	228	924.504299999999944	15
9279	3	685	143	1645.78449999999998	39
9279	4	2963	136	27.5250999999999983	16
9279	5	5215	100	1347.36519999999996	7
9279	6	3660	267	61.241500000000002	31
9279	7	1454	222	1181.62030000000004	49
9279	8	8568	163	1663.06790000000001	30
9279	9	6535	233	1543.06220000000008	19
9279	10	7643	136	1013.08050000000003	10
9279	11	2778	79	1219.56999999999994	44
9279	12	2218	266	670.460900000000038	43
9280	1	1133	163	1501.27569999999992	36
9280	2	9394	170	279.75569999999999	23
9280	3	8848	20	1758.26839999999993	30
9280	4	9312	68	1345.48540000000003	24
9280	5	3952	136	1965.75909999999999	11
9280	6	7423	86	860.514499999999998	41
9280	7	5536	238	548.802000000000021	13
9280	8	3733	293	44.6649000000000029	47
9280	9	6016	98	989.724799999999959	39
9280	10	1815	256	1410.40910000000008	12
9280	11	9679	218	983.214000000000055	7
9280	12	1051	220	1939.45229999999992	22
9280	13	423	203	1730.39429999999993	15
9281	1	2717	203	1661.30340000000001	16
9281	2	1061	27	545.908999999999992	28
9281	3	5758	102	1049.17920000000004	38
9281	4	3553	153	1914.71190000000001	43
9281	5	2536	114	1682.18450000000007	35
9281	6	8767	29	87.2914999999999992	44
9281	7	7487	94	1311.77710000000002	36
9281	8	9564	285	1109.19689999999991	47
9281	9	5853	110	361.867000000000019	37
9281	10	130	185	244.922200000000004	24
9281	11	9829	69	210.995299999999986	37
9281	12	5513	252	697.066799999999944	33
9281	13	4391	294	281.706099999999992	48
9281	14	7743	248	1750.2971	24
9281	15	807	172	1566.9697000000001	12
9281	16	5779	242	168.052899999999994	3
9281	17	9501	215	1688.4378999999999	4
9281	18	3729	29	194.427600000000012	37
9281	19	7040	295	449.827400000000011	11
9281	20	8856	61	1002.1454	41
9281	21	878	160	157.394900000000007	23
9281	22	9005	299	1758.42620000000011	44
9281	23	3142	130	745.716800000000035	5
9281	24	4428	234	330.90179999999998	30
9281	25	7712	136	821.812800000000038	24
9281	26	3924	135	989.874299999999948	27
9281	27	906	218	1475.33230000000003	15
9281	28	713	218	785.883500000000026	45
9281	29	6417	62	1530.77130000000011	21
9281	30	3782	151	209.649799999999999	41
9281	31	4459	62	1269.40990000000011	1
9281	32	6677	186	632.344900000000052	45
9281	33	8387	56	1525.54029999999989	34
9281	34	3656	29	1796.60290000000009	49
9281	35	2202	241	1502.62699999999995	6
9281	36	1573	256	1761.13409999999999	5
9281	37	369	188	479.104899999999986	20
9281	38	5187	144	870.191199999999981	24
9281	39	8449	96	721.497200000000021	24
9281	40	1429	75	1490.72289999999998	16
9281	41	7775	246	1786.63120000000004	8
9281	42	4237	247	325.738900000000001	20
9281	43	5166	288	1897.54130000000009	47
9281	44	8346	248	1701.00819999999999	47
9281	45	7064	285	1498.95659999999998	5
9281	46	6530	157	1001.24339999999995	14
9281	47	608	84	690.038999999999987	43
9281	48	226	14	1963.19869999999992	24
9281	49	2000	207	1679.36650000000009	16
9281	50	7352	68	313.633600000000001	1
9281	51	4208	298	1370.69080000000008	12
9281	52	7843	88	1765.05169999999998	37
9281	53	9893	198	826.075699999999983	14
9281	54	6920	129	1548.24309999999991	6
9281	55	9171	26	504.193100000000015	23
9282	1	6007	160	883.070799999999963	30
9282	2	8916	46	32.5945999999999998	26
9282	3	7542	71	780.47199999999998	23
9282	4	605	135	751.960199999999986	2
9282	5	3767	161	357.321700000000021	21
9282	6	5378	93	963.90809999999999	49
9282	7	7735	58	1580.85100000000011	48
9282	8	7616	16	982.133400000000051	24
9282	9	204	169	709.856199999999944	7
9282	10	5946	245	1744.62850000000003	13
9282	11	1468	262	1522.7029	25
9282	12	9201	194	632.767699999999991	34
9282	13	3918	5	614.839399999999955	4
9282	14	8964	92	1024.27790000000005	37
9282	15	734	180	843.889900000000011	39
9282	16	2050	210	1693.63529999999992	26
9282	17	2204	297	1348.48579999999993	32
9282	18	1009	192	1542.31909999999993	5
9282	19	8267	294	1039.23700000000008	26
9282	20	8304	258	746.776100000000042	6
9282	21	8477	99	1612.10210000000006	43
9282	22	9012	295	1743.02710000000002	46
9282	23	1276	240	588.819100000000049	15
9282	24	7597	164	1102.2201	21
9282	25	7855	291	1129.29459999999995	10
9282	26	5129	293	1563.48009999999999	34
9282	27	5691	192	1420.0607	6
9282	28	6292	97	1303.19000000000005	10
9282	29	2891	200	1171.00990000000002	2
9282	30	6999	283	443.476800000000026	40
9282	31	1292	275	1395.01219999999989	26
9282	32	2468	191	408.161800000000028	41
9282	33	8756	92	1748.00649999999996	35
9282	34	8257	5	985.729299999999967	19
9282	35	1865	108	646.615800000000036	19
9282	36	1908	88	1692.26119999999992	22
9282	37	3796	251	814.113600000000019	34
9282	38	2340	121	340.854199999999992	42
9282	39	9667	236	1485.60410000000002	41
9282	40	3178	60	66.6877000000000066	43
9282	41	9500	66	607.828899999999976	6
9282	42	7227	81	1310.3900000000001	5
9282	43	2442	59	509.367999999999995	7
9282	44	9693	26	91.229699999999994	21
9282	45	8511	77	1457.36169999999993	23
9282	46	7304	250	1240.65239999999994	3
9282	47	614	65	1343.49250000000006	35
9282	48	7068	160	1600.02980000000002	21
9282	49	1549	266	1508.47859999999991	10
9282	50	6527	141	737.418499999999995	15
9282	51	6637	146	434.165599999999984	6
9282	52	2108	20	1375.15059999999994	28
9282	53	6833	19	1778.01060000000007	2
9282	54	9050	245	155.683400000000006	49
9282	55	3216	70	1352.35030000000006	2
9282	56	3177	162	897.799800000000005	9
9282	57	2871	246	1288.36040000000003	44
9282	58	1145	191	918.386600000000044	43
9282	59	5235	63	1802.79739999999993	34
9282	60	7874	273	828.654899999999998	3
9282	61	3108	54	986.505300000000034	28
9283	1	5682	37	130.709900000000005	1
9283	2	9628	231	386.296299999999974	18
9283	3	9854	211	1345.72880000000009	20
9283	4	5253	11	562.461199999999963	28
9283	5	4240	64	423.599600000000009	4
9283	6	6905	12	1691.7034000000001	18
9283	7	1487	185	1988.59429999999998	47
9283	8	4932	132	1253.54349999999999	11
9283	9	7547	228	1492.98260000000005	46
9283	10	1536	83	493.613299999999981	38
9283	11	5256	260	1011.15020000000004	26
9283	12	4488	235	1477.8001999999999	40
9283	13	8225	179	426.726900000000001	19
9283	14	7966	295	1131.02209999999991	26
9283	15	4408	21	1870.01340000000005	12
9283	16	1849	165	1802.22800000000007	19
9283	17	1007	121	541.668900000000008	25
9283	18	2185	37	224.195300000000003	13
9283	19	8129	67	1280.69389999999999	4
9284	1	7983	50	217.559599999999989	29
9284	2	238	96	482.816199999999981	14
9284	3	6080	216	1310.9543000000001	9
9284	4	5570	130	1199.96929999999998	36
9284	5	9047	214	1375.82300000000009	49
9284	6	6415	25	195.458499999999987	46
9284	7	1353	244	480.526499999999999	5
9284	8	1120	134	1531.91480000000001	40
9284	9	9766	5	892.376300000000015	29
9284	10	76	33	284.392600000000016	20
9284	11	2623	258	595.021299999999997	30
9284	12	8706	2	1296.03089999999997	2
9284	13	2201	275	1027.40190000000007	44
9284	14	5648	185	235.612400000000008	37
9284	15	6061	13	116.522599999999997	18
9284	16	7172	202	1386.0141000000001	27
9284	17	532	18	1869.87519999999995	15
9284	18	2560	124	105.574799999999996	46
9284	19	1853	85	1615.82310000000007	19
9284	20	4743	280	27.236699999999999	16
9284	21	238	214	1312.55479999999989	48
9284	22	596	50	902.531200000000013	15
9284	23	3651	223	1463.2168999999999	13
9284	24	4189	96	1509.74229999999989	37
9284	25	7084	214	135.867700000000013	40
9284	26	2260	132	1480.4224999999999	25
9284	27	4084	126	1354.39249999999993	8
9284	28	8252	48	1648.44509999999991	29
9284	29	7943	201	835.337700000000041	35
9284	30	4126	126	1119.46949999999993	39
9285	1	675	14	335.81389999999999	6
9285	2	4347	9	762.706699999999955	39
9285	3	9183	46	1967.98009999999999	34
9285	4	3982	85	1887.4070999999999	22
9285	5	314	43	880.969299999999976	32
9285	6	2165	183	27.9475000000000016	41
9285	7	8031	38	1883.65200000000004	10
9285	8	6078	27	457.602100000000007	39
9285	9	4572	233	807.26260000000002	10
9285	10	1373	274	1036.22399999999993	49
9285	11	7674	273	198.221900000000005	12
9285	12	1687	207	1294.03999999999996	34
9285	13	357	231	1345.05359999999996	14
9285	14	9503	143	1410.89190000000008	27
9285	15	9424	5	1897.17450000000008	38
9285	16	4231	288	1931.54899999999998	23
9285	17	6382	253	1577.55760000000009	28
9285	18	2770	52	450.286900000000003	29
9285	19	3998	33	870.835299999999961	7
9285	20	3052	156	1318.62390000000005	14
9285	21	25	244	1034.25800000000004	22
9285	22	5833	41	717.760999999999967	29
9285	23	986	174	92.1676999999999964	19
9285	24	3937	108	898.655099999999948	21
9285	25	6438	292	909.652199999999993	48
9285	26	892	30	1886.86709999999994	6
9285	27	8809	249	1361.22659999999996	44
9285	28	1251	229	191.789099999999991	46
9285	29	253	272	215.881699999999995	2
9285	30	7188	97	600.754299999999944	15
9285	31	9012	264	378.291499999999985	1
9285	32	2653	86	557.088300000000004	7
9285	33	8318	100	1225.08729999999991	49
9285	34	2860	228	912.142100000000028	43
9285	35	5166	218	828.600500000000011	28
9285	36	6507	299	630.853899999999953	16
9285	37	3446	148	1047.23910000000001	21
9285	38	4101	92	700.177800000000047	48
9285	39	2413	152	550.659800000000018	16
9285	40	5132	19	1536.91589999999997	40
9285	41	1102	128	1181.79389999999989	31
9285	42	6060	173	1836.4695999999999	37
9285	43	2484	184	633.041699999999992	30
9285	44	6161	226	1455.15329999999994	5
9285	45	4194	294	1799.89470000000006	13
9285	46	8078	253	1390.45949999999993	2
9285	47	4151	173	607.052999999999997	22
9285	48	7832	76	651.244000000000028	36
9285	49	3589	138	631.777799999999957	19
9285	50	565	34	624.858899999999949	27
9285	51	8843	134	1850.50199999999995	44
9285	52	1816	110	1852.33120000000008	49
9285	53	315	9	422.482100000000003	2
9285	54	8058	169	1829.06410000000005	31
9285	55	3081	138	498.727300000000014	5
9285	56	5047	34	1464.03269999999998	6
9285	57	7443	212	1427.70820000000003	47
9285	58	2489	251	435.181100000000015	45
9285	59	8834	12	1552.25720000000001	26
9285	60	5792	69	51.7387000000000015	20
9285	61	4827	58	352.968299999999999	16
9285	62	6540	50	1721.89249999999993	14
9285	63	6226	286	1261.32529999999997	12
9285	64	5087	140	1352.05760000000009	4
9285	65	4130	112	318.203199999999981	1
9285	66	8658	269	1859.1126999999999	21
9285	67	7003	269	1055.38429999999994	7
9285	68	7502	281	674.032199999999989	30
9285	69	8125	148	933.305600000000027	3
9285	70	5583	24	1594.46280000000002	9
9285	71	9464	79	799.087400000000002	8
9285	72	8434	298	40.3796000000000035	30
9286	1	8026	232	1847.68209999999999	2
9286	2	1561	125	870.612499999999955	21
9286	3	3353	206	1486.5476000000001	15
9286	4	3301	186	114.344200000000001	39
9286	5	5324	79	573.612100000000055	14
9286	6	8813	93	1673.02459999999996	1
9286	7	9946	90	1259.2373	11
9286	8	7415	150	168.325299999999999	3
9286	9	8044	190	1690.71859999999992	10
9286	10	1165	70	1699.65879999999993	23
9286	11	2833	149	178.123199999999997	9
9286	12	2279	85	310.673200000000008	34
9286	13	5520	197	1980.08699999999999	11
9286	14	4623	207	1753.54999999999995	17
9286	15	4297	164	912.304099999999949	24
9286	16	5422	139	172.439099999999996	20
9286	17	4273	3	1409.07729999999992	16
9286	18	8914	187	841.226199999999949	10
9286	19	7319	119	1752.28539999999998	5
9286	20	113	23	1822.05079999999998	6
9286	21	4262	293	145.006499999999988	13
9286	22	2083	259	1656.16270000000009	11
9286	23	4632	196	1326.18360000000007	38
9286	24	8202	138	1579.3605	15
9286	25	6314	122	463.674599999999998	19
9286	26	6456	212	1996.24150000000009	19
9286	27	676	261	194.765500000000003	23
9286	28	8749	96	269.803600000000017	38
9286	29	1745	110	892.439700000000016	30
9286	30	8230	288	1672.31639999999993	37
9286	31	766	162	439.110299999999995	11
9286	32	4730	168	601.242799999999988	46
9286	33	7588	274	1353.4994999999999	27
9286	34	3924	132	1041.13449999999989	44
9286	35	512	288	1550.54349999999999	20
9286	36	2477	198	973.842599999999948	2
9286	37	6191	152	1606.83470000000011	18
9286	38	5272	156	546.108200000000011	12
9286	39	4376	94	783.575199999999995	7
9286	40	7897	134	238.53479999999999	49
9286	41	5535	141	1596.45489999999995	49
9286	42	1098	221	1720.35200000000009	13
9286	43	3558	165	184.571100000000001	19
9286	44	2981	99	1180.10860000000002	41
9286	45	4901	194	136.187299999999993	36
9286	46	5634	118	1535.98649999999998	21
9286	47	3092	97	1579.72109999999998	35
9286	48	2682	235	1799.08339999999998	2
9286	49	8748	180	697.341400000000021	1
9286	50	1565	213	1669.7360000000001	28
9286	51	9015	176	1683.6259	30
9286	52	1217	214	701.360500000000002	23
9286	53	6041	235	999.218899999999962	33
9286	54	8728	248	382.192299999999989	6
9286	55	6888	61	701.981499999999983	47
9286	56	9410	78	1651.12509999999997	47
9286	57	7208	45	1423.18409999999994	43
9286	58	3965	261	1378.18059999999991	3
9286	59	3604	77	400.370099999999979	37
9286	60	4776	183	554.263799999999947	34
9286	61	1110	109	1181.45970000000011	18
9286	62	7081	104	324.532800000000009	32
9286	63	9156	90	752.500499999999988	44
9286	64	9567	272	1890.30099999999993	10
9286	65	3250	62	415.570499999999981	5
9286	66	9549	166	201.529300000000006	10
9286	67	4589	147	117.776600000000002	38
9286	68	2359	74	1220.86590000000001	4
9286	69	5124	89	1521.2668000000001	35
9286	70	6302	197	479.887900000000002	5
9286	71	3405	3	1782.30709999999999	45
9286	72	1183	181	1734.84799999999996	18
9286	73	1346	112	565.660999999999945	22
9286	74	8625	84	784.04729999999995	29
9286	75	6209	114	1691.3583000000001	14
9286	76	2308	19	909.151700000000005	13
9286	77	138	219	98.280699999999996	34
9286	78	709	21	1122.9360999999999	38
9286	79	3755	260	918.280200000000036	47
9286	80	7407	180	1602.72880000000009	6
9286	81	9829	106	243.831500000000005	34
9286	82	537	60	1743.87699999999995	22
9286	83	9203	235	399.476800000000026	29
9286	84	3987	40	603.758199999999988	25
9286	85	635	266	1353.37959999999998	13
9286	86	8748	20	198.914999999999992	24
9286	87	7478	112	1850.16480000000001	5
9286	88	834	218	92.5122999999999962	48
9286	89	5818	96	795.488500000000045	41
9286	90	2025	90	42.3265999999999991	46
9286	91	2029	132	1431.59210000000007	8
9286	92	3966	193	1210.5286000000001	18
9286	93	759	201	1545.33919999999989	46
9286	94	6862	48	1329.68170000000009	4
9286	95	9581	194	1103.49579999999992	13
9287	1	7933	249	1097.6896999999999	20
9287	2	45	112	164.825700000000012	24
9287	3	456	85	679.767000000000053	24
9287	4	8603	140	1986.80259999999998	22
9287	5	3477	183	1526.12529999999992	47
9287	6	7111	19	384.773300000000006	38
9287	7	5856	63	1053.99790000000007	20
9287	8	2295	271	184.626599999999996	33
9287	9	292	259	1591.00749999999994	2
9287	10	3394	122	904.89670000000001	35
9287	11	1558	145	1870.05600000000004	19
9287	12	6823	103	1036.10989999999993	30
9287	13	1144	91	21.0690999999999988	7
9287	14	5393	7	1561.66010000000006	29
9287	15	8562	1	1998.57539999999995	23
9287	16	8830	132	1447.67789999999991	32
9287	17	7041	60	225.183300000000003	39
9287	18	5620	265	1461.85509999999999	6
9287	19	8792	112	1191.90100000000007	42
9287	20	3385	49	761.993100000000027	26
9287	21	5445	230	1194.59819999999991	46
9287	22	3721	56	1452.25900000000001	14
9287	23	7814	103	361.835199999999986	38
9287	24	6906	167	1833.54719999999998	3
9287	25	4808	225	982.812999999999988	40
9287	26	1436	200	369.953199999999981	34
9287	27	2026	8	1668.4206999999999	40
9287	28	3656	237	759.332499999999982	26
9287	29	6562	246	873.680200000000013	4
9287	30	8099	244	106.983599999999996	26
9287	31	5194	4	1347.98820000000001	35
9287	32	8372	11	1066.55569999999989	22
9287	33	7937	109	1737.49399999999991	43
9287	34	3768	36	227.187299999999993	30
9287	35	5558	64	1341.0127	29
9288	1	6106	249	1636.9514999999999	43
9288	2	8331	204	149.526100000000014	6
9288	3	8070	235	1452.90010000000007	19
9288	4	8173	275	101.304100000000005	21
9288	5	1918	236	1910.64689999999996	6
9288	6	9674	179	187.293499999999995	43
9288	7	3196	269	534.618900000000053	22
9288	8	5358	154	1117.92959999999994	11
9288	9	6906	270	122.808300000000003	28
9288	10	2021	197	1395.59099999999989	31
9288	11	7412	241	182.111999999999995	35
9288	12	4060	284	1647.09940000000006	36
9288	13	7883	59	1168.44749999999999	43
9288	14	7725	118	1344.9860000000001	40
9288	15	213	40	1691.8590999999999	28
9288	16	8219	158	1373.64360000000011	17
9288	17	8799	199	436.475599999999986	25
9288	18	8038	121	116.600499999999997	42
9288	19	1048	239	1098.20029999999997	12
9288	20	8786	216	504.755100000000027	20
9288	21	389	136	1076.31889999999999	24
9288	22	8923	174	1291.91830000000004	22
9288	23	6005	197	1630.36529999999993	11
9288	24	879	84	1423.60410000000002	28
9288	25	7769	15	995.761700000000019	31
9288	26	7289	25	1395.79600000000005	34
9288	27	3750	266	1091.65349999999989	46
9288	28	9228	69	492.31110000000001	30
9288	29	6650	103	1728.03870000000006	22
9288	30	388	125	1061.21049999999991	22
9288	31	7640	296	883.534099999999967	45
9288	32	9871	82	756.386100000000056	3
9288	33	8731	282	1178.6751999999999	13
9288	34	8618	156	1831.90570000000002	4
9288	35	1793	106	1695.22080000000005	3
9288	36	9391	58	1825.85770000000002	48
9288	37	8516	77	498.665099999999995	43
9288	38	6940	276	1624.39589999999998	23
9288	39	4162	43	595.675700000000006	47
9288	40	7675	112	1242.21489999999994	2
9288	41	4252	252	1463.54780000000005	46
9288	42	7058	223	1891.64660000000003	34
9288	43	2635	160	1639.68180000000007	43
9288	44	6411	235	1334.01549999999997	40
9288	45	4516	291	1783.54649999999992	16
9288	46	5064	192	1188.9987000000001	1
9289	1	9488	2	1166.91470000000004	47
9289	2	7729	225	126.807199999999995	9
9289	3	7842	107	1842.23289999999997	10
9289	4	4807	226	1401.42669999999998	43
9289	5	9673	61	169.714799999999997	42
9289	6	4738	241	231.453699999999998	25
9289	7	3572	292	1216.96199999999999	29
9289	8	5890	294	1008.30139999999994	20
9289	9	4452	222	345.177399999999977	39
9289	10	4221	99	1014.83349999999996	17
9289	11	6015	212	291.294300000000021	41
9289	12	7297	54	773.600999999999999	49
9289	13	8503	34	1564.52700000000004	24
9289	14	8716	49	1365.71119999999996	13
9289	15	5107	145	636.427599999999984	34
9289	16	4244	257	815.392500000000041	12
9289	17	7198	237	503.118600000000015	16
9289	18	4070	245	752.863399999999956	8
9289	19	5827	127	362.58159999999998	14
9289	20	4408	190	360.567900000000009	18
9289	21	2040	281	1410.91129999999998	24
9289	22	2253	182	803.263000000000034	7
9289	23	6909	103	1115.57719999999995	40
9289	24	3577	254	125.868600000000001	9
9289	25	9917	229	1017.89700000000005	10
9289	26	1552	122	328.592499999999973	8
9289	27	8571	99	1006.32979999999998	42
9289	28	4462	275	1403.14499999999998	37
9289	29	8284	201	1428.27729999999997	22
9289	30	3131	54	312.064200000000028	28
9289	31	8265	23	1478.71389999999997	4
9289	32	5726	129	577.954399999999964	32
9289	33	4941	18	953.278400000000033	37
9289	34	8059	187	1196.31989999999996	3
9289	35	1176	241	1987.00800000000004	42
9289	36	6255	106	575.967800000000011	1
9289	37	141	185	22.6788999999999987	14
9289	38	3538	79	1122.27870000000007	16
9289	39	3929	193	1340.30749999999989	19
9289	40	3231	53	144.435000000000002	24
9289	41	5708	24	33.2462000000000018	35
9289	42	273	274	1884.86899999999991	16
9289	43	2734	140	1435.11239999999998	34
9289	44	6968	98	825.832300000000032	27
9289	45	577	177	1696.29430000000002	19
9289	46	2369	277	408.159800000000018	23
9289	47	6638	70	1346.37400000000002	18
9289	48	4022	113	672.353700000000003	33
9289	49	155	70	21.8787999999999982	6
9289	50	7786	130	1243.73049999999989	40
9289	51	4946	173	964.245000000000005	38
9289	52	8834	274	328.107700000000023	9
9289	53	6165	161	1428.52109999999993	23
9289	54	1366	100	33.7704999999999984	15
9289	55	1356	81	1066.6226999999999	18
9289	56	3378	146	409.946100000000001	24
9289	57	3469	221	42.9703999999999979	17
9289	58	1633	239	1916.8934999999999	10
9289	59	3292	166	1399.00569999999993	28
9289	60	2669	288	1218.76870000000008	6
9289	61	6788	200	1990.73469999999998	37
9289	62	8587	10	106.310199999999995	37
9290	1	8100	22	368.117999999999995	36
9290	2	9706	175	124.339799999999997	22
9290	3	4084	154	1177.94239999999991	39
9290	4	5223	10	741.948700000000031	28
9290	5	8868	186	678.395399999999995	3
9290	6	9335	139	1625.29269999999997	18
9290	7	946	105	1793.46620000000007	8
9290	8	5829	72	1847.60359999999991	34
9290	9	6850	118	1685.75829999999996	12
9290	10	3585	248	1337.20949999999993	33
9290	11	7849	0	1542.16709999999989	38
9290	12	6322	261	1353.14959999999996	44
9290	13	8255	118	1458.02340000000004	33
9290	14	9044	154	1197.75649999999996	40
9290	15	7695	51	1894.63220000000001	32
9290	16	4342	242	1720.17180000000008	6
9290	17	2072	236	1353.61480000000006	32
9290	18	484	74	623.970100000000002	18
9290	19	673	131	195.485299999999995	3
9290	20	9588	5	338.217800000000011	27
9290	21	2720	245	1376.30310000000009	42
9290	22	2914	27	703.673099999999977	26
9291	1	5345	149	1627.29189999999994	42
9291	2	5816	182	1280.48880000000008	43
9292	1	7158	293	1985.86130000000003	27
9292	2	1691	208	393.216499999999996	10
9292	3	6330	61	1206.52780000000007	19
9292	4	7898	40	1650.35100000000011	25
9292	5	5802	198	1111.57420000000002	17
9292	6	4257	6	1404.12040000000002	2
9292	7	3955	240	1311.0806	22
9292	8	9627	242	109.677800000000005	10
9292	9	2296	259	1640.67640000000006	22
9292	10	5365	87	971.842599999999948	39
9292	11	4792	148	1113.63349999999991	42
9292	12	2826	71	1192.2940000000001	23
9292	13	1891	145	555.581800000000044	39
9292	14	1287	14	981.043000000000006	47
9292	15	1578	263	966.580799999999954	8
9292	16	870	103	960.203200000000038	28
9293	1	7219	252	1467.22550000000001	12
9293	2	7543	87	884.076099999999997	33
9293	3	3914	289	1240.79819999999995	22
9293	4	9183	144	1457.58909999999992	49
9293	5	2512	11	25.2436000000000007	2
9293	6	8236	274	384.306699999999978	29
9293	7	7792	215	406.019999999999982	8
9293	8	902	10	689.21429999999998	3
9293	9	9179	92	1520.74039999999991	35
9293	10	6929	278	92.2104999999999961	23
9293	11	163	209	217.805599999999998	36
9293	12	8540	298	1549.62470000000008	45
9293	13	1324	282	549.304300000000012	49
9293	14	5670	182	1385.77379999999994	38
9293	15	2825	17	641.147199999999998	40
9293	16	8904	140	1157.88020000000006	27
9293	17	4162	230	1163.45910000000003	39
9293	18	2169	239	667.176199999999994	34
9293	19	4395	44	701.811000000000035	2
9293	20	8317	94	1517.98559999999998	38
9293	21	7641	69	1932.02379999999994	38
9293	22	7439	182	1554.36920000000009	36
9293	23	3152	161	1773.86779999999999	21
9293	24	6842	233	271.21429999999998	5
9293	25	9314	237	1611.90509999999995	38
9293	26	9405	289	1850.21360000000004	48
9293	27	9725	124	999.747700000000009	11
9293	28	8255	218	839.648400000000038	46
9293	29	7807	14	607.458099999999945	47
9293	30	4032	87	779.509699999999953	42
9293	31	8364	166	283.413099999999986	18
9293	32	4820	254	713.305100000000039	20
9293	33	9906	1	627.698899999999981	42
9293	34	9066	285	145.900499999999994	19
9293	35	3749	194	1743.05390000000011	19
9293	36	8302	270	1645.13169999999991	33
9293	37	3949	225	55.8196000000000012	34
9293	38	9490	8	1497.6395	48
9293	39	245	11	19.2757000000000005	17
9293	40	6755	138	1972.78379999999993	5
9293	41	8828	229	1622.40000000000009	10
9293	42	4861	272	1301.65219999999999	19
9293	43	7625	249	210.270100000000014	35
9293	44	1806	73	418.729199999999992	10
9293	45	3364	271	1955.28230000000008	36
9293	46	9786	146	942.073200000000043	1
9293	47	6321	36	1943.09590000000003	16
9293	48	9660	207	1604.11519999999996	43
9293	49	1916	267	450.092600000000004	42
9293	50	9368	10	616.469699999999989	29
9293	51	4243	10	377.238999999999976	37
9293	52	5177	249	1221.1588999999999	8
9293	53	5956	70	713.796699999999987	19
9293	54	280	53	759.532400000000052	7
9293	55	7355	92	658.700600000000009	15
9293	56	505	191	460.185799999999972	31
9293	57	5088	6	485.055900000000008	29
9293	58	1175	233	858.300399999999968	47
9293	59	8631	83	1898.27240000000006	1
9293	60	1989	2	837.008199999999988	42
9293	61	2555	183	1226.55649999999991	42
9293	62	5573	279	450.439599999999984	27
9293	63	3674	268	873.225800000000049	14
9293	64	7545	156	1998.28019999999992	22
9293	65	6324	290	435.064999999999998	12
9293	66	8721	131	451.413000000000011	35
9293	67	8278	22	1159.9203	9
9293	68	5490	135	1515.25420000000008	36
9293	69	1947	253	529.194200000000023	29
9293	70	4396	202	1097.48620000000005	11
9293	71	9400	216	1230.82590000000005	10
9294	1	7555	9	201.893000000000001	17
9294	2	8356	177	1976.81709999999998	3
9294	3	1637	130	1265.40550000000007	26
9294	4	1413	170	1793.60040000000004	44
9294	5	9044	39	1704.24309999999991	13
9294	6	9365	48	1046.82359999999994	44
9294	7	9416	67	1442.33619999999996	37
9294	8	9753	113	1148.84619999999995	14
9294	9	416	182	1910.34619999999995	44
9294	10	9240	147	524.596099999999979	43
9294	11	1879	231	534.745900000000006	20
9294	12	224	255	757.857600000000048	21
9294	13	3910	143	1585.3309999999999	38
9295	1	4147	202	416.229499999999973	8
9295	2	2294	244	1623.2337	8
9295	3	1953	13	1660.64509999999996	24
9295	4	6408	110	666.262100000000032	19
9295	5	3439	203	1379.3909000000001	24
9295	6	1191	100	1932.35860000000002	9
9295	7	7830	95	1292.08680000000004	23
9295	8	1509	288	681.739900000000034	27
9295	9	3853	129	1268.25630000000001	27
9295	10	6256	54	364.581200000000024	29
9295	11	8282	261	1662.36249999999995	24
9295	12	3467	88	394.808600000000013	18
9295	13	2674	159	296.45920000000001	20
9295	14	1100	232	1400.60259999999994	40
9295	15	1438	224	653.955500000000029	42
9295	16	7648	269	31.8175999999999988	8
9295	17	6964	203	36.4992999999999981	12
9295	18	8833	57	1220.56179999999995	18
9295	19	6003	261	526.312599999999975	27
9295	20	8511	185	1042.91689999999994	45
9295	21	799	156	646.1404	27
9295	22	6307	280	1249.36159999999995	41
9295	23	97	114	479.429500000000019	24
9295	24	3394	0	465.640100000000018	9
9295	25	9987	270	674.135999999999967	7
9295	26	9377	288	816.863100000000031	33
9295	27	3888	287	248.917200000000008	38
9295	28	5480	24	1289.12290000000007	11
9295	29	9446	166	1599.7974999999999	29
9295	30	5593	108	741.715799999999945	14
9295	31	148	8	345.08359999999999	17
9295	32	2066	125	60.965600000000002	1
9295	33	3194	167	488.697299999999984	42
9295	34	5685	82	709.039499999999975	35
9295	35	3206	140	1146.56439999999998	14
9295	36	6207	11	812.067999999999984	22
9295	37	8108	129	1131.72929999999997	19
9295	38	3218	26	51.9072999999999993	11
9295	39	2847	149	1282.99639999999999	17
9295	40	703	126	791.951599999999985	41
9295	41	4141	49	919.191699999999969	41
9295	42	1698	149	1903.21229999999991	28
9295	43	7347	167	1900.08600000000001	41
9295	44	2338	130	1714.41609999999991	7
9295	45	3590	137	165.705500000000001	5
9295	46	3963	233	1424.19470000000001	17
9295	47	3665	280	1263.54330000000004	1
9295	48	7533	218	834.657100000000014	45
9295	49	6519	78	1557.27330000000006	13
9295	50	7740	194	1796.22129999999993	16
9295	51	9126	239	32.9277000000000015	47
9295	52	2265	236	1593.11950000000002	31
9295	53	2593	17	75.1099999999999994	34
9295	54	294	167	652.088200000000029	46
9295	55	9569	116	63.0737000000000023	13
9295	56	8615	211	941.495900000000006	18
9295	57	250	220	1899.12779999999998	7
9295	58	5763	71	1950.71559999999999	14
9295	59	9152	236	98.6210999999999984	39
9295	60	4634	70	264.530100000000004	5
9295	61	4670	190	204.095400000000012	10
9295	62	3166	101	35.2762000000000029	32
9295	63	9204	265	1849.56079999999997	27
9295	64	5485	155	1637.64490000000001	2
9295	65	2993	71	1366.24170000000004	24
9295	66	5395	74	1900.9697000000001	18
9295	67	639	211	1032.67849999999999	4
9295	68	2971	211	803.524499999999989	12
9295	69	5346	237	390.191300000000012	3
9295	70	8574	96	1416.59770000000003	40
9295	71	6464	10	853.891200000000026	38
9295	72	7194	10	455.352300000000014	21
9295	73	5654	122	458.493899999999996	49
9295	74	6186	235	1792.77610000000004	48
9296	1	7978	108	303.1678	28
9296	2	1113	219	1545.65949999999998	43
9296	3	5562	9	620.22199999999998	8
9296	4	2575	220	236.296300000000002	14
9296	5	1972	216	346.219899999999996	43
9296	6	9905	150	79.9316000000000031	48
9296	7	2073	137	1474.73810000000003	31
9296	8	8127	30	889.830900000000042	8
9296	9	9742	4	703.393500000000017	14
9296	10	9808	60	1506.83819999999992	24
9296	11	7730	141	262.259799999999984	22
9296	12	4126	238	615.682599999999979	9
9296	13	586	284	864.635200000000054	8
9296	14	9851	27	644.411699999999996	43
9296	15	5890	235	760.762500000000045	26
9296	16	9724	53	1127.33629999999994	47
9296	17	1335	299	1800.4197999999999	9
9296	18	1898	63	1407.43650000000002	24
9296	19	1825	182	284.348900000000015	25
9296	20	7323	53	491.901700000000005	48
9296	21	1591	273	959.106899999999996	16
9296	22	1167	260	1966.04459999999995	14
9296	23	4492	66	1500.88069999999993	46
9296	24	7345	108	939.445600000000013	40
9296	25	943	24	1537.2373	24
9296	26	1748	174	1604.56150000000002	48
9296	27	5138	106	863.586800000000039	7
9296	28	5236	54	981.188400000000001	47
9296	29	2292	41	1374.43299999999999	42
9296	30	644	279	187.984700000000004	42
9296	31	5942	45	1367.6434999999999	9
9296	32	5961	289	716.148000000000025	32
9296	33	3105	178	1518.20219999999995	30
9296	34	4910	105	870.00890000000004	27
9296	35	1700	64	129.905499999999989	49
9296	36	7507	166	23.0714000000000006	43
9296	37	5945	70	1710.58560000000011	32
9296	38	7348	67	1300.56050000000005	21
9296	39	2613	137	293.013100000000009	27
9296	40	4854	104	572.161699999999996	49
9296	41	4351	208	1567.30300000000011	34
9296	42	1186	145	1218.99369999999999	19
9296	43	9089	38	1680.72649999999999	32
9296	44	3122	34	1719.43389999999999	1
9296	45	6521	95	1892.14679999999998	9
9296	46	4574	78	1201.529	33
9296	47	7362	106	915.614400000000046	10
9296	48	6599	105	1708.55150000000003	39
9296	49	5539	146	1898.3472999999999	42
9296	50	5210	159	1263.2989	35
9296	51	8804	114	1769.97689999999989	34
9296	52	3300	286	799.364100000000008	19
9296	53	8676	212	1933.41020000000003	18
9296	54	406	61	1896.23379999999997	13
9296	55	9003	70	1618.3741	28
9296	56	5547	254	78.2864000000000004	24
9296	57	7679	292	23.7625999999999991	9
9296	58	4174	59	121.585499999999996	8
9296	59	5781	111	265.335599999999999	48
9296	60	1916	59	1999.6391000000001	38
9296	61	1682	76	575.073499999999967	8
9296	62	6999	274	560.311799999999948	33
9296	63	264	223	1163.94789999999989	11
9296	64	6328	6	338.528500000000008	37
9296	65	2297	69	1587.29320000000007	31
9296	66	479	273	938.173700000000053	43
9296	67	6925	243	1724.98829999999998	4
9296	68	8790	238	882.02049999999997	30
9296	69	5787	29	886.622799999999984	14
9296	70	9089	294	1265.16309999999999	45
9296	71	2260	111	1245.24510000000009	25
9296	72	6079	13	360.967199999999991	24
9296	73	3841	184	1416.38339999999994	2
9296	74	8350	167	1696.37040000000002	33
9296	75	5590	171	828.904199999999946	25
9296	76	9377	109	32.795499999999997	25
9296	77	5260	169	1892.15599999999995	7
9296	78	8135	25	369.193100000000015	20
9296	79	2462	112	1011.77729999999997	49
9296	80	7308	158	1653.5489	45
9296	81	8910	80	1515.99900000000002	28
9296	82	2227	200	1867.15879999999993	17
9296	83	9887	52	317.865900000000011	7
9296	84	4682	199	229.921400000000006	25
9296	85	1475	183	1020.65710000000001	38
9296	86	247	15	1438.52179999999998	1
9296	87	5415	34	289.892200000000003	36
9296	88	5907	240	1775.77389999999991	31
9296	89	9132	249	300.306500000000028	29
9296	90	5372	38	1539.27160000000003	13
9296	91	1499	225	1040.3916999999999	24
9296	92	7011	258	477.430299999999988	41
9296	93	8705	114	328.629999999999995	20
9296	94	8553	161	1244.35429999999997	17
9296	95	7965	225	1698.04719999999998	3
9296	96	4336	3	20.077300000000001	25
9296	97	5780	121	1801.82559999999989	7
9296	98	7179	145	178.803699999999992	43
9296	99	3184	237	1718.91640000000007	31
9297	1	5888	160	1715.91949999999997	14
9297	2	7254	58	693.950799999999958	22
9297	3	9468	169	681.77940000000001	5
9297	4	5789	187	104.793800000000005	40
9297	5	3861	168	812.38250000000005	18
9297	6	5229	14	1923.22499999999991	34
9297	7	5943	90	70.268100000000004	24
9297	8	8696	106	701.394599999999969	48
9297	9	2412	68	1296.90079999999989	37
9297	10	5904	48	539.779099999999971	18
9297	11	4791	231	1342.25890000000004	25
9297	12	109	230	941.117600000000039	28
9297	13	6237	0	620.457099999999969	39
9297	14	2126	140	513.798199999999952	4
9297	15	4351	138	1901.91069999999991	25
9297	16	7807	177	1309.75520000000006	29
9297	17	2370	146	801.532000000000039	10
9297	18	2266	146	1812.24319999999989	44
9297	19	5561	135	465.855099999999993	32
9297	20	4120	121	363.38839999999999	34
9297	21	34	206	1134.11020000000008	10
9297	22	1302	163	1571.25579999999991	42
9297	23	428	214	387.058299999999974	9
9297	24	6586	243	1397.98790000000008	6
9297	25	1471	154	797.72320000000002	9
9297	26	1469	250	1369.7786000000001	10
9297	27	7125	23	967.857300000000009	42
9297	28	3944	153	108.783500000000004	29
9297	29	5243	206	814.874900000000025	45
9297	30	5729	281	1912.86320000000001	48
9297	31	331	113	542.586800000000039	37
9297	32	5833	196	1386.37210000000005	12
9297	33	4124	182	487.691800000000001	43
9297	34	5405	117	352.304899999999975	17
9297	35	9756	218	265.542500000000018	1
9297	36	9063	76	184.384299999999996	30
9297	37	6288	268	371.342499999999973	1
9297	38	3088	277	1726.9819	48
9297	39	4968	220	1661.6844000000001	26
9297	40	4617	234	1194.95270000000005	6
9297	41	1703	106	1746.76929999999993	1
9297	42	3660	272	1973.82449999999994	9
9297	43	9019	216	1481.48479999999995	10
9297	44	815	261	398.950800000000015	19
9297	45	3639	188	503.473599999999976	45
9297	46	1646	274	360.439700000000016	12
9297	47	71	131	888.35310000000004	27
9297	48	6114	41	108.744200000000006	7
9297	49	4266	45	855.900600000000054	18
9297	50	8272	291	1165.66930000000002	37
9297	51	5104	271	678.40300000000002	22
9297	52	4809	252	513.355999999999995	1
9297	53	3051	219	1818.93990000000008	46
9297	54	5563	207	492.33159999999998	15
9297	55	6427	84	1122.88660000000004	41
9297	56	1514	72	238.520700000000005	47
9297	57	5138	22	1226.37110000000007	22
9297	58	6191	131	1078.13830000000007	49
9297	59	5958	180	403.504999999999995	21
9297	60	9430	286	363.414800000000014	47
9297	61	5031	48	1792.4670000000001	36
9297	62	5205	209	660.342800000000011	10
9297	63	2929	213	1100.14419999999996	33
9297	64	6495	157	406.124799999999993	17
9297	65	9055	146	1972.69000000000005	42
9297	66	283	187	1307.65239999999994	40
9297	67	1903	129	1279.03569999999991	40
9298	1	9815	167	30.2232999999999983	41
9298	2	5242	119	1023.13599999999997	14
9298	3	5048	169	49.6242999999999981	11
9298	4	9847	263	836.731099999999969	39
9298	5	3384	102	1358.44309999999996	15
9298	6	4915	207	1588.87850000000003	31
9298	7	6531	74	1467.62599999999998	43
9298	8	4872	295	946.162799999999947	21
9298	9	2195	193	1592.38149999999996	39
9298	10	1734	243	529.052999999999997	13
9298	11	3809	165	1254.75530000000003	13
9298	12	3720	68	1103.14110000000005	43
9298	13	6156	193	602.935899999999947	4
9298	14	3601	28	746.536699999999996	12
9298	15	2813	267	620.339699999999993	35
9298	16	5773	148	796.486200000000053	21
9298	17	6650	242	964.700600000000009	30
9298	18	8557	39	1900.16859999999997	43
9298	19	7525	106	55.1336999999999975	32
9298	20	8669	49	1522.71019999999999	5
9298	21	8315	132	1164.61570000000006	19
9298	22	6633	154	545.634199999999964	26
9298	23	1700	197	794.129199999999969	13
9298	24	5874	13	749.567999999999984	32
9298	25	992	5	1912.93020000000001	17
9298	26	5014	204	1209.77780000000007	47
9298	27	6389	198	727.621399999999994	18
9298	28	2141	236	382.466999999999985	35
9298	29	5810	96	493.167700000000025	32
9298	30	1529	260	1077.22270000000003	23
9299	1	98	174	337.05419999999998	28
9299	2	8094	99	455.965899999999976	3
9299	3	5783	214	1162.60940000000005	16
9299	4	3347	84	1075.92180000000008	5
9299	5	1887	176	739.659999999999968	36
9299	6	2477	135	238.436700000000002	49
9299	7	6346	122	1015.89030000000002	46
9299	8	1174	175	1036.32179999999994	4
9299	9	5904	295	961.330100000000016	35
9299	10	4389	164	955.597600000000057	9
9299	11	4771	105	691.206999999999994	47
9299	12	8255	95	772.762500000000045	13
9299	13	2528	57	1814.17190000000005	23
9299	14	3015	266	1537.30680000000007	37
9299	15	269	241	712.907199999999989	38
9299	16	6006	108	158.281399999999991	48
9299	17	8333	70	375.541499999999985	48
9299	18	8497	281	668.469100000000026	28
9299	19	9258	144	714.41719999999998	16
9299	20	1211	135	1883.93599999999992	32
9299	21	8169	262	1519.3590999999999	44
9299	22	6955	87	809.479100000000017	17
9299	23	8785	182	661.909200000000055	5
9299	24	7954	189	1237.19620000000009	13
9299	25	3364	95	1940.9206999999999	45
9299	26	9013	248	108.403000000000006	3
9299	27	4825	1	720.889999999999986	48
9299	28	513	126	558.891300000000001	40
9299	29	8230	15	1555.69360000000006	44
9299	30	418	297	1397.77479999999991	30
9299	31	9760	150	1719.48810000000003	33
9299	32	1448	235	672.919800000000009	22
9299	33	3395	119	1407.03019999999992	41
9299	34	6485	90	1583.37529999999992	16
9299	35	4390	283	1005.25509999999997	23
9299	36	8472	9	1762.34799999999996	2
9299	37	1543	207	1504.94839999999999	17
9299	38	9421	22	889.379000000000019	43
9299	39	910	73	196.668599999999998	8
9299	40	955	7	430.363400000000013	45
9299	41	3817	259	1765.6409000000001	12
9299	42	9753	276	1548.17769999999996	33
9299	43	3231	101	1102.88010000000008	36
9299	44	4026	106	1258.20749999999998	19
9299	45	6046	50	888.890499999999975	7
9299	46	982	49	217.409600000000012	27
9299	47	3367	218	1651.80770000000007	19
9299	48	3368	140	1258.59249999999997	17
9299	49	1745	13	1087.7355	47
9299	50	3395	249	1187.87789999999995	8
9299	51	4914	253	1870.25710000000004	16
9299	52	1637	48	1453.5456999999999	14
9299	53	2321	87	1368.54349999999999	45
9299	54	7014	212	1222.4043999999999	12
9299	55	8137	23	933.602899999999977	45
9299	56	6628	239	910.644499999999994	22
9299	57	9900	137	975.389300000000048	27
9299	58	6447	242	1877.02520000000004	22
9299	59	5636	152	1810.89460000000008	39
9299	60	2604	43	719.035999999999945	23
9299	61	2030	177	405.248699999999985	40
9299	62	6843	246	291.363	15
9300	1	9693	90	258.878600000000006	40
9300	2	3209	271	298.223799999999983	41
9300	3	5616	273	529.377600000000029	9
9300	4	2172	262	1611.2050999999999	18
9300	5	4848	82	529.005499999999984	25
9300	6	7484	79	903.700399999999945	3
9300	7	6618	80	305.068499999999972	21
9300	8	2886	29	150.447300000000013	46
9300	9	4654	51	750.480599999999981	32
9300	10	8867	108	1167.47559999999999	6
9300	11	8410	264	455.370200000000011	29
9300	12	2360	229	207.44919999999999	49
9300	13	6968	42	941.162299999999959	36
9300	14	9083	49	778.075699999999983	25
9300	15	4785	92	459.319399999999973	5
9300	16	9363	297	913.971599999999967	21
9300	17	9763	202	1265.79150000000004	3
9300	18	6467	53	1354.41519999999991	18
9300	19	888	139	1376.9081000000001	47
9300	20	4896	253	1332.32230000000004	28
9300	21	3275	167	1732.21859999999992	12
9300	22	6837	12	1307.59210000000007	12
9300	23	8429	278	1556.85020000000009	39
9300	24	8289	272	985.600400000000036	32
9301	1	2339	67	1131.78809999999999	5
9301	2	3212	13	1585.32989999999995	24
9301	3	41	98	823.969900000000052	13
9301	4	500	75	1767.4357	37
9301	5	9440	187	298.412599999999998	7
9301	6	1447	209	1671.83330000000001	37
9301	7	9196	187	1053.37069999999994	24
9301	8	2886	241	419.646799999999985	23
9301	9	435	50	1157.68370000000004	13
9301	10	3351	294	99.7870000000000061	4
9301	11	3495	136	1805.73029999999994	35
9301	12	7717	82	513.84050000000002	7
9301	13	5974	195	932.957400000000007	13
9301	14	7421	275	417.524000000000001	19
9301	15	6663	201	229.692900000000009	45
9301	16	7635	233	1577.49050000000011	23
9301	17	5055	3	1788.09300000000007	17
9301	18	6931	11	1927.12930000000006	41
9301	19	2265	17	1119.22659999999996	19
9301	20	830	146	865.172000000000025	36
9301	21	2946	168	870.502899999999954	8
9301	22	2996	162	1459.5616	25
9301	23	1544	209	1644.24620000000004	31
9301	24	694	139	384.093500000000006	19
9301	25	366	141	1800.95260000000007	26
9301	26	755	40	973.116999999999962	26
9301	27	9088	189	1825.29259999999999	26
9301	28	908	60	1639.01710000000003	15
9301	29	1518	292	302.772600000000011	47
9301	30	6126	18	580.07000000000005	2
9301	31	1974	78	1432.52130000000011	19
9301	32	184	85	1648.27260000000001	48
9301	33	8648	112	542.93769999999995	42
9301	34	8915	109	556.4846	12
9301	35	2412	68	1083.19190000000003	49
9301	36	9210	6	1574.46389999999997	4
9301	37	6691	253	1538.45579999999995	38
9301	38	8740	254	1372.62419999999997	36
9301	39	3943	97	880.974299999999971	13
9301	40	9014	187	797.920499999999947	1
9301	41	954	293	997.760300000000029	45
9301	42	2502	138	1318.74260000000004	42
9301	43	5889	191	712.670100000000048	16
9301	44	1727	143	1548.6087	45
9301	45	463	291	247.305900000000008	41
9301	46	4345	271	173.864299999999986	49
9301	47	3305	23	934.166699999999992	7
9301	48	1100	176	53.0446000000000026	46
9301	49	9603	267	1877.0338999999999	40
9301	50	8970	284	65.9805999999999955	19
9301	51	9576	60	251.387400000000014	38
9301	52	1134	67	1460.6742999999999	42
9301	53	1924	48	848.471900000000005	36
9301	54	5464	14	1390.42840000000001	40
9301	55	9753	212	1760.18270000000007	37
9301	56	1003	123	1779.95029999999997	23
9301	57	5520	110	1184.34840000000008	1
9301	58	1198	152	1305.19440000000009	1
9301	59	5279	55	72.2783000000000015	7
9301	60	8263	231	169.96690000000001	1
9301	61	5344	288	1616.74499999999989	22
9301	62	5068	218	24.5730000000000004	13
9301	63	8478	147	808.304399999999987	48
9301	64	2750	159	1676.53150000000005	48
9301	65	8943	191	1731.91589999999997	20
9302	1	3966	129	1404.75009999999997	32
9302	2	7156	25	567.102899999999977	31
9302	3	2704	37	578.662100000000009	30
9302	4	8411	25	1784.87239999999997	45
9302	5	3540	56	1638.04269999999997	31
9302	6	7276	93	1364.02500000000009	48
9302	7	3458	108	569.004000000000019	36
9302	8	4745	5	826.172800000000052	8
9302	9	8936	210	1751.44630000000006	28
9302	10	3732	61	1517.03269999999998	32
9302	11	6727	278	1051.46090000000004	13
9302	12	4703	173	1564.99080000000004	41
9302	13	3692	172	196.877600000000001	35
9302	14	8586	192	455.317400000000021	41
9302	15	8602	279	1988.64419999999996	11
9302	16	6191	278	67.7754000000000048	7
9302	17	8653	235	1863.5175999999999	41
9302	18	6394	65	1223.55279999999993	4
9302	19	5885	143	64.9270000000000067	3
9302	20	3914	60	486.689000000000021	42
9302	21	3473	248	1447.17859999999996	30
9302	22	7226	109	948.806600000000003	28
9302	23	7054	229	1017.94500000000005	12
9302	24	7225	191	1742.68090000000007	17
9302	25	8158	102	453.038599999999974	34
9302	26	4657	169	1216.79829999999993	16
9302	27	5504	57	1608.98669999999993	18
9302	28	2961	158	1607.37920000000008	11
9302	29	1020	279	223.337299999999999	14
9302	30	9158	257	1168.8922	31
9303	1	1494	27	1712.83369999999991	31
9303	2	1060	9	1385.49669999999992	10
9303	3	9471	158	234.979399999999998	12
9303	4	6049	120	390.689999999999998	7
9303	5	3710	250	52.1614999999999966	8
9303	6	7623	250	955.131399999999985	38
9303	7	8546	158	1797.52600000000007	6
9303	8	384	229	1577.89930000000004	14
9303	9	1150	213	388.201900000000023	41
9303	10	6473	34	391.604199999999992	16
9303	11	9308	128	487.649400000000014	3
9303	12	2502	64	1544.15470000000005	49
9303	13	4140	99	564.845299999999952	46
9303	14	2789	132	165.692700000000002	26
9303	15	7828	134	749.886399999999981	44
9303	16	1628	192	1192.33739999999989	41
9303	17	4623	61	904.64409999999998	48
9303	18	8437	32	17.0454000000000008	38
9303	19	4585	183	1231.11950000000002	21
9303	20	2183	74	1629.17530000000011	39
9303	21	185	269	1760.99109999999996	2
9303	22	7121	5	1974.93319999999994	6
9303	23	889	251	1261.46350000000007	8
9303	24	4014	233	1882.47749999999996	46
9303	25	5799	23	1493.45849999999996	32
9303	26	163	184	1478.42730000000006	23
9303	27	7793	143	533.831000000000017	10
9303	28	9193	53	1868.61809999999991	13
9303	29	7182	26	1748.2521999999999	11
9303	30	5652	64	1689.65499999999997	3
9303	31	7816	24	1709.6418000000001	35
9303	32	398	102	284.947999999999979	18
9303	33	3533	215	1350.67589999999996	20
9303	34	3971	114	1544.44669999999996	22
9303	35	7851	98	1231.35680000000002	38
9303	36	8317	183	1161.15750000000003	46
9303	37	4231	71	1023.39490000000001	30
9303	38	4020	273	264.621800000000007	31
9303	39	2685	0	144.482300000000009	10
9303	40	1904	79	1775.80060000000003	10
9303	41	432	236	35.725200000000001	15
9303	42	598	129	343.816800000000001	10
9303	43	3556	175	1357.78379999999993	34
9303	44	3631	112	1101.62529999999992	3
9303	45	5671	201	1755.51600000000008	45
9303	46	3691	205	1724.0453	48
9303	47	4792	289	317.965700000000027	13
9303	48	7064	263	1528.44250000000011	30
9303	49	9566	77	1669.28369999999995	38
9303	50	1063	166	707.957099999999969	37
9303	51	5687	135	142.52940000000001	43
9303	52	641	41	690.597399999999993	1
9303	53	9556	101	1811.50790000000006	28
9303	54	7083	229	294.774299999999982	47
9303	55	3364	191	1644.03569999999991	17
9303	56	2469	40	1450.2222999999999	48
9303	57	8810	210	986.742799999999988	17
9303	58	5700	271	417.171199999999999	7
9303	59	5224	99	1273.15789999999993	4
9303	60	1966	85	1548.80569999999989	38
9303	61	3812	69	381.852100000000007	20
9303	62	6462	54	887.499099999999999	41
9303	63	274	166	685.344200000000001	19
9303	64	3961	35	1183.76710000000003	17
9303	65	6121	195	267.81959999999998	41
9303	66	854	199	1659.77350000000001	42
9303	67	2540	193	336.971799999999973	2
9303	68	8179	262	1210.15290000000005	46
9303	69	6395	179	1484.80690000000004	6
9303	70	6243	217	1414.98559999999998	37
9303	71	6868	86	180.851599999999991	18
9303	72	9516	145	600.377399999999966	21
9303	73	2083	267	451.7226	12
9303	74	1754	203	1616.39229999999998	22
9303	75	7703	220	60.0996999999999986	36
9303	76	5004	286	1668.06269999999995	16
9303	77	4228	60	1104.50459999999998	24
9303	78	756	288	1465.47759999999994	26
9303	79	4822	139	1295.52729999999997	12
9303	80	3576	239	1796.25680000000011	6
9303	81	5867	4	454.569399999999973	29
9303	82	1888	73	1069.22370000000001	18
9303	83	2786	190	1243.15570000000002	33
9303	84	8240	143	1439.91959999999995	11
9303	85	2586	282	1697.1860999999999	29
9303	86	7829	144	1068.79019999999991	4
9303	87	248	87	99.7270000000000039	8
9303	88	8403	37	1981.47779999999989	2
9304	1	7158	3	1046.0902000000001	44
9304	2	9827	278	1697.93470000000002	25
9304	3	6921	94	643.134900000000016	31
9304	4	2232	15	731.634199999999964	39
9304	5	3263	208	1403.36329999999998	1
9304	6	4883	250	1019.27250000000004	13
9304	7	7179	161	61.5334000000000003	16
9304	8	5740	77	829.188400000000001	46
9304	9	8523	76	1150.97839999999997	39
9304	10	9568	159	210.355999999999995	2
9304	11	6292	66	368.261900000000026	14
9304	12	2664	42	1798.30369999999994	3
9304	13	2110	225	262.388100000000009	1
9304	14	2023	219	541.913300000000049	12
9304	15	3678	103	1005.97239999999999	24
9304	16	1488	181	1401.9552000000001	36
9304	17	6297	160	1640.76710000000003	14
9304	18	6594	23	1873.26459999999997	30
9304	19	5057	137	443.079299999999989	46
9304	20	3858	221	1619.7358999999999	3
9304	21	2850	106	1683.98970000000008	13
9304	22	8935	196	1042.39339999999993	30
9304	23	8272	200	575.160200000000032	28
9304	24	353	269	402.288900000000012	46
9304	25	2249	292	906.917299999999955	36
9304	26	4950	139	446.017299999999977	46
9304	27	5535	275	1062.98129999999992	23
9304	28	4598	134	1136.35200000000009	22
9304	29	8605	95	92.480400000000003	25
9304	30	4453	266	796.822199999999953	20
9304	31	6829	135	817.454399999999964	2
9304	32	9571	234	1960.26240000000007	41
9304	33	1819	98	1455.67380000000003	47
9304	34	2711	152	784.881399999999985	47
9304	35	5962	209	1690.57099999999991	48
9304	36	1145	93	735.039899999999989	29
9304	37	4916	77	989.15440000000001	20
9304	38	7198	219	1835.41260000000011	14
9304	39	2572	217	1281.52659999999992	4
9304	40	8575	234	722.167800000000057	25
9304	41	6792	10	1059.8137999999999	35
9304	42	1333	210	1333.44530000000009	15
9304	43	105	277	516.690600000000018	9
9304	44	6791	9	217.614499999999992	14
9304	45	5061	84	1743.26099999999997	13
9304	46	6983	84	568.625099999999975	1
9304	47	6662	252	813.319399999999973	19
9304	48	6963	104	69.4384000000000015	32
9305	1	2205	136	1022.68560000000002	39
9305	2	6969	20	518.182900000000018	4
9305	3	1255	262	595.258299999999963	9
9305	4	2045	175	1671.54169999999999	5
9305	5	3870	101	1870.17419999999993	40
9305	6	3377	136	281.590100000000007	6
9305	7	5832	173	1956.16750000000002	9
9305	8	4643	81	1833.57189999999991	36
9305	9	6311	13	1059.3098	48
9305	10	5312	174	1822.11460000000011	15
9305	11	5001	230	137.557299999999998	24
9305	12	1708	259	1036.56420000000003	30
9305	13	9369	179	574.746099999999956	1
9305	14	5215	177	1552.15219999999999	15
9305	15	6780	229	1819.05089999999996	46
9305	16	2903	281	1471.03950000000009	18
9306	1	7335	241	50.3318000000000012	25
9307	1	6654	191	270.990999999999985	29
9307	2	3048	42	884.784899999999993	33
9307	3	5175	69	1410.33220000000006	49
9307	4	3287	297	1618.75669999999991	4
9307	5	9942	122	294.649900000000002	35
9307	6	329	123	1934.76209999999992	43
9307	7	9402	32	62.1236000000000033	28
9307	8	230	39	1619.58380000000011	38
9307	9	2003	86	353.794300000000021	3
9307	10	977	173	595.394999999999982	15
9307	11	5968	90	1053.05619999999999	10
9307	12	9082	6	561.52819999999997	23
9307	13	3833	15	422.868899999999996	36
9308	1	4252	126	906.900999999999954	28
9308	2	2590	71	1876.66499999999996	4
9308	3	7748	51	1582.51649999999995	49
9308	4	9383	275	1636.45679999999993	36
9308	5	9340	80	1787.76060000000007	1
9308	6	3593	28	999.796799999999962	28
9308	7	7864	64	1282.03860000000009	20
9308	8	9228	83	683.240000000000009	10
9308	9	2	155	194.354299999999995	18
9308	10	1356	161	915.913199999999961	26
9308	11	3592	167	1295.48790000000008	27
9308	12	8245	202	746.319700000000012	2
9308	13	2470	242	460.09190000000001	42
9308	14	8740	170	1031.23019999999997	16
9308	15	152	84	1257.3438000000001	29
9308	16	7055	247	859.134400000000028	38
9308	17	8829	267	955.917400000000043	13
9308	18	4014	160	148.784699999999987	24
9308	19	6087	50	1496.0127	9
9308	20	5039	266	599.424499999999966	43
9309	1	5575	149	1424.50649999999996	17
9309	2	5344	190	1758.47029999999995	37
9309	3	2944	104	1465.90990000000011	16
9309	4	6032	61	1187.43280000000004	21
9309	5	9248	276	1955.52700000000004	4
9309	6	4441	144	1482.63439999999991	5
9309	7	7017	286	392.647400000000005	20
9309	8	7828	228	1718.10639999999989	36
9309	9	6745	232	1491.7666999999999	33
9309	10	9823	104	453.298200000000008	17
9309	11	2235	122	1663.23049999999989	43
9309	12	7638	98	625.239000000000033	47
9309	13	3002	211	337.474600000000009	10
9309	14	9558	103	828.360000000000014	27
9309	15	4124	291	966.138100000000009	45
9309	16	3714	270	1204.37940000000003	5
9309	17	4021	23	1474.13689999999997	4
9309	18	7701	253	1829.64930000000004	46
9309	19	926	54	801.908500000000004	31
9309	20	3926	51	1669.47579999999994	13
9309	21	1534	65	1080.09210000000007	23
9309	22	2155	262	1819.59130000000005	16
9309	23	380	54	598.899700000000053	15
9309	24	7914	157	624.006799999999998	47
9309	25	9573	262	1021.60389999999995	43
9309	26	3869	160	147.321799999999996	6
9309	27	5561	36	589.694499999999948	7
9309	28	6478	290	362.712699999999984	8
9309	29	4079	191	162.219099999999997	26
9309	30	7590	243	1940.14480000000003	12
9309	31	9658	12	1633.95650000000001	9
9309	32	649	149	1862.62609999999995	46
9309	33	7698	20	1295.21939999999995	2
9309	34	4822	274	978.918000000000006	39
9309	35	6052	238	1694.40039999999999	16
9309	36	5677	111	1896.31600000000003	4
9309	37	3594	108	224.420199999999994	45
9309	38	8918	62	1953.38349999999991	10
9309	39	4490	8	547.684999999999945	23
9309	40	936	110	1640.00700000000006	29
9309	41	3574	256	1169.83500000000004	2
9309	42	5394	242	1267.52469999999994	14
9309	43	2973	281	826.605099999999993	27
9309	44	2671	132	1406.65030000000002	16
9309	45	7474	94	976.293300000000045	36
9309	46	3955	259	1414.86280000000011	48
9309	47	635	4	1645.98479999999995	21
9309	48	6388	136	1568.53330000000005	33
9309	49	1105	246	1351.93100000000004	7
9309	50	2063	223	607.42470000000003	13
9309	51	7621	221	1780.6114	49
9309	52	7382	80	61.9772999999999996	40
9309	53	8824	298	189.357699999999994	10
9309	54	3813	122	904.159899999999993	7
9309	55	1432	206	670.644599999999969	33
9309	56	2047	58	667.161399999999958	20
9309	57	7208	46	735.512200000000007	38
9309	58	6835	165	184.928899999999999	49
9309	59	2482	158	1980.90290000000005	40
9309	60	7159	2	505.085199999999986	8
9309	61	302	227	1783.66889999999989	29
9309	62	13	238	1051.97160000000008	29
9309	63	5468	294	764.876499999999965	2
9309	64	8797	27	1367.11950000000002	26
9309	65	8443	138	1726.48720000000003	40
9309	66	2585	241	811.660300000000007	11
9309	67	9799	242	595.886700000000019	11
9309	68	5374	222	1249.9063000000001	8
9309	69	6085	114	1044.11709999999994	9
9309	70	511	117	829.964000000000055	1
9310	1	9524	242	745.301600000000008	28
9310	2	1271	55	1161.83259999999996	37
9310	3	2376	127	1118.77130000000011	9
9310	4	141	267	1068.48780000000011	35
9310	5	7582	27	93.2587000000000046	46
9310	6	5395	76	1016.90539999999999	31
9310	7	5259	246	1740.81780000000003	12
9310	8	785	161	1774.72219999999993	8
9310	9	794	166	217.886099999999999	49
9310	10	6005	275	1769.22520000000009	46
9310	11	1358	160	810.571599999999989	19
9310	12	632	238	803.543199999999956	40
9310	13	3327	135	102.3797	5
9310	14	6835	1	1426.87570000000005	40
9310	15	9183	296	1115.55479999999989	4
9310	16	1423	159	1668.86020000000008	29
9310	17	1268	272	886.201999999999998	49
9310	18	4607	37	1770.16709999999989	9
9310	19	4905	194	917.52170000000001	31
9310	20	8369	208	1952.9831999999999	10
9310	21	28	86	1220.0936999999999	11
9310	22	5983	96	1709.35439999999994	46
9310	23	9858	8	1004.14229999999998	12
9310	24	7616	168	113.146299999999997	39
9310	25	8251	257	41.8781000000000034	23
9310	26	4937	247	1875.46499999999992	38
9310	27	9114	148	1478.53719999999998	28
9310	28	3272	135	1253.11680000000001	13
9310	29	3297	115	759.956199999999967	44
9310	30	6415	72	376.391399999999976	48
9310	31	1827	293	792.915300000000002	10
9310	32	7143	129	1194.99499999999989	12
9310	33	9591	265	1938.25990000000002	1
9310	34	7594	64	1730.91120000000001	4
9310	35	5486	81	1295.79169999999999	7
9310	36	5050	48	745.68119999999999	5
9310	37	1729	210	79.9027999999999992	6
9310	38	5734	53	1995.64779999999996	24
9310	39	1658	144	160.624799999999993	37
9310	40	3957	280	172.214300000000009	37
9310	41	705	254	1637.42599999999993	10
9310	42	316	246	1475.70000000000005	48
9310	43	9313	88	496.781700000000001	26
9310	44	3324	271	960.682599999999979	6
9310	45	4952	105	1954.43170000000009	48
9310	46	1533	236	1184.89550000000008	30
9310	47	5418	177	596.386399999999981	1
9310	48	6017	72	1680.29060000000004	18
9310	49	8386	25	1751.60390000000007	26
9310	50	2458	121	1330.94509999999991	20
9310	51	1193	266	200.102800000000002	16
9310	52	108	291	1365.31570000000011	3
9310	53	5052	224	1674.9855	48
9310	54	9678	5	176.992899999999992	6
9310	55	4192	150	236.350099999999998	27
9310	56	756	147	652.751899999999978	48
9310	57	5344	55	1513.57330000000002	11
9310	58	8439	285	54.3040999999999983	30
9310	59	4490	32	1068.26019999999994	49
9310	60	6889	67	1005.51570000000004	14
9310	61	7442	44	559.384699999999953	1
9310	62	4196	133	1323.71119999999996	9
9310	63	4139	109	93.2510999999999939	32
9310	64	2255	52	502.296699999999987	46
9310	65	1983	94	1073.71129999999994	16
9310	66	9715	290	75.6303000000000054	29
9310	67	4184	106	1645.59819999999991	35
9310	68	977	141	578.223499999999945	41
9310	69	102	58	1297.08899999999994	45
9310	70	4702	215	1908.92239999999993	6
9310	71	7936	187	611.706800000000044	22
9310	72	2535	76	1155.97520000000009	47
9310	73	3438	87	771.474199999999996	32
9310	74	4776	130	1801.54349999999999	9
9310	75	3697	124	1950.6087	43
9310	76	9261	235	1044.57729999999992	17
9310	77	4786	180	689.106400000000008	6
9310	78	1697	237	478.532199999999989	10
9310	79	1012	280	1758.97530000000006	44
9310	80	631	18	1171.47340000000008	2
9310	81	4931	269	1547.88599999999997	27
9310	82	5584	91	1367.22900000000004	9
9310	83	9043	36	607.882299999999987	25
9310	84	9131	4	246.909600000000012	15
9311	1	744	115	1500.25919999999996	14
9311	2	2372	202	72.6886999999999972	15
9311	3	9431	151	266.403599999999983	31
9311	4	1311	288	1355.53890000000001	41
9311	5	4823	124	600.51909999999998	43
9311	6	3535	254	229.862200000000001	42
9311	7	5764	276	1914.75780000000009	5
9311	8	8942	271	953.808700000000044	8
9311	9	6976	25	1825.0177000000001	31
9311	10	17	127	193.879300000000001	23
9311	11	9108	70	636.43240000000003	27
9311	12	1779	255	792.774800000000027	13
9311	13	3220	281	610.037400000000048	41
9311	14	9264	36	954.833499999999958	19
9311	15	5998	60	1958.93810000000008	37
9311	16	4044	71	821.57529999999997	42
9311	17	6175	86	812.979799999999955	8
9311	18	9449	167	172.455999999999989	20
9311	19	7605	89	849.5077	34
9311	20	4112	114	96.6236999999999995	40
9311	21	3161	286	1730.3001999999999	45
9311	22	4020	198	1308.63110000000006	40
9311	23	398	164	1562.78530000000001	28
9311	24	3929	236	1389.5338999999999	31
9311	25	7672	101	96.3228000000000009	5
9311	26	5743	258	1733.83300000000008	11
9311	27	2700	127	488.02170000000001	7
9311	28	1776	260	180.266999999999996	48
9311	29	939	111	1692.76970000000006	13
9311	30	6412	158	765.017900000000054	28
9311	31	2900	239	1006.91380000000004	13
9311	32	5083	43	201.483399999999989	21
9311	33	1337	229	661.540300000000002	28
9311	34	9395	241	460.393899999999974	5
9311	35	5643	66	1487.54430000000002	19
9311	36	9032	90	82.0242999999999967	33
9311	37	9680	26	1190.19129999999996	40
9311	38	9732	166	967.489100000000008	32
9311	39	1826	29	873.310299999999984	10
9311	40	2380	8	1198.97900000000004	21
9311	41	1018	243	1616.76860000000011	43
9311	42	6561	65	951.947000000000003	45
9311	43	5847	273	263.722100000000012	33
9311	44	8477	282	80.3245000000000005	44
9311	45	2905	81	240.344799999999992	32
9311	46	1109	220	972.041000000000054	36
9311	47	5518	263	428.463599999999985	15
9311	48	567	250	764.125900000000001	47
9311	49	2762	4	747.269699999999943	41
9311	50	216	208	1920.35930000000008	4
9311	51	9712	297	717.448099999999954	20
9311	52	7296	61	1703.63020000000006	14
9311	53	5641	76	116.380899999999997	5
9311	54	3234	154	330.677399999999977	25
9311	55	5758	71	1153.17689999999993	23
9311	56	2744	179	717.212999999999965	4
9311	57	1833	186	15.9288000000000007	46
9311	58	6704	198	973.038499999999999	38
9311	59	5741	142	1970.73299999999995	21
9311	60	1953	205	1920.9701	9
9311	61	756	79	336.889900000000011	14
9311	62	7914	5	1781.87049999999999	6
9311	63	1268	207	1857.96749999999997	14
9311	64	5489	115	1953.64609999999993	32
9311	65	311	100	869.811699999999973	6
9311	66	9207	190	110.813000000000002	8
9311	67	8448	151	1265.23559999999998	45
9311	68	6229	137	1132.60449999999992	24
9311	69	9540	292	41.3954000000000022	30
9311	70	7587	168	318.751100000000008	47
9311	71	8552	0	657.101999999999975	29
9311	72	6090	159	1680.59770000000003	41
9311	73	4637	281	661.393199999999979	36
9311	74	9275	91	387.043700000000001	21
9311	75	9434	143	1419.2985000000001	18
9311	76	1687	144	1383.75929999999994	3
9311	77	5274	124	1350.41470000000004	19
9311	78	6086	266	716.032000000000039	49
9311	79	3797	229	1694.5929000000001	25
9311	80	8520	48	1823.65940000000001	21
9312	1	3734	69	1162.67059999999992	26
9312	2	4278	114	1608.36449999999991	23
9312	3	2304	139	410.687599999999975	41
9312	4	2085	267	59.1582000000000008	21
9312	5	7627	145	839.655300000000011	39
9312	6	1796	219	754.471900000000005	9
9312	7	4802	102	1425.86999999999989	16
9312	8	4658	226	1080.08809999999994	9
9312	9	1692	14	1874.86320000000001	48
9312	10	6699	96	302.482300000000009	24
9312	11	8946	231	1015.43489999999997	1
9312	12	4847	54	361.607100000000003	20
9312	13	9633	79	1469.50949999999989	23
9312	14	7190	36	876.362499999999955	17
9312	15	5985	58	729.711300000000051	38
9312	16	1287	197	479.842199999999991	26
9313	1	7112	149	1746.80079999999998	30
9313	2	1638	195	218.065400000000011	32
9313	3	9911	139	72.6672999999999973	17
9313	4	3205	135	281.432000000000016	23
9313	5	6848	211	460.906299999999987	23
9313	6	86	123	1993.52310000000011	30
9313	7	2885	247	233.34899999999999	20
9313	8	7316	183	499.701399999999978	12
9313	9	10	211	961.128600000000006	32
9313	10	7102	208	1007.92399999999998	34
9313	11	9260	240	1522.41039999999998	4
9313	12	2461	71	1510.24639999999999	19
9313	13	895	97	797.441599999999994	49
9313	14	5491	55	1273.7056	21
9313	15	6657	240	794.924600000000055	34
9313	16	4313	265	1014.76329999999996	48
9313	17	8262	60	1561.98569999999995	5
9313	18	4600	61	58.1099999999999994	22
9313	19	9255	220	772.982399999999984	8
9313	20	2986	280	1300.86239999999998	40
9313	21	7773	239	475.071500000000015	19
9313	22	2762	215	935.590799999999945	19
9313	23	4940	180	853.065500000000043	26
9313	24	707	295	1692.02530000000002	30
9313	25	75	37	1256.69599999999991	28
9313	26	9397	256	816.413000000000011	15
9313	27	5187	142	1858.21010000000001	27
9313	28	1948	105	1149.63120000000004	23
9313	29	103	146	1804.29099999999994	36
9313	30	6517	92	463.095199999999977	27
9313	31	4712	40	789.370199999999954	46
9313	32	1442	130	1579.76029999999992	1
9313	33	334	234	1747.34799999999996	48
9313	34	972	183	627.494800000000055	15
9313	35	9475	287	1503.39480000000003	36
9313	36	9056	182	662.817800000000034	48
9313	37	6395	41	516.708300000000008	35
9313	38	4141	174	636.278900000000021	37
9313	39	1795	222	860.084600000000023	25
9313	40	3993	106	673.197400000000016	34
9313	41	3602	112	1832.02880000000005	13
9313	42	187	133	1377.0123000000001	47
9313	43	9316	147	318.159299999999973	8
9313	44	796	138	373.236400000000003	20
9313	45	6745	41	369.322000000000003	45
9313	46	2177	24	199.775800000000004	23
9313	47	4649	280	574.827499999999986	34
9313	48	4903	1	1338.77199999999993	19
9313	49	3218	177	1752.27489999999989	13
9313	50	6847	54	666.948300000000017	11
9313	51	7029	114	224.783299999999997	40
9313	52	4733	171	1546.04169999999999	26
9313	53	5943	70	1004.85209999999995	20
9313	54	2787	23	1567.39619999999991	49
9313	55	5329	121	1856.15319999999997	27
9313	56	3406	153	1489.4550999999999	19
9313	57	5091	115	594.428099999999972	27
9313	58	2277	156	774.533500000000004	3
9313	59	8608	289	1119.98039999999992	22
9313	60	2074	242	1268.02119999999991	49
9313	61	8183	152	139.5565	1
9313	62	5430	295	1589.12580000000003	11
9313	63	4195	99	1796.41720000000009	24
9313	64	4436	4	1013.98710000000005	47
9313	65	4733	274	212.989699999999999	23
9313	66	5801	70	1071.2337	39
9313	67	6109	224	1590.25720000000001	7
9313	68	2779	250	562.683899999999994	42
9313	69	6782	23	332.983400000000017	18
9313	70	7441	229	944.641100000000051	47
9313	71	7586	122	989.399300000000039	2
9313	72	2831	276	1657.12789999999995	5
9313	73	4967	80	853.378199999999993	41
9313	74	1558	0	1080.12059999999997	26
9313	75	95	138	744.108200000000011	10
9313	76	8921	113	476.209099999999978	14
9313	77	9236	156	131.06450000000001	33
9313	78	5702	224	1740.13090000000011	24
9313	79	9548	44	1781.12159999999994	38
9313	80	5233	122	479.391900000000021	23
9313	81	1828	287	692.399099999999976	35
9313	82	3151	220	1686.98669999999993	5
9313	83	2268	48	795.193599999999947	3
9313	84	4342	133	897.500800000000027	15
9313	85	7990	0	1571.89930000000004	10
9313	86	9356	25	1311.1404	22
9313	87	2366	212	320.857599999999991	4
9313	88	6810	179	263.432500000000005	37
9313	89	2444	245	818.726900000000001	17
9313	90	7875	279	63.1606000000000023	26
9313	91	8205	171	470.331700000000012	18
9313	92	5561	83	1011.30679999999995	44
9314	1	4432	241	858.959699999999998	11
9314	2	4356	272	1274.41529999999989	25
9314	3	9267	208	519.117899999999963	25
9314	4	9530	129	705.198300000000017	8
9314	5	1635	285	141.985500000000002	35
9314	6	1462	285	1072.03919999999994	47
9314	7	5321	295	1955.10560000000009	32
9314	8	1288	265	1858.93389999999999	41
9314	9	7435	17	1947.10239999999999	39
9314	10	4909	80	1828.37799999999993	19
9314	11	8629	101	1735.0329999999999	43
9314	12	9235	65	1833.10549999999989	16
9314	13	9416	234	171.860399999999998	6
9314	14	5973	155	1176.92020000000002	14
9314	15	7392	44	1688.37329999999997	35
9314	16	5769	188	1078.10300000000007	28
9314	17	4950	179	715.16070000000002	41
9314	18	1886	118	1674.05269999999996	16
9314	19	6267	131	1027.66660000000002	1
9314	20	1141	42	1355.12390000000005	3
9314	21	5307	223	432.095500000000015	36
9314	22	1133	177	1211.69990000000007	37
9314	23	5630	53	1546.75250000000005	45
9314	24	9526	291	769.60310000000004	32
9314	25	2034	119	257.844299999999976	8
9314	26	8851	26	115.346699999999998	3
9314	27	21	202	414.442299999999989	49
9314	28	7648	155	853.861700000000042	43
9314	29	3847	104	1809.00680000000011	1
9314	30	8110	237	440.498800000000017	49
9314	31	2217	239	865.269900000000007	7
9314	32	3919	296	1315.13100000000009	14
9314	33	9995	168	830.714799999999968	16
9314	34	1569	67	255.840000000000003	22
9314	35	8203	114	509.660399999999981	1
9314	36	6166	54	986.164499999999975	16
9314	37	5373	31	1295.08919999999989	13
9314	38	6066	158	71.4074999999999989	41
9314	39	9244	109	114.972300000000004	13
9314	40	6698	283	189.0565	39
9314	41	8525	256	653.265099999999961	25
9314	42	716	194	1391.58140000000003	8
9314	43	813	77	825.272199999999998	5
9314	44	4179	109	217.021299999999997	15
9314	45	9553	270	711.717700000000036	31
9314	46	8212	24	666.493200000000002	21
9314	47	7514	42	146.373400000000004	19
9314	48	6677	22	558.684099999999944	35
9314	49	2281	172	1974.38879999999995	3
9314	50	8960	92	823.124599999999987	17
9314	51	6829	103	1233.98910000000001	46
9314	52	9970	88	1659.15090000000009	33
9314	53	2032	278	1087.52240000000006	32
9314	54	1982	292	1367.64049999999997	14
9314	55	9555	132	616.676299999999969	28
9314	56	9264	142	1917.30500000000006	31
9314	57	8808	131	1539.4045000000001	19
9314	58	7178	268	948.477399999999989	23
9314	59	1595	128	644.562999999999988	48
9314	60	2013	78	301.966600000000028	29
9314	61	3517	143	217.817100000000011	13
9314	62	2492	182	1926.86699999999996	4
9314	63	4047	247	192.440400000000011	49
9314	64	2563	285	1663.85989999999993	42
9314	65	6206	181	1518.25999999999999	11
9314	66	5527	68	1555.68849999999998	45
9314	67	3148	13	1064.19990000000007	1
9314	68	5740	252	986.894699999999943	33
9314	69	7256	74	1095.86999999999989	43
9314	70	2527	13	1742.8889999999999	28
9314	71	8138	237	1374.53510000000006	19
9314	72	6172	256	211.287499999999994	1
9314	73	5298	139	1232.88519999999994	20
9314	74	9151	295	1389.53760000000011	37
9314	75	4762	61	295.600599999999986	49
9314	76	6217	202	1140.23790000000008	23
9314	77	2800	145	83.977099999999993	12
9314	78	9547	103	997.345900000000029	34
9314	79	4191	4	492.162100000000009	47
9314	80	673	232	1255.03269999999998	28
9314	81	704	111	1702.7956999999999	20
9314	82	4959	9	517.359000000000037	33
9314	83	796	282	1646.41419999999994	46
9314	84	5309	282	397.296199999999999	24
9314	85	8690	94	1132.49219999999991	29
9314	86	4597	34	1255.93810000000008	39
9314	87	5591	111	434.548999999999978	48
9314	88	6267	218	1610.27579999999989	25
9314	89	4219	216	227.199399999999997	18
9314	90	6147	38	1317.81790000000001	11
9314	91	8968	182	1563.94149999999991	47
9314	92	5573	155	21.4391999999999996	16
9314	93	4324	182	707.525700000000029	34
9314	94	65	132	221.144900000000007	21
9314	95	9565	55	624.195600000000013	16
9314	96	3885	165	113.947599999999994	6
9314	97	8606	43	882.471400000000017	39
9315	1	5275	227	441.095899999999972	2
9315	2	2158	184	983.378900000000044	4
9315	3	7893	109	1867.52359999999999	49
9315	4	3632	260	955.932900000000018	40
9315	5	7677	140	977.005800000000022	44
9315	6	9850	13	648.453099999999949	25
9315	7	7958	142	1400.3768	15
9315	8	5126	292	740.259300000000053	38
9315	9	5162	253	1233.89370000000008	49
9315	10	7687	121	1618.39470000000006	24
9315	11	1166	122	1482.03780000000006	38
9315	12	9417	218	1521.11830000000009	13
9315	13	6971	172	629.834899999999948	30
9315	14	7715	182	106.099800000000002	4
9315	15	706	33	268.355000000000018	32
9315	16	1445	230	1949.45139999999992	27
9315	17	1630	103	1105.47319999999991	18
9315	18	6794	243	1429.86349999999993	39
9315	19	50	99	1763.83179999999993	10
9315	20	1655	115	1023.66660000000002	44
9315	21	1771	233	1042.63220000000001	32
9315	22	3556	128	1526.02809999999999	17
9315	23	7158	96	257.335699999999974	11
9315	24	8921	89	781.819100000000049	14
9315	25	4869	95	1022.52809999999999	25
9316	1	740	97	923.381999999999948	15
9316	2	4648	146	192.24969999999999	18
9316	3	1339	155	1246.75060000000008	32
9316	4	7325	172	810.354900000000043	17
9316	5	788	237	197.033299999999997	7
9316	6	4371	88	1896.95890000000009	48
9316	7	8083	282	467.660000000000025	41
9316	8	9991	70	373.971099999999979	11
9316	9	6523	39	1681.91350000000011	38
9316	10	1097	165	146.949399999999997	41
9316	11	4285	195	1587.59840000000008	47
9316	12	9839	22	1811.57339999999999	38
9316	13	2238	33	1831.65599999999995	22
9317	1	5722	149	1081.66650000000004	47
9317	2	9744	228	721.497600000000034	1
9317	3	1974	158	422.992399999999975	40
9317	4	504	7	1541.6694	8
9317	5	9571	13	1107.8574000000001	14
9317	6	3225	98	1409.4217000000001	10
9317	7	8241	285	489.76479999999998	13
9317	8	1524	230	246.156399999999991	44
9317	9	4792	243	898.417699999999968	44
9317	10	9150	179	690.218700000000013	38
9317	11	7225	145	614.164099999999962	12
9317	12	506	298	1629.3572999999999	10
9317	13	6253	135	1282.96180000000004	44
9317	14	4211	147	1929.20710000000008	49
9317	15	9081	126	1762.9085	22
9317	16	2348	132	443.991600000000005	46
9317	17	5587	78	1112.29510000000005	32
9317	18	8738	289	458.709699999999998	31
9317	19	7216	235	785.599799999999959	40
9317	20	7578	121	1173.51289999999995	10
9317	21	2422	45	1510.04690000000005	48
9317	22	8506	245	1440.30469999999991	35
9317	23	8030	127	1224.06770000000006	32
9317	24	2979	90	1739.65039999999999	14
9317	25	3861	51	1426.9375	43
9317	26	9727	224	1187.44730000000004	7
9317	27	6632	231	172.254099999999994	16
9317	28	2265	260	465.210399999999993	33
9317	29	292	251	1226.93129999999996	16
9317	30	9762	30	101.683800000000005	32
9317	31	8471	97	1928.04549999999995	44
9317	32	5403	298	1510.78580000000011	6
9317	33	5538	213	1296.27359999999999	1
9317	34	3313	54	1891.72019999999998	25
9317	35	8235	150	285.965800000000002	35
9317	36	107	52	1385.02510000000007	23
9317	37	6037	260	1564.38329999999996	30
9317	38	5836	5	1114.73099999999999	31
9317	39	1311	44	1090.6581000000001	33
9317	40	4147	192	412.543999999999983	39
9317	41	1382	22	271.191300000000012	43
9317	42	3219	45	15.7657000000000007	13
9317	43	8703	37	538.516300000000001	3
9317	44	1135	251	703.563999999999965	19
9317	45	849	124	731.208899999999971	44
9317	46	3477	118	1024.18589999999995	21
9317	47	2756	299	1907.3626999999999	46
9317	48	174	111	1390.80549999999994	37
9317	49	5051	138	155.828100000000006	24
9317	50	6035	57	26.8737999999999992	38
9317	51	1357	219	1601.9697000000001	34
9317	52	5887	263	1030.20350000000008	28
9317	53	9170	101	1073.28749999999991	34
9317	54	4697	165	891.098799999999983	17
9317	55	6552	177	588.483399999999961	33
9317	56	6679	50	1379.64899999999989	39
9317	57	2717	117	1709.96219999999994	28
9317	58	9595	52	292.327499999999986	12
9317	59	8671	211	521.765300000000025	35
9317	60	1004	287	540.277699999999982	2
9317	61	1988	207	1249.92190000000005	1
9317	62	6246	205	1398.93180000000007	43
9317	63	1950	155	1284.7623000000001	23
9317	64	456	269	952.302500000000009	38
9317	65	262	40	678.548400000000015	26
9317	66	8076	81	1546.94900000000007	31
9317	67	8724	116	622.736999999999966	44
9317	68	1060	258	1690.9547	21
9317	69	9127	64	85.1727000000000061	34
9317	70	1630	186	568.060100000000034	29
9317	71	2232	119	990.776299999999992	3
9317	72	9	282	648.581900000000019	31
9317	73	3933	162	672.970400000000041	45
9317	74	4332	19	61.0553999999999988	25
9317	75	8291	66	1995.01199999999994	20
9317	76	2316	256	34.8220999999999989	9
9317	77	2005	186	625.081300000000056	32
9317	78	5302	66	731.335599999999999	20
9317	79	1748	178	1429.03710000000001	32
9317	80	3785	149	1803.9233999999999	12
9317	81	3252	173	1808.80310000000009	43
9318	1	3055	99	1874.06889999999999	14
9318	2	6812	139	1598.1536000000001	39
9318	3	1192	3	39.3374000000000024	34
9318	4	7081	16	1774.87689999999998	13
9318	5	8177	77	125.662599999999998	28
9318	6	8491	88	121.874600000000001	18
9318	7	4551	280	1165.7342000000001	44
9318	8	5760	202	1565.2512999999999	20
9318	9	9975	69	1349.77590000000009	39
9318	10	5013	81	1216.83330000000001	33
9318	11	8037	168	1064.93720000000008	47
9318	12	6104	241	1485.92280000000005	19
9318	13	91	11	1132.03649999999993	25
9318	14	5051	268	766.630499999999984	5
9318	15	7033	287	194.530699999999996	19
9318	16	3920	52	284.600399999999979	32
9318	17	9515	240	1047.70039999999995	8
9318	18	8155	175	1613.2476999999999	14
9319	1	3695	132	833.292800000000057	40
9319	2	9279	64	1937.50479999999993	40
9319	3	2227	141	1858.85140000000001	8
9319	4	5734	123	1292.56169999999997	14
9319	5	1426	200	1006.6173	28
9319	6	5075	87	549.331000000000017	15
9319	7	6192	287	908.47829999999999	19
9319	8	6712	238	1629.78009999999995	10
9319	9	9112	269	1012.97619999999995	11
9319	10	8745	290	112.725499999999997	31
9319	11	654	82	1517.4070999999999	15
9319	12	4403	230	305.841799999999978	37
9319	13	7052	179	29.5838000000000001	18
9319	14	6347	46	287.938400000000001	37
9319	15	8777	133	114.314300000000003	49
9319	16	8300	232	827.539400000000001	19
9319	17	179	208	405.725900000000024	12
9319	18	6298	193	652.932300000000055	24
9319	19	7875	224	1073.50600000000009	27
9319	20	4461	0	1378.03700000000003	14
9319	21	7640	295	1297.84999999999991	27
9319	22	70	112	570.199299999999994	35
9319	23	700	57	827.471400000000017	7
9319	24	448	231	1624.33629999999994	10
9319	25	5326	79	949.325799999999958	27
9319	26	5646	184	762.342399999999998	35
9319	27	715	232	166.019000000000005	5
9319	28	7120	39	1768.99720000000002	24
9319	29	1382	293	467.817600000000027	32
9319	30	7844	260	1495.94419999999991	4
9319	31	5637	73	471.09129999999999	13
9319	32	2457	260	1721.49229999999989	24
9319	33	9122	275	869.233100000000036	8
9319	34	3763	202	1042.97340000000008	23
9319	35	5035	105	551.237700000000018	3
9319	36	4880	263	152.787399999999991	43
9319	37	3822	152	1939.27569999999992	25
9319	38	2483	51	993.378400000000056	19
9319	39	1875	270	1776.84059999999999	6
9319	40	5235	165	1167.64149999999995	21
9319	41	8017	260	931.600999999999999	10
9319	42	5669	284	498.161999999999978	31
9319	43	6164	221	1167.58729999999991	6
9319	44	1940	34	1885.80040000000008	40
9319	45	7606	220	1011.64980000000003	27
9319	46	9283	181	1995.5784000000001	17
9319	47	5107	255	34.390500000000003	9
9319	48	2490	232	1498.37120000000004	18
9319	49	8610	90	1777.23009999999999	22
9319	50	1034	187	189.546600000000012	43
9319	51	9413	294	564.83540000000005	12
9319	52	7873	212	368.551300000000026	33
9319	53	1527	275	92.4453000000000031	11
9319	54	5067	288	1356.66779999999994	18
9319	55	5768	223	1832.4045000000001	19
9319	56	6452	66	114.684700000000007	34
9319	57	4334	160	1052.49700000000007	33
9319	58	9743	95	167.944799999999987	44
9319	59	1541	254	1676.11609999999996	20
9319	60	9193	279	1260.93910000000005	41
9319	61	9145	226	1443.27929999999992	47
9319	62	7892	260	1961.78189999999995	11
9319	63	868	220	743.274700000000053	47
9319	64	5755	28	153.187000000000012	24
9319	65	209	298	876.519400000000019	35
9319	66	8190	238	242.227399999999989	44
9319	67	9572	19	1607.66380000000004	6
9319	68	9036	242	54.5559000000000012	10
9319	69	5458	294	1595.94229999999993	17
9319	70	7882	72	1010.95129999999995	33
9319	71	6396	185	1234.80619999999999	34
9319	72	6409	48	1691.74549999999999	46
9319	73	463	147	389.330100000000016	27
9319	74	1421	20	756.43889999999999	40
9319	75	6858	146	1372.05670000000009	4
9319	76	8763	54	583.691599999999994	44
9319	77	5216	230	1996.24790000000007	39
9319	78	7898	144	968.381399999999985	17
9319	79	7253	18	1253.8873000000001	13
9319	80	7059	278	1630.21119999999996	47
9319	81	460	239	504.291999999999973	7
9319	82	4382	12	1602.70280000000002	21
9319	83	204	166	1586.22739999999999	15
9319	84	9959	90	1193.96479999999997	40
9319	85	9226	215	1621.53500000000008	15
9319	86	5766	22	1881.59359999999992	41
9319	87	4849	96	1358.08829999999989	11
9319	88	1544	296	1641.85860000000002	19
9319	89	7031	254	1886.13079999999991	5
9319	90	1430	95	1028.28060000000005	6
9319	91	8123	57	1558.18740000000003	10
9319	92	3880	55	27.5197000000000003	2
9319	93	827	58	524.258500000000026	18
9319	94	5519	251	109.710400000000007	46
9319	95	2659	88	407.959299999999985	17
9319	96	4196	141	825.955600000000004	37
9319	97	3363	18	1651.66429999999991	21
9319	98	8565	97	1365.26700000000005	45
9319	99	3930	191	1066.12560000000008	47
9320	1	8010	161	1704.49679999999989	46
9320	2	1972	161	747.171000000000049	34
9320	3	9953	211	514.662599999999998	20
9320	4	4058	209	15.9689999999999994	20
9320	5	1249	175	27.6321000000000012	47
9320	6	9499	171	1255.61959999999999	42
9320	7	7874	176	1375.30839999999989	32
9320	8	9123	32	67.1978000000000009	8
9320	9	4404	151	1934.96419999999989	24
9320	10	1914	252	650.729799999999955	28
9320	11	9816	103	1877.63429999999994	24
9320	12	716	145	184.682600000000008	12
9320	13	740	216	170.040899999999993	5
9320	14	2872	97	1991.0150000000001	33
9320	15	3610	224	538.843299999999999	29
9320	16	9427	75	62.1638999999999982	23
9320	17	7103	41	653.315799999999967	11
9320	18	8786	64	498.849300000000028	17
9320	19	373	215	1907.15390000000002	14
9320	20	8343	146	428.096400000000017	43
9320	21	6098	153	741.373699999999985	21
9320	22	342	261	48.7563999999999993	25
9320	23	9048	290	724.42859999999996	47
9320	24	6687	65	510.101900000000001	11
9320	25	961	168	1694.48790000000008	46
9320	26	6766	12	881.162500000000023	41
9320	27	1472	205	697.020800000000008	33
9320	28	9623	156	803.127299999999991	20
9320	29	3927	142	384.306600000000003	34
9320	30	3029	124	1357.68470000000002	6
9320	31	3652	17	616.504400000000032	46
9320	32	3482	2	477.593500000000006	42
9320	33	4995	156	1811.27080000000001	20
9320	34	4669	119	998.101099999999974	28
9320	35	2360	295	902.066900000000032	7
9320	36	569	217	176.287100000000009	11
9320	37	1476	26	1985.0972999999999	42
9320	38	8232	289	859.292400000000043	38
9320	39	9980	48	181.251800000000003	24
9320	40	4015	37	1507.16270000000009	27
9320	41	6492	213	423.904699999999991	30
9320	42	7496	92	1240.26129999999989	9
9320	43	5936	287	1858.65159999999992	41
9320	44	9205	59	1600.86560000000009	39
9321	1	3563	110	1725.55130000000008	15
9321	2	5853	212	1434.05629999999996	1
9321	3	4677	201	305.380899999999997	48
9321	4	8494	201	326.698100000000011	40
9321	5	6712	135	978.003000000000043	21
9321	6	437	297	1990.23360000000002	11
9321	7	3196	122	1488.12609999999995	24
9321	8	8465	44	511.037699999999973	4
9321	9	4512	1	1282.75520000000006	44
9321	10	9560	135	206.807099999999991	1
9321	11	1335	178	473.414800000000014	30
9321	12	3776	79	720.809999999999945	7
9321	13	5777	239	1550.07639999999992	46
9321	14	523	30	559.874199999999973	29
9321	15	2254	268	1841.16200000000003	37
9321	16	5959	131	937.650800000000004	28
9321	17	8326	86	679.211900000000014	39
9321	18	6249	49	1268.50569999999993	17
9321	19	9601	233	357.463000000000022	27
9321	20	5819	240	637.332499999999982	30
9321	21	6407	135	1555.50999999999999	28
9321	22	6730	297	298.768300000000011	26
9321	23	1360	36	704.515499999999975	7
9321	24	8268	204	1239.98990000000003	5
9321	25	7625	268	970.035600000000045	26
9321	26	2872	232	1945.20029999999997	28
9321	27	4286	74	779.49490000000003	37
9321	28	4127	113	378.031200000000013	26
9321	29	4998	223	833.495599999999968	45
9321	30	7765	173	112.167100000000005	19
9321	31	9075	192	613.045700000000011	46
9321	32	6399	269	1631.67910000000006	15
9321	33	7392	160	366.766799999999989	16
9321	34	9071	70	27.8466999999999985	42
9321	35	443	10	1328.76029999999992	47
9321	36	3899	188	264.159699999999987	27
9322	1	7006	89	157.780399999999986	27
9322	2	7293	240	986.202499999999986	29
9322	3	2937	69	1234.58030000000008	24
9322	4	3958	196	1484.96170000000006	28
9322	5	3301	148	996.413699999999949	11
9322	6	5244	191	1389.44309999999996	23
9322	7	9943	208	457.561399999999992	44
9322	8	3486	124	588.938599999999951	19
9322	9	4515	71	1373.12879999999996	42
9322	10	510	73	326.906999999999982	32
9322	11	7516	71	911.976900000000001	3
9322	12	7172	6	1285.29989999999998	29
9322	13	9126	18	634.219600000000014	25
9322	14	4551	80	1161.92540000000008	32
9322	15	3331	181	203.619699999999995	15
9322	16	7453	205	613.201900000000023	25
9322	17	7583	264	692.033999999999992	4
9322	18	4695	232	1219.29960000000005	21
9322	19	5177	210	585.217899999999986	39
9322	20	5379	44	622.386100000000056	12
9322	21	4709	172	1976.02189999999996	21
9322	22	832	140	647.536600000000021	37
9322	23	3080	250	949.650800000000004	30
9322	24	7790	4	309.434300000000007	4
9322	25	203	292	398.113600000000019	31
9322	26	9310	224	539.451199999999972	15
9322	27	9766	14	1975.82150000000001	43
9322	28	2891	172	890.873900000000049	5
9322	29	5690	163	1748.9831999999999	48
9322	30	62	86	16.7534999999999989	35
9322	31	2413	253	218.199099999999987	44
9322	32	288	291	1872.35509999999999	22
9322	33	7062	182	1011.30650000000003	42
9322	34	3279	141	70.8967999999999989	42
9322	35	7109	161	253.540899999999993	2
9322	36	8728	111	1504.6377	16
9322	37	8766	278	1507.99990000000003	15
9322	38	5442	187	756.722899999999981	47
9322	39	570	79	1105.36110000000008	21
9322	40	3935	267	1551.19080000000008	44
9322	41	7909	31	1271.14730000000009	44
9322	42	4125	77	352.244500000000016	18
9322	43	1831	120	482.648099999999999	49
9322	44	2315	123	1857.49829999999997	45
9322	45	2971	200	1134.57320000000004	4
9322	46	7374	241	330.722699999999975	28
9322	47	8376	244	608.745000000000005	10
9322	48	3749	139	712.994199999999978	34
9322	49	9356	291	1452.35210000000006	22
9322	50	8224	102	1459.74000000000001	4
9322	51	7607	214	959.838200000000029	44
9322	52	2412	97	1606.49050000000011	33
9322	53	9709	68	216.0334	32
9322	54	6435	149	1939.28289999999993	17
9322	55	8470	52	1196.24019999999996	10
9323	1	9946	34	1925.87950000000001	41
9323	2	6336	147	276.269200000000012	43
9323	3	7795	130	1731.3732	20
9323	4	8671	207	1565.69599999999991	48
9323	5	9615	251	619.372399999999971	35
9323	6	7026	52	406.45350000000002	37
9323	7	5337	145	837.794899999999984	49
9323	8	4228	131	1707.59359999999992	12
9323	9	863	110	241.701899999999995	38
9323	10	311	108	111.390299999999996	44
9323	11	6740	122	1744.09809999999993	42
9323	12	4056	42	52.3573999999999984	4
9323	13	4244	26	1900.58449999999993	30
9323	14	6825	269	1093.58249999999998	42
9323	15	5849	294	349.006700000000023	10
9323	16	3274	269	1581.82690000000002	17
9323	17	2047	59	980.129000000000019	26
9323	18	6562	284	1003.30340000000001	43
9323	19	6772	17	1722.49199999999996	5
9323	20	8837	202	516.788400000000024	23
9323	21	9107	232	257.139999999999986	16
9323	22	8252	98	850.473299999999995	42
9323	23	4604	276	956.088799999999992	13
9323	24	4468	294	743.5077	21
9323	25	4006	130	1153.86570000000006	37
9323	26	9038	297	266.67410000000001	49
9323	27	6944	157	829.094600000000014	41
9323	28	2285	102	252.509500000000003	43
9323	29	3418	252	1317.97859999999991	35
9323	30	4281	199	1857.26070000000004	9
9323	31	5861	231	997.623399999999947	14
9323	32	3828	278	175.915300000000002	29
9323	33	2051	153	449.249599999999987	33
9323	34	7802	251	1246.8264999999999	45
9323	35	2902	179	143.695400000000006	27
9323	36	2424	211	278.662800000000004	33
9323	37	2346	217	117.917000000000002	3
9323	38	8230	169	1732.04539999999997	27
9323	39	319	50	1654.62030000000004	39
9323	40	896	242	283.702600000000018	8
9323	41	3664	67	556.974100000000021	31
9323	42	1972	251	1172.5	47
9323	43	5375	239	135.593700000000013	14
9323	44	4754	253	1259.7777000000001	42
9323	45	650	243	1613.27189999999996	5
9323	46	2150	200	1190.68450000000007	15
9323	47	5543	205	1867.37059999999997	18
9323	48	6111	167	560.168000000000006	21
9323	49	1751	26	979.386399999999981	32
9323	50	3004	58	324.667399999999986	33
9323	51	1892	283	1584.73090000000002	38
9323	52	1397	169	856.194600000000037	24
9323	53	8538	153	1803.30340000000001	6
9323	54	1764	292	1240.3596	48
9323	55	1158	285	395.259299999999996	32
9323	56	6437	206	583.879999999999995	16
9323	57	7617	295	132.884099999999989	29
9323	58	1248	10	257.082600000000014	26
9323	59	552	0	1111.65169999999989	17
9323	60	5945	273	1865.6235999999999	37
9323	61	616	45	332.131599999999992	37
9323	62	3088	156	1769.64480000000003	46
9323	63	573	262	441.233499999999992	35
9323	64	8659	234	1909.05279999999993	36
9323	65	2670	189	758.784899999999993	10
9323	66	9191	203	1134.95319999999992	2
9324	1	268	75	1861.53710000000001	33
9324	2	8859	23	435.182500000000005	39
9324	3	6735	245	805.636999999999944	44
9324	4	9354	104	1217.57690000000002	21
9324	5	4522	135	1505.35380000000009	13
9324	6	6187	172	380.778500000000008	14
9324	7	7067	120	680.962700000000041	13
9324	8	585	80	1357.4815000000001	36
9324	9	9820	185	95.8067000000000064	23
9324	10	9247	190	229.265999999999991	47
9324	11	2681	130	1870.15280000000007	11
9324	12	5127	169	512.149700000000053	39
9324	13	5506	135	638.781899999999951	21
9324	14	9926	52	1442.49749999999995	31
9324	15	9030	166	1145.4523999999999	49
9324	16	5186	224	365.984199999999987	34
9324	17	3188	299	1147.54420000000005	13
9324	18	1011	13	1199.58629999999994	28
9324	19	9235	139	1660.14830000000006	8
9324	20	6266	167	498.768899999999974	28
9324	21	1039	210	655.063999999999965	29
9324	22	3875	40	80.0741000000000014	43
9324	23	2761	129	308.699000000000012	14
9324	24	4931	218	1220.72460000000001	13
9324	25	1001	50	883.736999999999966	10
9324	26	6157	134	1318.99790000000007	15
9324	27	6996	209	1940.08780000000002	38
9324	28	9561	234	1618.5655999999999	16
9324	29	2834	151	34.0153000000000034	17
9324	30	7322	175	315.989500000000021	21
9324	31	9204	86	802.641700000000014	27
9324	32	6277	216	508.022800000000018	13
9324	33	9307	163	1042.28199999999993	13
9324	34	4222	34	1838.4677999999999	31
9324	35	494	13	1432.31490000000008	38
9324	36	6882	297	1365.57130000000006	43
9324	37	3287	94	1348.63010000000008	41
9324	38	1573	2	1435.45540000000005	46
9324	39	4509	92	1223.4085	4
9324	40	3298	234	1094.99700000000007	39
9324	41	2166	161	486.696100000000001	32
9324	42	3844	220	738.840799999999945	6
9324	43	1039	169	835.067300000000046	22
9324	44	5802	211	1627.06529999999998	12
9324	45	5490	113	1358.0467000000001	49
9324	46	2335	135	1830.32510000000002	49
9324	47	3363	22	1916.35359999999991	21
9324	48	3079	147	965.808300000000031	33
9324	49	8548	61	1348.37329999999997	4
9324	50	9702	53	114.218800000000002	8
9324	51	249	87	327.127299999999991	11
9324	52	3421	283	335.763699999999972	9
9324	53	5303	119	446.149699999999996	4
9324	54	3261	154	828.805899999999951	1
9324	55	4555	186	54.0427000000000035	29
9324	56	2141	148	1209.45820000000003	10
9324	57	9115	106	912.749199999999973	12
9324	58	2213	260	505.627400000000023	15
9324	59	9498	54	1455.95499999999993	29
9324	60	6471	277	25.0992999999999995	47
9324	61	3717	242	1507.23250000000007	35
9324	62	1123	99	800.830699999999979	34
9324	63	2858	184	1880.41170000000011	46
9324	64	552	1	249.518300000000011	3
9324	65	1593	192	1908.54809999999998	19
9324	66	4505	194	70.2121999999999957	19
9324	67	1566	205	1634.82909999999993	29
9324	68	7377	18	1386.34480000000008	30
9324	69	4956	157	732.467399999999998	31
9324	70	8304	48	1198.61879999999996	12
9324	71	9804	143	724.471099999999979	9
9324	72	7714	37	1826.7174	29
9324	73	5886	71	1109.69299999999998	8
9324	74	5305	173	124.627799999999993	23
9324	75	6294	256	1281.04770000000008	30
9324	76	2426	231	442.685600000000022	14
9324	77	2364	75	1551.33159999999998	44
9324	78	7191	154	618.794700000000034	27
9324	79	6103	96	1630.78700000000003	36
9324	80	2957	62	1771.0498	16
9324	81	6018	261	849.30619999999999	35
9324	82	2128	295	360.930200000000013	26
9324	83	9842	291	1182.8931	43
9324	84	3093	254	690.951599999999985	12
9324	85	6434	170	185.846499999999992	12
9324	86	3075	20	1091.79719999999998	26
9324	87	8786	225	1303.7478000000001	31
9324	88	7754	146	1467.0476000000001	11
9324	89	9156	286	1918.9511	37
9324	90	1580	125	1865.32469999999989	1
9324	91	4005	6	715.518100000000004	30
9324	92	7942	138	1404.4344000000001	49
9324	93	5041	244	104.165199999999999	31
9324	94	165	250	306.890800000000013	19
9324	95	5916	43	923.98580000000004	19
9325	1	208	173	1668.1697999999999	2
9325	2	5039	59	421.796299999999974	26
9325	3	9482	121	289.641399999999976	2
9325	4	9651	276	819.318700000000035	5
9325	5	5023	85	1377.16920000000005	16
9325	6	9026	218	28.0702999999999996	42
9325	7	4753	128	1928.8302000000001	14
9325	8	9389	139	864.948600000000056	37
9325	9	2165	133	1126.10719999999992	42
9325	10	7701	178	118.467500000000001	15
9325	11	4302	83	391.853799999999978	8
9325	12	2759	113	1953.28899999999999	41
9325	13	3030	280	750.168099999999981	47
9325	14	172	212	1227.62470000000008	38
9325	15	349	188	289.64749999999998	47
9325	16	2202	266	1503.06709999999998	35
9325	17	7115	152	1695.27019999999993	34
9325	18	8405	34	1712.06719999999996	35
9325	19	3842	215	1701.77040000000011	25
9325	20	8037	294	721.831199999999967	5
9325	21	8309	291	1214.35529999999994	46
9325	22	1094	217	709.216699999999946	27
9325	23	9146	111	1090.99540000000002	20
9325	24	9613	38	1494.51890000000003	17
9325	25	9657	203	701.837400000000002	23
9325	26	9894	74	138.531700000000001	21
9325	27	8213	222	639.200399999999945	14
9325	28	5509	125	676.997399999999971	3
9325	29	8918	274	521.454299999999989	22
9325	30	863	169	1058.51379999999995	22
9325	31	8866	114	187.202699999999993	27
9325	32	2832	91	1496.62879999999996	43
9325	33	3859	264	92.5772000000000048	42
9325	34	4600	162	709.163499999999999	13
9325	35	3406	274	679.350500000000011	23
9325	36	1908	87	406.879700000000014	7
9325	37	7451	48	317.717499999999973	38
9325	38	8025	18	1841.16280000000006	26
9325	39	4641	196	188.987899999999996	47
9325	40	1291	125	1518.22900000000004	32
9325	41	8486	82	1437.42699999999991	4
9325	42	2225	73	773.128199999999993	40
9325	43	7968	221	1388.07670000000007	47
9325	44	8687	253	1245.88640000000009	29
9325	45	2525	0	1343.65509999999995	21
9325	46	4904	56	104.308899999999994	28
9325	47	9310	37	1932.14940000000001	28
9325	48	1038	248	821.878100000000018	15
9325	49	5024	196	293.507900000000006	6
9325	50	1611	112	338.380299999999977	28
9325	51	2421	279	594.004500000000007	15
9325	52	4316	35	1871.46329999999989	45
9325	53	9210	223	1111.33310000000006	19
9325	54	4778	144	599.274900000000002	24
9325	55	9217	238	1304.2983999999999	17
9325	56	1837	230	697.909200000000055	28
9325	57	2582	111	284.387200000000007	32
9325	58	2426	109	1104.37570000000005	3
9325	59	5968	230	1108.66390000000001	38
9325	60	7951	299	1585.90079999999989	4
9325	61	8702	153	1559.03960000000006	39
9325	62	4253	134	1213.75649999999996	42
9325	63	4603	47	1302.1389999999999	1
9325	64	5692	13	268.895899999999983	41
9325	65	1315	3	880.315000000000055	39
9325	66	6978	139	1301.35110000000009	3
9325	67	4440	230	951.629000000000019	21
9325	68	3208	156	1377.88979999999992	10
9325	69	9059	173	1001.82240000000002	33
9325	70	2871	180	566.480599999999981	15
9325	71	668	101	1776.23299999999995	27
9325	72	5906	148	1739.73990000000003	45
9325	73	4744	266	851.449200000000019	5
9325	74	192	217	616.878900000000044	25
9325	75	5973	232	397.274900000000002	13
9325	76	9988	136	983.420299999999997	30
9325	77	9805	282	1952.70399999999995	15
9325	78	4568	9	1020.07309999999995	10
9325	79	3151	19	1761.78749999999991	29
9325	80	4328	249	1843.62200000000007	13
9325	81	3341	126	269.393700000000024	47
9325	82	9135	205	1443.71720000000005	4
9325	83	4566	234	1279.16049999999996	25
9325	84	1253	218	632.988500000000045	37
9325	85	5185	95	968.691299999999956	7
9325	86	4316	29	1850.15280000000007	22
9325	87	9902	26	878.88250000000005	26
9325	88	3328	157	1576.15169999999989	26
9326	1	8357	129	775.940500000000043	49
9326	2	1937	218	1650.71299999999997	19
9326	3	4232	183	1146.56330000000003	4
9326	4	123	181	1681.74970000000008	44
9326	5	3734	153	112.902000000000001	47
9326	6	5815	195	1432.76060000000007	27
9326	7	183	261	1549.95000000000005	30
9326	8	8922	224	807.819700000000012	45
9326	9	3123	191	1802.06150000000002	39
9326	10	3443	246	1874.1690000000001	27
9326	11	9917	95	1444.84320000000002	29
9326	12	9683	219	1150.46659999999997	45
9326	13	6514	118	1124.39570000000003	23
9326	14	174	163	93.5554000000000059	1
9326	15	4024	124	455.127099999999984	41
9326	16	9797	42	1578.86130000000003	2
9326	17	3167	248	898.373199999999997	9
9326	18	5430	35	277.937700000000007	28
9326	19	9935	285	50.6180999999999983	33
9326	20	673	114	1596.35950000000003	24
9326	21	3508	185	1432.49050000000011	45
9326	22	9376	249	1617.39650000000006	47
9326	23	3137	214	538.688300000000027	45
9326	24	4299	1	1192.2333000000001	19
9326	25	9146	61	1936.23170000000005	12
9326	26	4028	68	384.304599999999994	19
9326	27	1261	292	933.188400000000001	28
9326	28	6590	207	897.839500000000044	5
9326	29	3705	1	1149.77960000000007	8
9326	30	7976	84	401.250499999999988	32
9326	31	6135	182	1602.33310000000006	42
9327	1	2321	185	1173.38619999999992	37
9327	2	7013	60	160.29079999999999	23
9327	3	6173	196	1175.98749999999995	33
9327	4	7069	155	72.9350000000000023	31
9327	5	6731	215	788.722700000000032	8
9327	6	2564	224	1786.65910000000008	39
9328	1	3160	192	1034.12889999999993	11
9328	2	8220	126	1433.48900000000003	46
9328	3	4161	160	87.2237999999999971	29
9328	4	6613	203	355.016900000000021	42
9328	5	3663	106	1387.9389000000001	14
9328	6	2925	36	1089.53440000000001	1
9328	7	3062	234	1617.62930000000006	12
9328	8	2428	222	1690.2041999999999	20
9328	9	4887	286	1333.89010000000007	4
9328	10	5362	39	578.255999999999972	40
9328	11	8275	144	621.059499999999957	34
9328	12	4518	109	296.053099999999972	4
9328	13	2320	167	317.559599999999989	35
9328	14	7997	214	631.138199999999983	2
9328	15	6617	204	966.193300000000022	31
9328	16	8384	163	1748.57529999999997	18
9328	17	5899	28	116.828699999999998	24
9328	18	3307	243	244.307099999999991	11
9328	19	3783	30	47.1563999999999979	24
9328	20	7911	142	69.2836999999999961	25
9328	21	3438	160	1000.86069999999995	36
9328	22	5514	138	1665.69370000000004	24
9328	23	6120	13	506.446199999999976	25
9328	24	4761	299	1680.95980000000009	48
9328	25	2808	87	941.804300000000012	41
9328	26	4752	276	1964.02739999999994	13
9328	27	8473	205	831.581900000000019	13
9328	28	8798	135	1829.15699999999993	13
9328	29	5625	71	656.082700000000045	32
9328	30	2325	239	1452.42949999999996	20
9328	31	9015	216	1590.10560000000009	16
9328	32	8314	28	225.855999999999995	14
9328	33	8335	3	910.574100000000044	10
9328	34	681	11	587.625	6
9328	35	1021	134	827.850800000000049	32
9328	36	2194	4	1565.39229999999998	46
9328	37	5163	242	382.644999999999982	7
9328	38	1841	144	1896.63180000000011	45
9328	39	9343	18	218.421899999999994	17
9328	40	2689	241	1312.46769999999992	1
9328	41	6580	205	893.58299999999997	46
9328	42	8582	292	874.719500000000039	25
9328	43	1195	244	467.053200000000004	26
9328	44	4669	70	656.462800000000016	15
9328	45	465	90	891.470299999999952	19
9328	46	4941	76	778.297699999999963	11
9328	47	7702	54	1993.77539999999999	39
9328	48	4721	264	456.740099999999984	35
9328	49	8059	6	1746.79459999999995	14
9328	50	9851	4	568.533500000000004	24
9328	51	1777	187	627.865999999999985	22
9328	52	6416	233	742.443700000000035	7
9328	53	7960	210	559.747299999999996	44
9328	54	1776	90	1504.64020000000005	49
9328	55	3493	15	726.947900000000004	1
9328	56	1126	270	1840.98849999999993	5
9328	57	6218	278	1926.45669999999996	40
9328	58	6167	93	657.080600000000004	39
9328	59	9583	207	75.3058999999999941	27
9328	60	6515	86	670.323300000000017	30
9328	61	9820	183	982.101599999999962	16
9328	62	8309	182	327.074599999999975	16
9328	63	9393	175	140.057199999999995	40
9328	64	1649	51	139.038700000000006	39
9328	65	8205	198	981.462999999999965	31
9328	66	6616	45	1435.59899999999993	35
9328	67	39	0	1666.92470000000003	24
9328	68	2443	29	1394.9212	37
9328	69	6582	175	73.4505999999999943	21
9328	70	6989	128	685.771299999999997	12
9328	71	6226	216	1878.36380000000008	24
9328	72	5477	287	1780.2052000000001	44
9328	73	4631	24	1736.1069	46
9328	74	9314	119	305.448500000000024	26
9328	75	1254	72	1845.05819999999994	6
9328	76	2755	215	1129.98430000000008	29
9328	77	6532	119	408.687799999999982	11
9328	78	1731	84	355.260899999999992	27
9328	79	6288	289	103.583399999999997	29
9328	80	4315	83	1512.27250000000004	30
9328	81	2068	121	749.510899999999992	23
9328	82	7215	15	625.299099999999953	9
9328	83	9873	62	1026.27590000000009	20
9328	84	7439	76	948.16089999999997	5
9328	85	7427	215	1654.73540000000003	1
9328	86	7497	258	1423.5630000000001	27
9328	87	1133	229	1369.99450000000002	23
9328	88	8506	209	682.581500000000005	7
9328	89	9363	65	896.629400000000032	41
9328	90	9367	142	640.841000000000008	10
9328	91	2477	187	933.986899999999991	37
9328	92	5977	203	43.8808999999999969	36
9328	93	8217	53	207.634500000000003	44
9328	94	5747	0	1781.0148999999999	9
9328	95	2461	11	438.766999999999996	27
9328	96	6537	15	423.852800000000002	12
9328	97	3086	266	1916.57199999999989	47
9328	98	5331	86	1281.8293000000001	20
9328	99	1081	15	427.94319999999999	8
9329	1	6405	183	1570.94049999999993	28
9329	2	1902	280	246.485199999999992	10
9329	3	3521	149	839.835199999999986	16
9329	4	944	116	1131.3587	25
9329	5	477	113	974.635499999999979	46
9329	6	5864	111	226.211500000000001	38
9329	7	4698	277	1841.9849999999999	1
9329	8	8732	77	1479.29230000000007	4
9329	9	7376	97	1582.27080000000001	33
9329	10	9147	7	1749.83140000000003	2
9329	11	3657	141	567.460500000000025	1
9329	12	738	206	373.596799999999973	27
9329	13	2760	79	1575.14229999999998	5
9329	14	2295	105	952.285600000000045	16
9329	15	6879	179	796.155899999999974	14
9329	16	9446	223	458.249000000000024	19
9329	17	8285	149	1066.0784000000001	39
9329	18	4720	181	799.754599999999982	22
9329	19	9450	54	1713.9534000000001	8
9329	20	3317	130	137.337899999999991	7
9329	21	8532	140	594.888299999999958	14
9329	22	654	81	129.194500000000005	9
9329	23	2805	108	201.514999999999986	11
9329	24	6342	254	1938.0947000000001	22
9329	25	7772	244	646.284400000000005	38
9329	26	5860	293	1643.17329999999993	21
9329	27	8805	268	605.467099999999959	19
9329	28	4140	112	1346.58439999999996	23
9329	29	107	9	1217.83719999999994	17
9329	30	479	138	1971.54250000000002	27
9329	31	6981	205	1231.39159999999993	25
9329	32	2637	280	139.341399999999993	9
9329	33	2720	181	1623.86640000000011	45
9329	34	9533	259	862.282799999999952	24
9329	35	2245	15	1066.15079999999989	4
9329	36	7220	244	876.902699999999982	49
9329	37	5189	129	999.40809999999999	3
9329	38	1522	46	1337.79250000000002	40
9329	39	9791	134	1481.65900000000011	16
9329	40	6699	54	1544.24409999999989	26
9329	41	9238	66	34.0773999999999972	44
9329	42	6728	91	1139.29989999999998	14
9329	43	386	212	665.105999999999995	8
9329	44	6897	210	918.402699999999982	28
9329	45	5854	51	1150.61220000000003	20
9329	46	7040	269	639.259199999999964	26
9329	47	5122	254	762.524499999999989	13
9329	48	8312	25	1831.33290000000011	42
9329	49	7445	112	812.219600000000014	41
9329	50	4287	102	481.90179999999998	30
9329	51	212	14	1626.64769999999999	25
9329	52	7876	197	583.68769999999995	7
9329	53	6260	13	586.892799999999966	16
9329	54	3067	283	1638.50389999999993	35
9329	55	2313	125	1938.2337	2
9329	56	2182	150	284.400399999999991	19
9329	57	1490	115	1803.8119999999999	48
9329	58	4661	121	55.2235000000000014	9
9329	59	7646	248	959.701000000000022	5
9329	60	9039	256	1389.21859999999992	10
9329	61	5191	14	1731.04130000000009	20
9330	1	1946	76	811.283900000000017	41
9331	1	5377	197	1859.952	10
9331	2	7900	296	464.011199999999974	17
9331	3	4238	268	1733.91219999999998	16
9331	4	7788	18	813.057300000000055	14
9331	5	9945	128	974.31370000000004	23
9331	6	9816	187	135.693600000000004	2
9331	7	3082	90	1867.6241	17
9331	8	3253	294	1582.28819999999996	14
9331	9	7617	152	83.6928000000000054	23
9331	10	8792	137	1147.55649999999991	22
9331	11	3574	237	1815.5145	11
9331	12	4505	205	918.172400000000039	11
9331	13	6683	4	1825.16589999999997	11
9331	14	9115	276	1326.55009999999993	30
9331	15	4765	218	1957.78060000000005	34
9331	16	684	53	517.650399999999991	49
9331	17	3030	181	1169.55479999999989	11
9331	18	8698	23	1339.56850000000009	24
9331	19	3807	24	1594.83300000000008	25
9331	20	6403	288	20.7011000000000003	42
9331	21	4475	42	558.177199999999971	38
9331	22	1995	275	1146.077	46
9331	23	912	221	1325.16509999999994	36
9331	24	3598	148	1537.11290000000008	1
9331	25	9208	240	1401.50510000000008	17
9331	26	1696	32	609.689399999999978	41
9331	27	5209	13	842.397699999999986	18
9331	28	2315	69	1686.74070000000006	21
9331	29	8654	170	527.695500000000038	43
9331	30	3072	163	989.495700000000056	49
9331	31	3433	222	505.051199999999994	10
9331	32	8369	130	1464.9849999999999	27
9331	33	1954	55	1629.02250000000004	21
9331	34	3705	27	1101.73039999999992	34
9331	35	4026	190	1087.80549999999994	8
9331	36	1203	69	1275.36570000000006	35
9331	37	4311	1	1332.58050000000003	47
9331	38	1814	129	1347.00500000000011	45
9331	39	4690	27	955.813499999999976	42
9331	40	5341	253	1014.29539999999997	17
9331	41	5879	168	1029.19039999999995	16
9331	42	2917	218	636.47810000000004	23
9332	1	6943	113	1353.78420000000006	37
9332	2	4901	146	480.762200000000007	48
9332	3	5236	281	1099.14709999999991	21
9333	1	1384	49	1321.20730000000003	16
9333	2	3760	62	498.27800000000002	42
9333	3	4003	89	1053.89480000000003	8
9333	4	2238	228	517.29060000000004	6
9333	5	7924	199	19.1971999999999987	33
9333	6	1678	105	998.725800000000049	23
9333	7	2198	297	413.746899999999982	16
9333	8	4622	188	20.7119999999999997	36
9333	9	8230	263	622.313099999999963	15
9333	10	3078	181	1591.8927000000001	2
9333	11	6564	137	295.036400000000015	24
9333	12	5074	160	1808.80549999999994	40
9333	13	1057	186	1091.00600000000009	30
9333	14	5844	216	564.580100000000016	16
9333	15	9054	253	939.561599999999999	26
9333	16	9604	247	1506.97350000000006	44
9333	17	1360	276	834.080000000000041	30
9333	18	9718	243	666.210500000000025	6
9333	19	89	196	1808.39920000000006	20
9333	20	7107	237	1919.19209999999998	1
9333	21	6774	82	255.790600000000012	28
9333	22	5311	174	1548.60680000000002	30
9333	23	1398	24	259.970700000000022	44
9333	24	9068	19	1987.15049999999997	22
9334	1	1030	279	1562.21070000000009	35
9334	2	9229	149	1916.28629999999998	7
9334	3	9503	76	1420.76919999999996	16
9334	4	7427	166	204.635600000000011	4
9334	5	6439	28	1237.2034000000001	12
9334	6	5036	204	1409.70900000000006	48
9334	7	2057	3	1403.46450000000004	10
9334	8	2233	215	452.937999999999988	6
9334	9	7844	183	438.010100000000023	33
9334	10	9493	188	103.098299999999995	15
9334	11	2880	102	761.620300000000043	41
9334	12	5145	283	540.859500000000025	39
9334	13	795	194	368.023500000000013	43
9334	14	9136	66	1520.83069999999998	49
9334	15	6076	283	472.282300000000021	45
9334	16	8154	162	1242.64630000000011	35
9334	17	4432	113	1654.28839999999991	46
9334	18	393	108	442.27170000000001	41
9334	19	5434	60	1167.38229999999999	46
9334	20	7204	134	314.442299999999989	9
9334	21	9865	235	1140.61909999999989	36
9334	22	5589	13	1379.7473	30
9334	23	6897	4	1019.37660000000005	36
9334	24	2286	42	810.729299999999967	19
9334	25	836	19	1770.49520000000007	15
9334	26	9752	171	1288.69329999999991	1
9334	27	371	124	1760.28880000000004	35
9334	28	1974	299	271.926699999999983	41
9334	29	6591	242	931.513599999999997	39
9334	30	9770	13	506.380400000000009	12
9334	31	2522	265	461.087400000000002	24
9334	32	2662	176	515.003000000000043	43
9334	33	6968	280	766.49210000000005	39
9334	34	1507	200	342.428800000000024	45
9334	35	3474	157	1684.28710000000001	16
9334	36	2664	119	1788.91560000000004	40
9334	37	5340	118	1011.03290000000004	20
9334	38	312	160	1254.44430000000011	39
9334	39	1890	79	593.606300000000033	15
9334	40	4103	197	827.965100000000007	5
9334	41	703	102	1571.23520000000008	49
9334	42	9062	49	385.850500000000011	38
9334	43	385	14	405.830800000000011	24
9334	44	4992	250	441.418799999999976	30
9334	45	3072	40	1346.96669999999995	17
9334	46	4282	97	1806.52230000000009	18
9334	47	204	85	1363.13850000000002	15
9334	48	4060	130	526.112899999999968	8
9334	49	6693	250	252.266999999999996	4
9334	50	5243	189	992.992600000000039	18
9334	51	8514	7	1346.54860000000008	6
9334	52	5891	220	527.874400000000037	44
9334	53	9188	10	1027.35059999999999	42
9334	54	1478	159	486.54910000000001	22
9334	55	6290	105	769.803700000000049	18
9334	56	5704	257	1963.0648000000001	14
9334	57	2126	236	1068.50440000000003	18
9334	58	9568	112	38.2520999999999987	44
9334	59	3063	231	1173.25980000000004	34
9334	60	1149	154	1288.6081999999999	31
9334	61	8806	282	1832.69119999999998	6
9334	62	3812	225	1472.87529999999992	17
9334	63	6707	162	59.4919000000000011	41
9334	64	6376	260	1978.84740000000011	40
9334	65	263	43	1978.8759	21
9334	66	2220	108	1284.08989999999994	46
9334	67	4213	52	166.580199999999991	1
9334	68	7411	283	1958.36069999999995	17
9334	69	1628	41	1475.47080000000005	46
9334	70	8143	232	1228.93640000000005	39
9334	71	9838	276	1460.63400000000001	18
9334	72	5079	108	785.230400000000031	39
9334	73	3462	297	1478.11059999999998	11
9334	74	8336	271	1278.09519999999998	32
9334	75	2511	225	755.316900000000032	31
9334	76	6655	210	259.444000000000017	7
9334	77	1310	43	109.323700000000002	31
9334	78	6568	284	711.577099999999973	41
9334	79	9518	2	508.461000000000013	22
9334	80	8140	107	1746.99720000000002	48
9334	81	7416	270	624.025700000000029	34
9334	82	4611	195	614.087499999999977	4
9334	83	5025	82	680.671199999999999	2
9334	84	992	167	360.908200000000022	48
9334	85	4922	15	218.615399999999994	48
9334	86	1047	231	777.849399999999946	33
9334	87	9634	202	1881.46489999999994	46
9334	88	3445	100	1175.18550000000005	28
9334	89	7981	286	1594.75999999999999	48
9334	90	4959	113	898.726300000000037	26
9334	91	4255	115	427.781600000000026	15
9334	92	8877	156	1912.61770000000001	39
9335	1	756	95	611.670399999999972	18
9335	2	7596	297	785.736700000000042	38
9335	3	5585	51	1002.8836	40
9335	4	8878	134	1919.39910000000009	10
9335	5	7120	124	533.268000000000029	21
9335	6	8174	41	34.4896999999999991	14
9335	7	9257	195	660.043800000000033	12
9335	8	929	96	1487.38879999999995	30
9335	9	4288	47	1174.88229999999999	33
9335	10	3983	38	1061.50119999999993	10
9335	11	4082	237	1840.7165	42
9335	12	1426	69	118.585899999999995	14
9335	13	5929	131	1658.60020000000009	40
9335	14	4303	281	1751.42200000000003	26
9335	15	1716	264	277.784100000000024	9
9335	16	6796	199	1759.66339999999991	37
9335	17	5220	40	1069.31629999999996	27
9335	18	3034	178	1724.85329999999999	36
9335	19	5676	247	385.449799999999982	6
9335	20	5700	269	801.610199999999963	34
9335	21	7580	120	1094.67039999999997	14
9335	22	5921	109	1567.42669999999998	15
9336	1	3037	111	1381.3583000000001	46
9336	2	3039	261	1288.00900000000001	10
9336	3	134	276	1834.87079999999992	7
9336	4	9504	110	629.58299999999997	1
9336	5	1799	273	541.298800000000028	42
9336	6	3818	9	77.096100000000007	6
9336	7	1704	287	1218.71659999999997	28
9336	8	5561	149	1006.68399999999997	14
9336	9	4053	161	905.621999999999957	48
9336	10	5841	191	163.810200000000009	22
9336	11	5891	150	894.433499999999981	47
9336	12	8806	242	717.975599999999986	12
9336	13	1804	242	1031.8429000000001	18
9336	14	6299	91	792.81269999999995	16
9336	15	5721	136	257.332899999999995	36
9336	16	5234	124	18.831900000000001	39
9336	17	8380	154	989.710100000000011	9
9336	18	3590	94	82.366100000000003	4
9336	19	9516	166	43.1882999999999981	25
9336	20	8781	66	125.278999999999996	44
9336	21	4160	247	1244.65300000000002	38
9336	22	6931	42	1326.92620000000011	41
9336	23	5092	30	419.604300000000023	29
9336	24	7654	283	499.765499999999975	21
9336	25	3298	89	1184.30989999999997	49
9336	26	6414	6	563.78430000000003	39
9336	27	9737	119	396.588199999999972	36
9336	28	6078	37	1491.53950000000009	41
9336	29	9529	79	878.863399999999956	38
9336	30	9578	176	1317.89650000000006	44
9336	31	674	158	99.1462999999999965	22
9336	32	7167	226	1500.17489999999998	2
9336	33	2825	86	962.567900000000009	3
9336	34	8163	54	1126.49600000000009	38
9336	35	109	40	918.809499999999957	6
9336	36	2054	296	490.829499999999996	23
9336	37	179	28	1297.3436999999999	13
9336	38	3473	3	762.736700000000042	37
9336	39	2453	231	1315.60599999999999	11
9336	40	934	5	378.978200000000015	30
9336	41	7788	189	1875.25510000000008	8
9336	42	1590	192	1895.19280000000003	46
9336	43	5566	205	1171.14679999999998	15
9336	44	2788	66	443.087899999999991	13
9336	45	8729	89	113.492099999999994	45
9336	46	6394	197	1457.69440000000009	40
9336	47	8092	265	1282.5793000000001	22
9336	48	8471	14	1819.80369999999994	20
9336	49	7615	175	1825.2485999999999	9
9336	50	3292	289	357.167300000000012	3
9336	51	4022	192	781.248199999999997	10
9336	52	8401	44	1808.17599999999993	41
9336	53	4815	125	1307.34860000000003	20
9336	54	6001	145	1483.37670000000003	47
9336	55	3708	203	1310.82770000000005	31
9336	56	6272	98	758.740699999999947	19
9336	57	7379	152	1386.28359999999998	9
9336	58	8328	283	1853.798	28
9336	59	3219	133	918.478600000000029	28
9336	60	4068	219	1731.02459999999996	48
9336	61	5991	244	635.266399999999976	40
9336	62	6577	215	932.61850000000004	41
9336	63	4576	191	1304.54999999999995	32
9336	64	3153	178	198.52879999999999	42
9336	65	9349	3	1612.69579999999996	20
9336	66	7289	244	1584.27140000000009	46
9336	67	7858	92	239.085900000000009	44
9336	68	9813	35	1726.95589999999993	31
9336	69	9990	12	1707.64599999999996	45
9336	70	7967	16	1193.19560000000001	9
9336	71	1391	88	1755.1545000000001	22
9336	72	4495	61	1009.23620000000005	38
9336	73	7758	243	99.3640000000000043	46
9336	74	5868	185	1696.58130000000006	44
9336	75	8825	39	291.20229999999998	36
9336	76	2658	104	1717.06780000000003	46
9336	77	3327	108	1997.7953	37
9336	78	5550	219	207.532199999999989	49
9336	79	1427	226	1914.84590000000003	48
9337	1	3974	264	1106.5150000000001	25
9337	2	7941	148	335.921800000000019	25
9337	3	9371	182	1334.80109999999991	6
9337	4	7984	124	1960.67699999999991	43
9338	1	705	251	54.9147000000000034	48
9338	2	1469	64	1646.06310000000008	47
9338	3	7385	146	426.128800000000012	15
9338	4	3477	267	345.007799999999975	25
9338	5	7123	84	201.118899999999996	33
9338	6	2939	270	1588.29780000000005	2
9338	7	3748	205	354.025599999999997	37
9338	8	3846	287	1669.49160000000006	38
9338	9	7189	238	1668.95740000000001	35
9338	10	6051	147	1555.3599999999999	41
9338	11	1006	103	51.6946999999999974	44
9338	12	1231	217	1440.26160000000004	31
9338	13	3892	180	1505.12200000000007	28
9339	1	7231	183	842.037799999999947	6
9339	2	7100	127	72.930800000000005	15
9339	3	4466	80	418.875099999999975	49
9339	4	5837	191	1199.78860000000009	39
9339	5	2691	77	1227.23170000000005	10
9339	6	8690	177	70.5729000000000042	21
9339	7	3163	102	103.073800000000006	48
9339	8	8734	132	1816.07009999999991	10
9339	9	639	31	644.202599999999961	41
9339	10	8312	107	1274.4190000000001	28
9339	11	5128	180	616.609100000000012	33
9339	12	153	264	474.722300000000018	5
9339	13	5881	198	303.209600000000023	24
9339	14	7045	25	392.953100000000006	10
9339	15	961	37	81.6085999999999956	8
9339	16	8504	208	1026.11570000000006	37
9339	17	746	277	1613.1561999999999	8
9339	18	8112	154	318.653500000000008	1
9339	19	9205	70	854.061900000000037	47
9339	20	1413	91	1750.92560000000003	49
9339	21	5282	210	448.872500000000002	20
9339	22	4740	226	1612.30400000000009	7
9339	23	4123	172	985.584600000000023	39
9339	24	6178	278	1939.38920000000007	32
9339	25	4424	76	836.862300000000005	12
9339	26	6565	121	1809.86249999999995	37
9339	27	7241	122	66.9513000000000034	15
9339	28	2271	0	1148.30479999999989	18
9339	29	8701	62	276.717600000000004	2
9339	30	5922	253	340.949400000000026	43
9339	31	4583	148	296.101499999999987	34
9339	32	6702	65	1858.58560000000011	18
9339	33	1803	230	541.467499999999973	4
9339	34	1922	205	1746.20460000000003	2
9339	35	4675	291	407.448100000000011	45
9339	36	4169	41	472.583500000000015	28
9339	37	8542	207	1654.20090000000005	43
9339	38	2424	135	1737.97530000000006	22
9339	39	267	286	124.912300000000002	9
9339	40	6237	147	1237.36550000000011	39
9339	41	119	107	26.6154000000000011	43
9339	42	3698	220	535.704500000000053	39
9339	43	6043	5	1492.51659999999993	18
9339	44	7844	109	1439.77070000000003	44
9339	45	5758	272	76.940100000000001	47
9339	46	7371	226	483.90949999999998	15
9339	47	9555	57	409.558199999999999	4
9339	48	8785	241	1090.70800000000008	37
9339	49	4194	228	1649.90200000000004	11
9339	50	318	157	1308.81979999999999	27
9339	51	6689	192	1062.97630000000004	46
9340	1	6302	253	150.878399999999999	26
9340	2	2194	94	1449.98489999999993	13
9340	3	1050	80	917.236700000000042	22
9340	4	6226	13	429.180600000000027	8
9340	5	8333	18	396.31880000000001	40
9340	6	4826	130	1589.01350000000002	24
9340	7	7025	229	121.186499999999995	18
9340	8	1456	22	230.309899999999999	48
9340	9	5850	44	674.050200000000018	23
9340	10	6121	292	559.643100000000004	25
9340	11	5966	269	1423.49720000000002	10
9340	12	5836	188	115.514399999999995	44
9340	13	3198	282	852.423599999999965	15
9340	14	8215	179	577.247399999999971	28
9340	15	8322	223	1664.39660000000003	18
9340	16	6622	37	667.077400000000011	39
9340	17	7103	222	1957.67020000000002	20
9340	18	2448	12	805.935600000000022	8
9340	19	5110	234	1091.10580000000004	42
9340	20	9401	19	405.239700000000028	39
9340	21	1986	252	1774.83960000000002	46
9340	22	248	2	1452.26860000000011	14
9340	23	37	245	444.001199999999983	45
9340	24	8763	34	117.906800000000004	41
9340	25	5937	242	1218.21980000000008	18
9340	26	8528	198	1460.95640000000003	20
9340	27	691	77	1461.08539999999994	45
9340	28	1236	28	476.695600000000013	1
9341	1	9707	211	1267.10310000000004	38
9341	2	8512	284	450.741399999999999	36
9341	3	3361	47	1019.22720000000004	49
9341	4	7066	267	690.942900000000009	10
9341	5	2948	137	1951.97810000000004	12
9341	6	4709	152	45.8237000000000023	40
9341	7	5368	196	883.499199999999973	37
9341	8	937	281	1687.07300000000009	35
9341	9	1495	55	384.888599999999997	10
9341	10	8824	123	1691.4514999999999	29
9341	11	2817	256	832.072199999999953	32
9341	12	9160	297	531.169300000000021	40
9341	13	7597	79	744.979799999999955	14
9341	14	3660	191	539.678099999999972	21
9341	15	7567	261	1790.37179999999989	30
9341	16	5934	183	1952.28340000000003	37
9341	17	5431	92	212.941100000000006	1
9341	18	4140	86	1309.0779	41
9341	19	900	184	935.10979999999995	47
9341	20	4341	250	1290.92399999999998	28
9341	21	319	187	320.382200000000012	47
9341	22	2824	241	1670.0918999999999	31
9341	23	5828	53	1507.19110000000001	45
9341	24	1236	54	148.404799999999994	15
9341	25	6372	31	557.350099999999998	28
9341	26	9650	105	374.710800000000006	7
9341	27	7247	140	88.3922000000000025	27
9341	28	6509	95	802.232300000000009	35
9341	29	6312	229	572.167299999999955	7
9341	30	2822	103	1420.53960000000006	48
9341	31	9417	185	1990.59130000000005	25
9341	32	203	225	830.960100000000011	32
9341	33	5839	282	1806.99800000000005	38
9341	34	195	167	1113.99109999999996	21
9341	35	1813	23	1622.80300000000011	29
9341	36	1549	231	642.722999999999956	20
9341	37	2810	96	1947.00430000000006	5
9341	38	5831	62	1993.90550000000007	17
9341	39	414	123	489.664899999999989	12
9341	40	1288	136	1743.27929999999992	23
9341	41	3212	154	738.429200000000037	26
9341	42	371	299	758.840599999999995	35
9341	43	1690	177	1198.02260000000001	33
9341	44	1560	0	1742.05889999999999	14
9341	45	4142	268	206.17349999999999	48
9341	46	8819	195	31.1392999999999986	18
9342	1	6208	161	154.049399999999991	40
9342	2	9128	93	1112.5023000000001	28
9342	3	1658	88	194.844500000000011	38
9342	4	4454	33	512.651200000000017	32
9342	5	3053	6	275.831999999999994	37
9342	6	1873	225	26.3240000000000016	27
9342	7	7341	3	1705.61869999999999	10
9342	8	3212	276	839.85979999999995	36
9342	9	4641	277	174.700600000000009	37
9342	10	3448	44	439.562799999999982	3
9342	11	624	130	383.33499999999998	35
9342	12	126	11	401.132400000000018	15
9342	13	8162	222	415.769799999999975	41
9342	14	8577	150	995.819600000000037	40
9342	15	4891	57	1482.86280000000011	31
9342	16	2240	299	431.694200000000023	33
9342	17	6324	246	191.721000000000004	29
9342	18	4285	14	30.1799999999999997	44
9342	19	7875	286	1279.73659999999995	38
9342	20	1435	20	655.240900000000011	38
9342	21	8854	49	1985.09480000000008	47
9342	22	8975	90	1400.51600000000008	48
9342	23	3660	290	862.144800000000032	27
9342	24	6685	167	503.860299999999995	43
9342	25	6140	217	1980.38120000000004	21
9342	26	2401	59	1812.40049999999997	6
9342	27	7883	234	1649.21139999999991	36
9342	28	7333	224	472.716000000000008	3
9342	29	3794	116	799.559200000000033	34
9342	30	3851	72	1288.77099999999996	18
9342	31	713	69	494.864700000000028	35
9342	32	4375	277	811.539899999999989	33
9342	33	274	47	1658.30889999999999	47
9342	34	7590	47	1850.29549999999995	6
9342	35	9740	220	844.703499999999963	49
9342	36	4172	260	186.752499999999998	32
9342	37	216	69	1941.25320000000011	43
9342	38	7789	133	1854.85989999999993	21
9342	39	3110	62	1362.07339999999999	5
9342	40	8795	161	1335.28359999999998	2
9342	41	2508	238	238.051500000000004	16
9342	42	1670	206	329.072900000000004	34
9342	43	7491	32	270.394299999999987	43
9342	44	3866	179	268.664199999999994	39
9342	45	2644	266	836.142500000000041	3
9342	46	3158	288	1037.94530000000009	36
9342	47	5941	227	677.219900000000052	45
9342	48	5061	275	1431.66180000000008	15
9342	49	2710	203	1699.45059999999989	7
9342	50	938	119	606.274800000000027	12
9342	51	9473	294	1752.5616	4
9342	52	1414	17	1060.15840000000003	8
9342	53	2977	187	1672.16190000000006	34
9342	54	5619	239	290.039499999999975	11
9342	55	8940	220	996.146499999999946	49
9342	56	863	95	1009.71860000000004	45
9342	57	9524	168	625.980699999999956	49
9342	58	6784	116	1073.72309999999993	9
9342	59	5594	94	1082.44430000000011	18
9342	60	3986	68	1602.83719999999994	32
9342	61	1070	92	613.781200000000013	33
9342	62	6489	134	1851.00099999999998	23
9343	1	8592	175	1634.21219999999994	16
9343	2	717	160	972.265099999999961	10
9343	3	8963	39	1806.5467000000001	19
9343	4	8151	294	1296.63079999999991	6
9343	5	6030	211	1907.38830000000007	24
9343	6	2443	56	429.73090000000002	37
9343	7	3138	39	808.223600000000033	14
9343	8	3722	77	1241.71569999999997	46
9343	9	8952	11	45.3363999999999976	30
9343	10	3878	159	665.02940000000001	3
9343	11	4375	123	831.14790000000005	4
9343	12	1859	143	878.781600000000026	30
9343	13	2356	38	433.329299999999989	28
9343	14	7996	116	1675.3248000000001	29
9343	15	628	247	1187.74939999999992	48
9343	16	3488	75	430.208000000000027	9
9343	17	6907	83	1181.30639999999994	34
9343	18	4019	85	1428.77839999999992	23
9343	19	2592	256	1533.43299999999999	30
9343	20	3308	48	778.078499999999963	49
9343	21	5257	117	478.035000000000025	14
9343	22	8330	1	1508.93959999999993	45
9343	23	7022	192	702.787500000000023	21
9343	24	8760	203	1214.75909999999999	38
9343	25	3322	140	1512.12779999999998	27
9343	26	1908	102	1328.0610999999999	5
9343	27	9660	97	1415.67370000000005	5
9343	28	9992	57	1241.52330000000006	5
9343	29	1306	9	268.00569999999999	43
9343	30	4737	98	1851.42660000000001	7
9343	31	9817	187	1367.5021999999999	38
9343	32	3374	147	381.974800000000016	15
9343	33	4288	88	1178.71810000000005	46
9343	34	7482	294	460.478599999999972	7
9343	35	439	232	647.851999999999975	49
9343	36	4089	205	1644.43180000000007	36
9343	37	9746	193	1835.04430000000002	22
9343	38	9480	79	1153.71890000000008	45
9343	39	2797	72	1535.43419999999992	49
9343	40	1201	92	529.390499999999975	30
9343	41	3596	185	109.818299999999994	26
9343	42	4062	89	1854.10950000000003	23
9343	43	6122	112	522.90300000000002	17
9343	44	2984	298	931.718299999999999	11
9343	45	2186	45	707.383299999999963	26
9343	46	9462	64	1979.84879999999998	41
9344	1	3718	228	731.129999999999995	3
9344	2	255	70	1789.71149999999989	11
9344	3	3076	117	720.597499999999968	25
9344	4	8190	208	1363.05279999999993	18
9344	5	1463	14	879.962700000000041	16
9344	6	2712	91	1405.43599999999992	23
9344	7	4642	102	1211.65429999999992	1
9344	8	1202	128	168.249599999999987	43
9344	9	3003	66	259.393899999999974	6
9344	10	5658	37	368.965800000000002	34
9344	11	4935	166	1185.74289999999996	26
9344	12	6710	71	656.942300000000046	17
9344	13	6177	50	163.773899999999998	13
9344	14	7159	29	1358.96599999999989	37
9344	15	5808	150	1687.43730000000005	21
9344	16	3105	263	716.223299999999995	45
9344	17	7405	0	1078.90429999999992	31
9344	18	4272	137	792.903599999999983	34
9345	1	5541	179	1842.30240000000003	10
9345	2	563	4	363.364899999999977	6
9345	3	9447	282	1263.55330000000004	33
9345	4	242	196	1300.23579999999993	39
9345	5	5850	234	1869.23970000000008	43
9345	6	232	254	1718.7491	28
9345	7	8356	10	1785.87380000000007	7
9345	8	5797	31	1261.13139999999999	37
9345	9	2076	240	1076.98489999999993	45
9345	10	6904	128	325.506599999999992	46
9345	11	35	223	1323.85470000000009	34
9345	12	7379	288	392.921199999999999	26
9345	13	9333	197	598.462999999999965	12
9345	14	9072	78	234.268200000000007	37
9345	15	6904	114	1611.45350000000008	3
9345	16	5768	128	562.332499999999982	7
9345	17	4178	16	210.361799999999988	3
9345	18	7303	54	1744.89650000000006	2
9345	19	7702	135	1981.30839999999989	4
9345	20	4388	41	183.481899999999996	39
9345	21	2578	228	636.533800000000042	49
9345	22	9352	37	1139.43039999999996	38
9345	23	5664	242	858.860500000000002	9
9345	24	8594	157	119.731099999999998	10
9345	25	2503	191	1285.21800000000007	18
9345	26	9591	83	1468.31760000000008	15
9345	27	9676	279	1062.82159999999999	40
9345	28	4710	287	527.396200000000022	2
9345	29	3747	136	1089.58960000000002	49
9345	30	9486	177	1832.5951	10
9345	31	353	182	692.538400000000024	1
9345	32	1227	262	1526.1434999999999	22
9345	33	8454	214	1659.50579999999991	46
9345	34	2074	187	1540.68110000000001	34
9345	35	5939	171	1041.04459999999995	30
9345	36	1519	17	1170.81660000000011	31
9345	37	4430	171	990.422500000000014	23
9345	38	192	100	1707.83879999999999	41
9345	39	1473	2	574.203700000000026	37
9345	40	1433	78	1752.3112000000001	22
9345	41	7125	217	1483.92689999999993	28
9345	42	5387	86	1157.2023999999999	39
9345	43	4069	241	71.5782999999999987	6
9345	44	8302	58	605.11080000000004	30
9345	45	6577	150	1088.78729999999996	30
9345	46	6742	104	1127.6241	29
9345	47	8165	124	1066.26369999999997	41
9345	48	9362	285	1270.76150000000007	18
9345	49	4907	108	509.001800000000003	17
9345	50	339	229	1850.0338999999999	31
9345	51	463	293	1928.36999999999989	46
9345	52	6302	197	1700.23029999999994	38
9345	53	4282	123	441.807999999999993	10
9345	54	6870	244	1117.09390000000008	13
9345	55	4568	61	1250.2201	34
9345	56	566	62	584.561699999999973	48
9345	57	5376	91	1483.64589999999998	48
9345	58	6306	231	170.932999999999993	48
9345	59	3157	46	793.537100000000009	35
9345	60	4671	210	1514.68429999999989	4
9345	61	8650	101	732.470800000000054	31
9345	62	4063	23	1745.85580000000004	38
9345	63	3590	49	1266.53909999999996	24
9345	64	6970	149	846.799600000000055	35
9345	65	8154	215	347.384500000000003	2
9345	66	4400	32	73.2279999999999944	23
9345	67	6366	276	916.704299999999989	18
9345	68	9175	140	1737.82469999999989	12
9345	69	1351	51	116.320499999999996	38
9345	70	3422	60	1895.78420000000006	33
9345	71	2050	78	1920.96559999999999	7
9345	72	1568	260	928.974399999999946	12
9345	73	7676	250	1858.51469999999995	4
9345	74	5328	116	1192.61770000000001	40
9345	75	46	13	121.389499999999998	24
9345	76	2532	67	808.455000000000041	19
9346	1	3304	83	489.166499999999985	49
9346	2	2425	128	461.873800000000017	26
9346	3	1552	28	499.834900000000005	21
9346	4	8853	148	1881.13499999999999	47
9346	5	2060	113	1914.80359999999996	14
9346	6	9001	157	1952.68550000000005	49
9346	7	7014	248	1692.33580000000006	14
9346	8	7404	116	123.035300000000007	12
9346	9	5140	201	528.246099999999956	18
9346	10	7042	191	735.737600000000043	47
9346	11	2807	216	1524.74459999999999	21
9346	12	8549	192	930.693200000000047	9
9346	13	5578	26	1932.53240000000005	7
9346	14	1865	286	145.130599999999987	22
9346	15	3024	183	1049.45910000000003	36
9346	16	6879	155	492.144600000000025	34
9346	17	2085	269	581.604299999999967	14
9346	18	4640	143	242.047300000000007	46
9347	1	9679	248	489.076099999999997	19
9347	2	8660	6	1389.62200000000007	11
9347	3	2562	75	1203.65200000000004	25
9347	4	3250	196	221.795899999999989	20
9347	5	3798	56	1834.10249999999996	47
9347	6	761	14	761.960699999999974	2
9347	7	1603	138	638.717300000000023	45
9347	8	2882	157	579.395800000000008	14
9347	9	4827	254	837.930899999999951	5
9347	10	7424	93	1696.07060000000001	8
9347	11	3531	203	1121.37850000000003	16
9347	12	4747	65	1735.40280000000007	47
9347	13	2252	22	1138.09230000000002	33
9347	14	3007	123	1777.90349999999989	17
9347	15	6166	156	144.090000000000003	27
9348	1	3408	52	1887.32150000000001	33
9348	2	4750	116	1655.45270000000005	26
9348	3	8888	71	688.465299999999957	36
9348	4	3033	173	1951.55809999999997	38
9348	5	5071	50	1702.77469999999994	14
9348	6	5642	227	440.894600000000025	49
9348	7	2752	206	1685.48929999999996	25
9348	8	6282	271	1395.79410000000007	35
9348	9	6779	268	583.774499999999989	31
9348	10	3174	205	780.33929999999998	14
9348	11	3648	93	735.977899999999977	13
9349	1	5204	138	1066.96450000000004	24
9349	2	3503	38	732.719600000000014	38
9349	3	4636	12	971.365699999999947	15
9349	4	4471	149	171.164899999999989	24
9349	5	3897	133	321.2346	18
9349	6	7352	33	592.022100000000023	17
9349	7	709	257	763.670299999999997	43
9349	8	7123	165	1144.27569999999992	49
9349	9	1042	233	1665.24270000000001	5
9349	10	2141	130	856.606999999999971	41
9349	11	3254	224	776.676100000000019	30
9349	12	1378	6	1078.86470000000008	39
9350	1	9096	1	1293.98309999999992	48
9350	2	9877	64	1866.47000000000003	44
9350	3	2665	185	1762.08619999999996	49
9350	4	6307	102	228.101200000000006	21
9350	5	5660	142	1835.54340000000002	43
9350	6	3261	244	1174.65789999999993	43
9350	7	9296	54	1429.81819999999993	14
9350	8	2985	141	837.208200000000033	6
9350	9	8746	259	554.233600000000024	47
9350	10	9016	297	1112.40069999999992	38
9350	11	701	138	179.273400000000009	15
9350	12	2562	36	1570.77299999999991	12
9350	13	283	183	62.6437999999999988	16
9350	14	7347	115	666.732300000000009	13
9350	15	3571	140	1042.00459999999998	2
9350	16	2586	233	420.055499999999995	6
9350	17	7485	255	1910.97589999999991	22
9350	18	3783	226	1318.67820000000006	43
9350	19	4428	286	363.542100000000005	37
9350	20	9512	69	180.809200000000004	43
9350	21	399	159	866.248299999999972	43
9350	22	4939	45	957.254400000000032	29
9350	23	6728	97	1668.44209999999998	27
9350	24	561	87	170.086099999999988	22
9350	25	7069	109	489.205199999999991	14
9350	26	8262	261	968.628799999999956	19
9350	27	4670	45	1421.84259999999995	36
9350	28	9920	132	542.236899999999991	33
9350	29	30	285	836.704299999999989	11
9350	30	4508	289	1364.30549999999994	11
9350	31	4150	66	402.200800000000015	45
9350	32	7411	211	1475.35529999999994	21
9350	33	8525	142	1899.81870000000004	34
9350	34	9006	254	1599.17239999999993	44
9350	35	5306	5	984.605400000000031	36
9350	36	496	254	1265.36899999999991	29
9350	37	7153	8	1331.0471	40
9350	38	8774	266	1267.88329999999996	8
9350	39	6173	287	439.8947	49
9350	40	7490	151	1810.95700000000011	33
9350	41	1447	289	1627.44470000000001	9
9350	42	3056	105	1632.4538	29
9350	43	2718	169	753.406899999999951	15
9350	44	6522	24	994.122499999999945	22
9350	45	1391	13	947.719799999999964	6
9350	46	3912	66	787.889599999999973	18
9350	47	5345	228	1421.04230000000007	44
9350	48	9360	124	1091.53700000000003	9
9350	49	4081	183	1048.15300000000002	15
9350	50	1503	29	145.231999999999999	15
9350	51	7235	225	1223.5163	47
9350	52	2254	15	1989.77150000000006	6
9350	53	3177	196	1478.0172	10
9350	54	3464	195	386.939200000000028	24
9350	55	6441	51	96.4496000000000038	41
9350	56	9280	226	666.951299999999947	5
9350	57	1961	98	709.007399999999961	27
9350	58	7350	60	1572.64290000000005	17
9350	59	4813	272	1257.9704999999999	36
9351	1	6465	17	145.227599999999995	46
9351	2	4053	234	1947.18280000000004	21
9351	3	8628	275	989.113899999999944	32
9351	4	2042	100	1141.0304000000001	16
9351	5	5490	216	325.861100000000022	21
9351	6	5707	109	1486.2047	49
9352	1	6283	175	1056.38550000000009	19
9352	2	8540	15	1340.01150000000007	47
9352	3	146	224	864.089200000000005	43
9352	4	8066	292	907.198099999999954	32
9352	5	8066	269	1443.86629999999991	27
9352	6	870	266	1347.38869999999997	39
9352	7	7032	287	1035.21720000000005	36
9352	8	8793	103	748.735000000000014	5
9352	9	6723	221	281.631799999999998	20
9352	10	7646	173	859.816400000000044	23
9352	11	6486	87	1986.05310000000009	28
9353	1	2814	70	1047.41149999999993	1
9353	2	4522	218	1004.43269999999995	15
9353	3	2336	236	978.524599999999964	2
9353	4	7537	178	740.271399999999971	18
9353	5	2898	41	911.354299999999967	44
9353	6	8965	70	1188.06510000000003	25
9353	7	3312	126	1205.44460000000004	33
9353	8	7668	290	1440.0308	23
9353	9	9760	67	1600.35750000000007	26
9353	10	6347	135	38.2599000000000018	30
9353	11	460	224	1446.70029999999997	25
9353	12	5549	132	1690.61750000000006	40
9353	13	5529	204	654.348499999999945	28
9353	14	1502	32	1885.25630000000001	18
9353	15	2544	159	398.711400000000026	30
9353	16	6003	16	1711.83040000000005	25
9353	17	6664	239	502.905399999999986	32
9353	18	7370	257	1003.04089999999997	8
9353	19	4337	272	1850.82390000000009	33
9353	20	3412	238	569.065500000000043	47
9353	21	4209	96	1811.03359999999998	32
9353	22	4913	26	1570.5902000000001	17
9353	23	2249	146	715.588899999999967	26
9353	24	5006	164	30.7298000000000009	10
9353	25	2368	118	1546.27130000000011	26
9353	26	6247	29	160.315599999999989	2
9353	27	8189	143	720.775099999999952	36
9354	1	3164	100	1315.34799999999996	41
9354	2	2025	296	375.164800000000014	14
9354	3	4907	255	863.563099999999963	18
9354	4	7447	286	1477.36200000000008	1
9354	5	2936	159	805.215400000000045	30
9354	6	2222	110	1748.17740000000003	12
9354	7	588	126	108.516199999999998	31
9354	8	3371	35	1607.32130000000006	9
9354	9	5138	278	219.884099999999989	44
9354	10	1787	171	909.398400000000038	18
9354	11	3996	198	763.322599999999966	19
9354	12	2629	264	1493.92409999999995	7
9354	13	4765	289	1077.66200000000003	37
9354	14	256	297	557.900099999999952	46
9354	15	9114	226	922.725699999999961	31
9354	16	3658	38	847.118200000000002	4
9354	17	4852	209	189.168299999999988	9
9354	18	4327	290	1348.84969999999998	49
9354	19	9002	39	1526.52019999999993	21
9354	20	1082	29	1400.24630000000002	33
9354	21	5560	242	651.428800000000024	32
9354	22	5932	255	1922.51379999999995	13
9354	23	2617	17	1415.02130000000011	12
9354	24	4586	239	1789.6880000000001	5
9354	25	8692	156	159.356200000000001	25
9354	26	4734	38	92.1458999999999975	20
9354	27	2178	101	1314.96839999999997	7
9354	28	4368	24	121.949600000000004	22
9354	29	2578	49	128.420800000000014	46
9354	30	4622	137	1540.94520000000011	37
9354	31	3569	252	1934.32050000000004	39
9354	32	4519	143	1287.28469999999993	7
9354	33	6138	48	526.596199999999953	3
9354	34	3169	197	1537.6395	27
9354	35	3793	79	1913.85840000000007	47
9354	36	2327	159	1817.12329999999997	18
9354	37	7689	78	661.637699999999995	27
9354	38	3628	8	1437.66470000000004	28
9354	39	2588	21	82.9728000000000065	46
9354	40	7427	48	1679.40120000000002	16
9354	41	5513	118	1487.61760000000004	17
9354	42	1003	200	1025.68000000000006	17
9354	43	9886	197	1275.64720000000011	31
9354	44	3502	205	1971.09429999999998	35
9354	45	8871	207	1363.41229999999996	35
9354	46	4791	135	818.382299999999987	11
9354	47	8071	237	1873.98890000000006	31
9354	48	8475	242	1753.30439999999999	8
9354	49	6618	89	823.190200000000004	13
9354	50	3434	131	1105.69679999999994	27
9354	51	4199	208	999.198099999999954	13
9354	52	3622	109	889.91700000000003	18
9354	53	9499	239	1694.76690000000008	12
9354	54	8668	172	478.341700000000003	13
9354	55	8175	177	1622.91509999999994	6
9354	56	5084	49	464.023599999999988	33
9354	57	2145	211	240.988799999999998	29
9354	58	997	35	960.623199999999997	29
9354	59	8751	217	722.703399999999988	27
9354	60	4157	293	25.7529000000000003	15
9354	61	2349	173	1061.0302999999999	12
9354	62	8208	190	1024.24150000000009	20
9354	63	8966	298	607.500099999999975	9
9354	64	6918	153	1024.15679999999998	5
9355	1	1277	259	709.064399999999978	34
9355	2	8876	0	575.437599999999975	9
9355	3	9076	234	481.633500000000026	15
9355	4	4838	158	1470.52410000000009	11
9355	5	3109	175	1902.76209999999992	41
9355	6	4597	283	1845.19630000000006	20
9355	7	2561	71	1192.13619999999992	36
9355	8	4198	107	212.989000000000004	27
9355	9	5299	293	1868.80109999999991	43
9355	10	3204	179	335.634999999999991	43
9355	11	9327	121	301.499099999999999	22
9355	12	8751	270	1752.74450000000002	39
9355	13	1064	170	440.864100000000008	6
9355	14	8720	59	1980.00209999999993	11
9355	15	5303	204	1059.06950000000006	45
9355	16	7853	10	1418.66360000000009	17
9355	17	3678	45	352.582899999999995	41
9355	18	3311	156	1000.38070000000005	27
9355	19	833	38	1035.61860000000001	47
9355	20	6355	264	1779.66370000000006	26
9355	21	6019	37	1425.45309999999995	42
9355	22	8482	206	486.099100000000021	5
9355	23	8476	110	665.165300000000002	35
9355	24	5084	173	553.380499999999984	11
9355	25	9658	169	546.278099999999995	24
9355	26	6194	82	1725.94740000000002	28
9355	27	775	238	842.905799999999999	32
9355	28	841	115	235.683799999999991	31
9355	29	8335	265	1246.69830000000002	28
9355	30	9140	148	143.006499999999988	19
9355	31	3658	65	1586.72810000000004	15
9355	32	8642	69	1181.66599999999994	43
9355	33	2956	241	700.042500000000018	30
9355	34	9139	128	216.771899999999988	26
9355	35	9412	105	44.2058999999999997	44
9355	36	7424	177	255.794700000000006	36
9355	37	6593	182	1183.66100000000006	26
9355	38	3973	185	75.9767999999999972	42
9355	39	4927	279	211.472100000000012	45
9355	40	9101	249	74.9506999999999977	18
9355	41	729	165	438.702099999999973	33
9355	42	5970	156	916.195799999999963	19
9355	43	9277	151	402.485700000000008	6
9355	44	2005	105	410.366899999999987	4
9356	1	3014	216	1540.74589999999989	6
9356	2	3666	167	1561.0331000000001	33
9356	3	5857	60	1204.1536000000001	15
9356	4	2479	144	808.931900000000041	35
9356	5	8931	95	1906.55150000000003	34
9356	6	7288	122	1132.45540000000005	47
9356	7	2394	90	421.419800000000009	28
9356	8	1907	253	1269.7971	29
9356	9	1006	192	642.919800000000009	16
9356	10	9186	297	1950.5791999999999	10
9356	11	8245	3	1474.94859999999994	8
9356	12	3438	280	382.129200000000026	29
9356	13	4262	288	544.934700000000021	25
9356	14	6424	188	964.750599999999963	31
9356	15	7621	259	1341.86210000000005	9
9356	16	6186	169	301.656000000000006	27
9356	17	1459	123	1472.56040000000007	26
9356	18	9354	124	1126.11519999999996	41
9356	19	7468	277	429.925099999999986	16
9356	20	4452	169	1482.42149999999992	22
9356	21	8620	9	277.02600000000001	48
9356	22	7547	242	672.686699999999973	30
9356	23	9274	12	1452.41390000000001	34
9356	24	1187	31	1721.98579999999993	16
9356	25	4664	287	1683.11259999999993	42
9356	26	2931	293	1543.04359999999997	47
9356	27	6029	11	195.8596	7
9356	28	4192	56	1345.0761	28
9356	29	4984	192	700.252200000000016	15
9356	30	6121	100	171.827699999999993	1
9356	31	5924	97	976.708999999999946	2
9356	32	1938	47	1885.07729999999992	23
9356	33	5561	227	694.454399999999964	41
9356	34	4389	292	426.39100000000002	28
9356	35	495	253	1024.92810000000009	49
9356	36	5158	141	1858.65020000000004	30
9356	37	924	124	430.717899999999986	2
9356	38	1628	75	1661.01099999999997	35
9356	39	855	104	916.351999999999975	25
9356	40	7521	256	263.830699999999979	3
9356	41	2645	267	373.815999999999974	6
9356	42	541	123	274.593099999999993	45
9356	43	2506	30	1114.904	10
9356	44	5558	151	1672.26530000000002	41
9356	45	3677	67	713.113200000000006	31
9356	46	7403	133	1496.7340999999999	6
9356	47	83	129	1115.49450000000002	12
9356	48	5172	203	435.099199999999996	48
9356	49	1149	48	1435.32619999999997	18
9356	50	6007	210	1931.64049999999997	34
9356	51	9740	23	883.794999999999959	44
9356	52	127	272	1030.09999999999991	40
9356	53	3142	246	960.152799999999957	7
9356	54	148	53	379.006899999999973	31
9356	55	8466	135	838.032500000000027	33
9356	56	266	102	600.891899999999964	31
9356	57	8315	78	1958.25119999999993	43
9356	58	7950	163	1947.66149999999993	36
9356	59	5464	140	1974.7503999999999	10
9356	60	7567	190	667.491399999999999	22
9356	61	5888	72	1955.1724999999999	17
9356	62	2893	219	841.263799999999947	11
9356	63	7441	292	1683.02179999999998	1
9356	64	8928	248	1056.64979999999991	23
9356	65	665	66	161.981500000000011	41
9356	66	47	192	1534.58189999999991	42
9356	67	3839	274	1314.7989	7
9356	68	4830	171	1269.99019999999996	45
9356	69	4364	265	519.071900000000028	27
9356	70	7330	100	977.759000000000015	28
9356	71	6768	73	127.897300000000001	17
9356	72	7427	165	1724.60619999999994	9
9356	73	3421	109	1811.33380000000011	31
9356	74	5526	77	1551.20489999999995	12
9356	75	1199	207	27.9229999999999983	15
9356	76	3703	199	173.948000000000008	33
9356	77	775	28	1935.99029999999993	17
9356	78	344	94	1076.47589999999991	49
9356	79	1456	54	1106.59799999999996	37
9356	80	347	27	1604.34069999999997	40
9356	81	2803	166	609.459899999999948	29
9356	82	3758	231	1838.84179999999992	3
9356	83	1286	276	1442.30950000000007	17
9356	84	2087	106	778.560699999999997	6
9356	85	3252	148	1976.86660000000006	13
9356	86	7436	134	561.0702	30
9356	87	3050	7	1706.64660000000003	46
9356	88	7796	42	642.285999999999945	43
9357	1	4746	264	1523.2645	33
9357	2	1151	129	1435.11480000000006	44
9357	3	9557	278	895.738600000000019	34
9357	4	7175	258	1668.9498000000001	26
9357	5	2165	204	736.050100000000043	16
9357	6	6722	81	1165.91540000000009	38
9357	7	9966	149	1927.02680000000009	10
9357	8	676	255	624.266499999999951	20
9357	9	7607	295	698.750400000000013	2
9357	10	8624	116	1992.42540000000008	18
9357	11	3027	1	1168.87149999999997	34
9357	12	2532	176	1080.78449999999998	47
9357	13	1063	44	1586.43630000000007	33
9357	14	611	275	743.451900000000023	42
9357	15	5240	205	1104.53469999999993	11
9357	16	9546	141	1582.69000000000005	30
9357	17	4190	188	1933.48700000000008	13
9357	18	8941	110	1478.29590000000007	4
9357	19	1017	7	1476.92049999999995	31
9357	20	8986	102	1411.32490000000007	15
9357	21	3718	270	737.926900000000046	34
9357	22	5253	112	1035.61460000000011	24
9357	23	2071	278	143.656399999999991	41
9357	24	4511	72	1039.50770000000011	25
9357	25	314	281	680.060500000000047	4
9357	26	2472	192	239.342299999999994	4
9357	27	6422	48	770.59559999999999	32
9357	28	1596	46	612.770800000000008	6
9357	29	7803	185	1720.12249999999995	17
9357	30	1082	183	1640.46060000000011	18
9357	31	6359	16	596.636200000000031	36
9357	32	3718	181	1219.57179999999994	8
9357	33	3144	142	140.486700000000013	1
9357	34	7905	228	1473.27809999999999	13
9357	35	6242	216	1284.13869999999997	33
9357	36	5015	109	1414.7029	38
9357	37	8223	208	1845.05490000000009	28
9357	38	3699	143	1004.58489999999995	45
9357	39	1153	199	946.34190000000001	17
9357	40	4035	12	1870.3300999999999	13
9357	41	3531	69	672.02660000000003	34
9357	42	2912	145	1710.88709999999992	2
9357	43	3811	232	1478.72689999999989	1
9357	44	1613	77	232.486099999999993	32
9357	45	7610	254	233.292000000000002	19
9357	46	132	56	625.803300000000036	28
9357	47	8086	226	1737.08549999999991	3
9357	48	29	136	1148.9815000000001	45
9357	49	272	132	379.863800000000026	41
9357	50	219	164	1290.41000000000008	48
9357	51	4416	59	760.243900000000053	8
9357	52	1406	141	1471.71350000000007	40
9357	53	3680	198	1048.38270000000011	20
9357	54	2590	130	874.657400000000052	19
9357	55	208	108	704.081699999999955	16
9357	56	8314	162	1425.91419999999994	30
9357	57	4531	177	1008.5009	17
9357	58	845	123	109.170599999999993	10
9357	59	9280	26	552.643000000000029	27
9357	60	1900	248	409.566700000000026	9
9357	61	4151	102	1125.21630000000005	31
9357	62	9133	54	713.70939999999996	1
9357	63	1251	108	1992.23810000000003	38
9357	64	2790	262	1915.6549	36
9357	65	5496	195	1674.0132000000001	41
9357	66	8989	199	1286.6739	5
9357	67	3038	229	1674.58570000000009	26
9357	68	2815	179	876.815699999999993	26
9357	69	3829	21	1643.53500000000008	30
9357	70	8181	147	1674.73129999999992	35
9357	71	1719	243	1767.61509999999998	25
9357	72	7507	260	1643.64139999999998	2
9357	73	9560	67	68.2276999999999987	17
9357	74	8491	66	225.575199999999995	10
9357	75	4918	245	1706.94530000000009	41
9357	76	9638	120	1095.67190000000005	5
9357	77	6150	54	1073.31610000000001	5
9357	78	4064	151	420.360599999999977	37
9357	79	214	3	1094.57420000000002	42
9357	80	2077	164	1213.24720000000002	24
9357	81	7925	87	1002.13390000000004	22
9357	82	8897	221	138.294199999999989	14
9357	83	935	115	156.961600000000004	9
9357	84	7525	165	77.5392999999999972	34
9357	85	3938	228	1731.19299999999998	3
9357	86	4142	284	1044.69470000000001	48
9357	87	7990	88	435.865000000000009	38
9357	88	8094	179	583.879400000000032	36
9357	89	8073	286	1857.2811999999999	28
9358	1	7702	96	1914.3735999999999	36
9358	2	1821	66	875.247799999999984	8
9358	3	9931	230	1407.33300000000008	30
9358	4	1392	122	381.324900000000014	43
9358	5	9067	111	1201.52399999999989	15
9358	6	133	253	169.254199999999997	39
9359	1	1113	262	771.653599999999983	29
9359	2	9650	194	1845.0648000000001	45
9359	3	276	130	1826.0492999999999	46
9359	4	4748	68	388.059199999999976	12
9359	5	1617	162	389.446900000000028	38
9359	6	3231	210	1140.34120000000007	14
9359	7	5798	57	383.15870000000001	17
9359	8	365	277	514.905700000000024	1
9359	9	8916	187	938.077300000000037	16
9359	10	2837	7	1279.47939999999994	10
9359	11	6006	246	1920.75890000000004	1
9359	12	160	53	97.5833999999999975	43
9359	13	1636	163	232.643100000000004	32
9359	14	5650	104	636.888400000000047	39
9359	15	6005	286	661.616899999999987	8
9359	16	9568	111	334.274900000000002	4
9359	17	5430	189	341.519600000000025	41
9359	18	8150	101	448.722699999999975	40
9359	19	4360	212	1067.90110000000004	39
9359	20	6549	271	257.8005	10
9359	21	818	248	771.90930000000003	33
9359	22	1856	222	665.983100000000036	15
9359	23	6168	100	1711.43630000000007	1
9359	24	1296	40	233.081999999999994	24
9359	25	781	165	1291.00780000000009	44
9359	26	7437	277	1651.59979999999996	14
9359	27	7504	1	1571.59089999999992	31
9360	1	4040	169	1911.30009999999993	37
9360	2	7877	46	760.945500000000038	37
9360	3	2928	73	1379.92910000000006	22
9360	4	8637	208	1917.09789999999998	40
9360	5	8560	272	1877.7956999999999	47
9360	6	6227	229	1655.30610000000001	16
9360	7	2512	20	1568.17599999999993	39
9360	8	1696	275	1800.15499999999997	26
9360	9	9244	277	1739.63020000000006	33
9360	10	519	25	903.810600000000022	3
9360	11	2682	270	828.217800000000011	6
9360	12	8617	279	520.481099999999969	8
9360	13	5096	249	187.326600000000013	15
9360	14	9026	252	753.086099999999988	13
9360	15	9593	130	1724.27569999999992	1
9360	16	6805	199	1813.21119999999996	21
9360	17	2826	107	693.367700000000013	43
9360	18	8675	245	239.842899999999986	6
9360	19	5985	206	1892.71399999999994	1
9360	20	8097	156	931.248100000000022	48
9360	21	293	89	154.581400000000002	32
9360	22	8801	282	738.772399999999948	29
9360	23	2920	299	732.822599999999966	37
9360	24	738	140	1243.48170000000005	46
9360	25	6331	180	139.500599999999991	16
9360	26	6045	60	1590.6087	3
9360	27	8763	173	1151.4389000000001	9
9360	28	535	135	300.884799999999984	28
9361	1	3585	271	893.697099999999978	44
9361	2	8178	168	1820.32510000000002	4
9361	3	6757	299	1383.96379999999999	29
9361	4	6699	170	661.102999999999952	20
9361	5	9887	242	56.7764999999999986	46
9361	6	9268	179	1646.97530000000006	35
9361	7	4743	244	1928.14450000000011	43
9361	8	1075	230	818.27189999999996	35
9361	9	411	3	732.700000000000045	49
9361	10	4823	13	73.7005999999999943	21
9361	11	6978	124	691.239900000000034	3
9361	12	348	64	1539.65940000000001	19
9361	13	3464	270	210.233800000000002	48
9361	14	7765	284	1379.22240000000011	11
9361	15	5139	43	1259.43849999999998	17
9361	16	8708	27	1311.82099999999991	19
9361	17	6613	197	773.266700000000014	2
9361	18	9456	29	282.581700000000012	19
9361	19	6914	209	219.169600000000003	11
9361	20	7152	170	1784.37830000000008	9
9361	21	9728	118	604.608899999999949	10
9361	22	6605	297	1912.27299999999991	19
9361	23	979	0	1649.77520000000004	39
9361	24	8597	80	600.656899999999951	4
9361	25	5806	263	798.70780000000002	26
9361	26	7525	164	67.1007000000000033	41
9361	27	9530	63	834.278800000000047	40
9361	28	9413	70	98.1526000000000067	13
9361	29	9479	141	1707.87069999999994	4
9361	30	6493	238	1212.56700000000001	34
9361	31	9708	170	1764.94710000000009	25
9361	32	4276	26	661.941599999999994	31
9361	33	7326	238	356.773399999999981	49
9361	34	6569	100	1046.78559999999993	19
9361	35	6190	154	1653.77700000000004	28
9361	36	2522	27	623.087400000000002	19
9361	37	1591	39	1466.84850000000006	4
9361	38	1365	115	242.080299999999994	21
9361	39	1382	187	425.394400000000019	37
9361	40	6631	144	888.203800000000001	22
9361	41	726	44	1883.3119999999999	34
9361	42	8256	140	1294.75360000000001	16
9361	43	7715	218	1880.27170000000001	39
9361	44	5606	161	1487.20859999999993	27
9361	45	1875	59	1069.47980000000007	41
9361	46	8844	296	408.952999999999975	15
9361	47	8697	158	622.654800000000023	40
9361	48	4185	18	911.199700000000007	21
9361	49	4937	224	1402.40100000000007	9
9361	50	440	19	565.20799999999997	46
9362	1	5268	181	1642.12619999999993	26
9362	2	1069	225	1456.28860000000009	35
9362	3	5006	234	251.133600000000001	47
9362	4	5592	218	257.621100000000013	45
9362	5	5469	26	900.098899999999958	12
9362	6	1519	110	1335.89159999999993	42
9362	7	4245	221	892.022000000000048	11
9362	8	258	18	528.945500000000038	18
9362	9	742	180	161.75139999999999	15
9362	10	4905	59	858.250999999999976	46
9362	11	4749	59	253.04849999999999	34
9362	12	4180	151	1950.03989999999999	44
9362	13	8889	128	1857.56449999999995	44
9362	14	2061	38	1250.98630000000003	30
9362	15	8273	3	296.564099999999996	44
9362	16	475	88	1586.72790000000009	41
9362	17	2759	230	344.636199999999974	34
9362	18	3859	181	754.722099999999955	31
9362	19	6151	108	207.11099999999999	5
9362	20	5260	133	1691.90460000000007	32
9362	21	8005	176	280.877900000000011	5
9362	22	386	277	1631.63120000000004	24
9362	23	9992	269	1983.28440000000001	27
9362	24	6842	71	1166.97620000000006	45
9362	25	7782	226	983.168199999999956	8
9362	26	4806	53	1343.46949999999993	35
9362	27	9209	34	1172.89979999999991	7
9362	28	1420	59	622.490599999999972	32
9362	29	2599	283	1041.9688000000001	26
9362	30	8292	273	397.252400000000023	46
9362	31	6509	202	675.14670000000001	42
9362	32	2622	1	495.246100000000013	4
9362	33	4196	80	1012.86000000000001	29
9362	34	2711	234	197.804599999999994	44
9362	35	9678	195	738.903099999999995	24
9362	36	9270	217	933.545600000000036	1
9362	37	7406	207	1477.1726000000001	4
9362	38	2442	208	1312.81860000000006	12
9362	39	219	131	1903.68260000000009	29
9362	40	4500	91	1986.86439999999993	19
9362	41	9339	171	53.2563999999999993	40
9362	42	5551	19	494.646599999999978	26
9362	43	7413	277	940.800600000000031	28
9362	44	4077	263	453.05540000000002	8
9362	45	6958	6	292.787100000000009	18
9363	1	7302	193	1277.73540000000003	35
9363	2	9569	153	34.8282999999999987	19
9363	3	6163	104	560.788400000000024	42
9363	4	1553	33	1368.3873000000001	16
9363	5	934	276	1186.71800000000007	22
9363	6	2771	86	1822.37429999999995	43
9363	7	4630	259	170.378500000000003	5
9363	8	4998	235	94.2793000000000063	19
9363	9	3309	203	1528.23939999999993	5
9363	10	3429	128	1835.20039999999995	19
9363	11	843	253	843.853600000000029	39
9363	12	3493	23	826.517600000000016	27
9363	13	9927	215	266.122000000000014	28
9363	14	8594	26	1888.1545000000001	12
9363	15	6593	63	347.760899999999992	2
9363	16	7891	130	734.407500000000027	16
9363	17	4806	44	588.589200000000005	23
9363	18	5871	185	550.400499999999965	47
9363	19	4942	67	174.0548	33
9363	20	9411	181	1989.85339999999997	22
9363	21	8352	222	299.231299999999976	25
9363	22	9965	100	933.032299999999964	4
9363	23	4925	59	1395.63329999999996	8
9363	24	3941	178	1217.279	44
9363	25	7251	101	383.494199999999978	6
9363	26	3147	162	1368.80030000000011	40
9363	27	7079	233	1562.9067	39
9363	28	6991	66	235.410300000000007	16
9363	29	3185	217	244.098199999999991	48
9363	30	5667	156	1974.70350000000008	42
9363	31	754	250	1894.73090000000002	19
9363	32	6875	296	1654.92219999999998	6
9363	33	5571	278	1805.23839999999996	12
9363	34	5380	274	1033.67740000000003	41
9363	35	1570	79	267.81450000000001	38
9363	36	6968	178	160.029799999999994	32
9363	37	3046	91	53.2561999999999998	11
9363	38	7260	36	1053.75520000000006	11
9363	39	790	62	494.61160000000001	32
9363	40	1690	156	1211.75450000000001	5
9363	41	9758	47	215.56219999999999	7
9363	42	182	281	1762.3116	37
9363	43	3573	26	1161.5003999999999	14
9363	44	5055	18	1038.05600000000004	49
9363	45	2120	260	1251.02199999999993	40
9363	46	3063	169	1216.44990000000007	45
9363	47	5478	14	233.656499999999994	5
9363	48	4358	66	1709.88210000000004	11
9363	49	3595	130	133.961999999999989	26
9363	50	1136	74	202.875100000000003	17
9363	51	1613	263	823.77940000000001	12
9363	52	1979	248	1556.97019999999998	20
9363	53	9162	207	388.669199999999989	49
9363	54	4856	282	110.408799999999999	49
9363	55	8494	226	1927.64360000000011	18
9363	56	2043	19	1501.11490000000003	35
9363	57	6789	191	130.630099999999999	35
9363	58	5005	285	769.853899999999953	35
9363	59	3728	147	1031.35930000000008	47
9363	60	4104	205	502.233299999999986	25
9363	61	4615	162	1019.22829999999999	44
9363	62	4291	124	38.7355000000000018	39
9363	63	9936	236	1751.41270000000009	13
9363	64	6365	16	636.069399999999973	16
9363	65	6964	32	1825.8581999999999	31
9363	66	3576	47	390.049699999999973	42
9363	67	6156	108	26.3485000000000014	10
9363	68	893	198	1513.4541999999999	23
9363	69	8075	223	470.774099999999976	8
9363	70	1413	62	973.139699999999948	28
9363	71	5677	197	1487.89149999999995	32
9363	72	8129	76	1993.49199999999996	15
9363	73	6831	243	1875.1561999999999	38
9363	74	684	250	1043.28989999999999	22
9363	75	9112	6	1448.17579999999998	2
9363	76	174	277	1236.99379999999996	45
9363	77	398	266	1954.58870000000002	40
9363	78	6511	122	1036.5476000000001	3
9363	79	5564	90	1025.58760000000007	19
9363	80	9099	100	1163.47829999999999	39
9363	81	7497	3	965.83299999999997	37
9363	82	4431	102	1219.84899999999993	24
9363	83	709	154	1423.9221	28
9363	84	4922	16	1622.70990000000006	21
9363	85	2260	226	240.709000000000003	46
9363	86	5347	288	822.341400000000021	40
9363	87	8642	8	1968.71239999999989	18
9363	88	8980	270	256.753800000000012	4
9363	89	7500	205	56.5523999999999987	34
9363	90	5482	239	193.510700000000014	11
9363	91	7380	160	1292.67679999999996	48
9363	92	9939	59	1823.90730000000008	14
9363	93	2597	182	86.8158999999999992	41
9363	94	1859	232	1994.61509999999998	7
9363	95	6498	233	761.917500000000018	29
9363	96	4736	188	266.304100000000005	15
9363	97	521	74	25.5951999999999984	38
9363	98	7637	99	1150.67409999999995	37
9364	1	4899	209	1923.30390000000011	29
9364	2	5335	117	639.607200000000034	6
9364	3	9121	250	901.383199999999988	20
9364	4	4245	181	320.607599999999991	22
9364	5	2984	136	673.904999999999973	35
9364	6	3331	84	1301.31799999999998	21
9364	7	5664	94	945.732600000000048	47
9364	8	5429	273	947.056799999999953	27
9364	9	2156	163	686.67349999999999	25
9364	10	1552	182	628.685699999999997	18
9364	11	998	119	377.157500000000027	31
9364	12	302	125	1890.97579999999994	37
9364	13	2136	41	1039.63020000000006	45
9364	14	7469	65	1057.19920000000002	35
9364	15	8697	33	683.130400000000009	24
9364	16	8971	58	304.870900000000006	8
9364	17	5057	273	22.1944000000000017	41
9364	18	9	138	106.717699999999994	7
9364	19	8058	93	1322.92530000000011	30
9364	20	6960	41	1344.6223	37
9364	21	3516	200	639.938499999999976	46
9364	22	4999	298	1000.69669999999996	27
9364	23	672	269	1741.31819999999993	46
9364	24	883	109	213.286699999999996	11
9364	25	6580	146	1871.17039999999997	15
9364	26	2903	262	62.8830000000000027	38
9364	27	1254	257	305.507000000000005	22
9364	28	2762	195	1777.55320000000006	12
9364	29	1692	116	1016.96209999999996	46
9364	30	2255	237	292.542399999999986	38
9364	31	5812	183	1198.64190000000008	34
9364	32	9169	288	257.581700000000012	10
9364	33	2765	236	1548.72759999999994	46
9364	34	108	224	1056.1398999999999	35
9364	35	6048	7	790.370499999999993	30
9364	36	1728	277	1728.4387999999999	40
9364	37	9918	222	261.138300000000015	31
9364	38	4815	230	1312.11220000000003	16
9364	39	3127	66	105.878299999999996	40
9364	40	7204	111	268.035300000000007	21
9364	41	6257	83	1620.37930000000006	41
9364	42	2562	197	421.740700000000004	48
9364	43	9108	228	1224.95119999999997	32
9364	44	5496	72	1170.55989999999997	5
9364	45	6999	84	1261.59899999999993	24
9364	46	6871	71	1978.10500000000002	4
9364	47	9062	83	1337.56709999999998	31
9364	48	3734	101	665.157799999999952	38
9364	49	5726	275	802.092499999999973	18
9364	50	6199	237	1069.80799999999999	48
9364	51	8814	183	373.102399999999989	40
9364	52	9754	95	820.079600000000028	22
9364	53	6835	60	1749.85259999999994	47
9364	54	9819	293	945.148599999999988	36
9364	55	8570	11	753.842200000000048	19
9364	56	5496	183	294.622500000000002	14
9364	57	1837	113	1301.9525000000001	43
9364	58	4168	126	645.995199999999954	27
9364	59	8408	99	43.0465000000000018	19
9364	60	3087	171	1451.70090000000005	28
9364	61	5963	101	271.628699999999981	38
9364	62	9273	224	699.91579999999999	29
9364	63	5204	229	350.493100000000027	17
9364	64	6961	56	442.93180000000001	36
9364	65	3772	133	109.150800000000004	1
9364	66	7436	73	1793.09339999999997	18
9364	67	717	106	23.0752999999999986	43
9364	68	3367	179	588.090000000000032	21
9364	69	7480	29	250.502199999999988	49
9364	70	560	254	741.355699999999956	7
9365	1	6520	66	1638.99389999999994	14
9365	2	3004	249	282.923999999999978	6
9365	3	6088	205	666.853899999999953	6
9365	4	2355	133	1198.4233999999999	12
9365	5	8829	176	305.8048	6
9365	6	3559	28	1459.7998	24
9365	7	4496	137	999.679099999999949	15
9365	8	6231	197	637.79060000000004	11
9365	9	124	30	868.733899999999949	15
9365	10	7789	174	1289.75080000000003	23
9365	11	1051	148	841.863100000000031	47
9365	12	9716	85	1832.29250000000002	42
9365	13	8766	88	869.468200000000024	29
9365	14	3878	53	815.817900000000009	18
9365	15	7967	154	42.7625999999999991	26
9365	16	7270	197	1369.27140000000009	22
9365	17	9759	228	1079.09920000000011	3
9365	18	300	94	692.868100000000027	41
9365	19	8202	30	84.1512000000000029	23
9365	20	3825	119	1667.30880000000002	33
9365	21	7545	118	389.997500000000002	21
9365	22	5420	56	1910.98260000000005	46
9365	23	6784	127	1839.38000000000011	35
9365	24	5236	65	1605.55729999999994	28
9365	25	2375	19	1757.92910000000006	42
9365	26	5427	212	267.511099999999999	1
9365	27	3082	137	1727.11709999999994	4
9365	28	2330	82	1556.2675999999999	25
9365	29	956	171	1987.41840000000002	16
9365	30	6339	114	998.306600000000003	34
9365	31	808	272	350.352300000000014	42
9365	32	3958	250	1569.38550000000009	20
9365	33	1364	178	1551.80870000000004	4
9365	34	9048	134	1464.8300999999999	41
9365	35	5542	238	1639.77410000000009	1
9365	36	9805	171	1719.77579999999989	31
9365	37	9192	267	1472.2829999999999	15
9365	38	6700	279	594.531399999999962	45
9365	39	7871	34	296.482799999999997	1
9365	40	8462	274	1758.12349999999992	22
9365	41	6774	14	258.479600000000005	2
9365	42	3909	185	792.825699999999983	40
9365	43	5616	54	1849.03539999999998	13
9365	44	6215	106	1430.21289999999999	49
9365	45	5011	40	1673.07549999999992	17
9365	46	5489	126	1934.5639000000001	47
9365	47	5764	163	478.589800000000025	18
9365	48	8893	83	507.169300000000021	44
9365	49	4570	93	784.805500000000052	7
9365	50	6942	123	836.504699999999957	1
9365	51	7414	286	471.032399999999996	49
9365	52	7655	255	1393.827	45
9365	53	4560	250	1380.25320000000011	44
9365	54	4163	298	1447.24479999999994	3
9365	55	2066	249	1190.65329999999994	37
9365	56	2898	293	1813.4840999999999	12
9365	57	4442	176	80.6765000000000043	19
9365	58	5770	152	417.062900000000013	46
9365	59	9835	211	555.415200000000027	41
9365	60	5962	85	867.576400000000035	7
9366	1	4852	216	1242.51240000000007	30
9366	2	5948	157	363.8596	28
9366	3	5312	252	1314.13380000000006	1
9366	4	3113	114	1733.1268	3
9366	5	3604	42	1364.3442	35
9366	6	5949	76	737.661100000000033	8
9366	7	2277	265	1362.31930000000011	43
9366	8	5444	75	1044.94160000000011	44
9366	9	5813	121	108.459199999999996	46
9366	10	9859	281	1727.53770000000009	10
9366	11	3455	166	1518.55880000000002	22
9366	12	8204	155	985.665300000000002	15
9366	13	2767	272	447.054100000000005	36
9366	14	4730	108	1099.54809999999998	1
9366	15	4606	272	70.0568999999999988	25
9366	16	8681	270	971.5471	26
9366	17	7387	91	1627.22730000000001	26
9366	18	790	258	165.303599999999989	11
9366	19	8893	18	996.108600000000024	16
9366	20	7572	78	1311.1259	15
9366	21	8297	253	769.951099999999997	46
9366	22	5252	218	411.315999999999974	19
9366	23	8872	105	1612.58159999999998	3
9366	24	3080	289	1016.21100000000001	27
9366	25	1126	236	1891.11519999999996	23
9366	26	6695	105	911.282299999999964	20
9367	1	853	122	486.019999999999982	49
9367	2	3722	19	1493.43489999999997	3
9367	3	6720	57	419.165700000000015	4
9367	4	2115	254	1289.11040000000003	39
9367	5	5435	298	1729.76379999999995	18
9367	6	620	296	1120.36390000000006	48
9368	1	8344	22	1546.89139999999998	26
9368	2	1622	21	1432.37100000000009	15
9368	3	943	46	884.117899999999963	9
9368	4	3156	254	1304.85140000000001	37
9369	1	6941	53	687.400600000000054	1
9369	2	323	198	958.196000000000026	27
9369	3	9374	210	398.233799999999974	29
9369	4	5893	46	825.496099999999956	4
9369	5	1847	292	1659.31549999999993	28
9370	1	2042	0	1372.18049999999994	2
9370	2	1988	35	407.343999999999994	48
9370	3	9418	284	368.321700000000021	6
9370	4	9475	209	25.5675999999999988	18
9370	5	2983	117	1161.22260000000006	49
9370	6	3828	246	347.428400000000011	29
9370	7	3300	98	39.9870999999999981	43
9370	8	6424	292	616.558599999999956	32
9370	9	1012	141	424.722100000000012	3
9370	10	4137	124	674.025700000000029	20
9370	11	4759	23	683.229900000000043	33
9370	12	5288	160	1049.50700000000006	36
9370	13	215	218	131.201999999999998	33
9370	14	1135	0	586.875700000000052	11
9370	15	9806	257	1206.04590000000007	3
9370	16	177	194	648.553199999999947	30
9370	17	4168	282	1924.48720000000003	12
9370	18	4553	67	1358.94149999999991	5
9370	19	7446	167	1415.67110000000002	28
9370	20	2642	43	1533.74639999999999	40
9370	21	276	68	1003.55499999999995	1
9370	22	2382	233	1299.53179999999998	34
9370	23	7859	266	1156.11819999999989	20
9370	24	7077	257	1084.69080000000008	45
9371	1	9261	27	1111.09159999999997	14
9372	1	8930	233	1129.9706000000001	37
9372	2	2779	222	1774.4375	25
9372	3	8367	7	636.125499999999988	25
9372	4	1517	187	64.3341999999999956	18
9372	5	6279	40	130.522699999999986	7
9372	6	8151	29	1188.69039999999995	38
9372	7	2985	200	1915.51919999999996	35
9372	8	2837	10	967.17999999999995	19
9372	9	2457	57	695.933499999999981	21
9372	10	1329	43	1951.98659999999995	32
9372	11	893	192	1358.09770000000003	5
9372	12	5538	144	479.156700000000001	22
9372	13	4549	135	886.905899999999974	25
9372	14	7454	121	1004.1386	18
9372	15	483	34	1236.53899999999999	26
9372	16	5633	78	1581.9822999999999	33
9372	17	3282	232	235.823100000000011	14
9372	18	2051	14	604.697099999999978	15
9372	19	844	84	1006.84389999999996	20
9372	20	6918	24	1783.17550000000006	30
9372	21	3749	198	1516.87570000000005	34
9372	22	4540	148	224.50630000000001	23
9372	23	8460	8	868.694200000000023	23
9372	24	7645	61	209.204199999999986	16
9372	25	2975	11	480.901900000000012	18
9372	26	6243	197	861.99350000000004	24
9372	27	807	111	756.386799999999994	9
9372	28	4673	296	1343.05479999999989	11
9372	29	4847	260	1936.88460000000009	37
9372	30	267	254	979.544999999999959	36
9372	31	4830	105	1402.3728000000001	7
9372	32	3880	92	656.891300000000001	38
9372	33	9666	200	805.726300000000037	22
9372	34	6702	191	1274.57729999999992	20
9372	35	8322	226	833.562999999999988	32
9372	36	244	79	1258.3429000000001	17
9372	37	1258	281	1455.2962	6
9372	38	9450	244	499.033299999999997	7
9372	39	7422	105	1284.65079999999989	15
9372	40	7013	65	1481.5936999999999	22
9372	41	3786	196	1625.9697000000001	23
9372	42	6121	86	127.565799999999996	2
9372	43	1646	59	239.224199999999996	2
9372	44	2559	88	126.504199999999997	31
9372	45	4593	73	1297.1409000000001	24
9372	46	5327	150	244.57480000000001	48
9372	47	2494	87	1934.90030000000002	49
9372	48	8482	29	557.725299999999947	33
9372	49	4316	209	1961.89720000000011	13
9372	50	7749	95	219.903699999999986	14
9372	51	8311	259	1068.03899999999999	33
9372	52	4996	273	334.761199999999974	26
9372	53	4140	250	1608.31529999999998	2
9372	54	3708	134	1792.42489999999998	22
9372	55	9189	45	1704.47119999999995	43
9372	56	5761	22	1549.0295000000001	43
9372	57	3782	164	245.626000000000005	49
9372	58	8136	37	872.624099999999999	44
9372	59	6693	118	1720.93489999999997	7
9372	60	8624	89	741.143000000000029	24
9372	61	5435	278	1376.1404	41
9372	62	1126	94	1781.0752	24
9372	63	7921	43	478.319799999999987	18
9372	64	5797	218	1321.49800000000005	26
9372	65	199	197	871.63919999999996	42
9372	66	3076	12	187.735899999999987	3
9372	67	5416	84	98.7561000000000035	27
9372	68	6340	279	1069.39450000000011	9
9372	69	8344	190	1034.6241	6
9372	70	6100	191	604.433099999999968	33
9372	71	7716	86	525.224900000000048	3
9372	72	5812	66	718.423599999999965	15
9372	73	6884	97	1266.2813000000001	30
9372	74	4229	227	335.357000000000028	17
9372	75	6984	240	764.33299999999997	8
9372	76	5259	83	1503.84210000000007	20
9372	77	9042	43	822.546699999999987	28
9372	78	5408	165	562.996499999999969	25
9372	79	7217	69	466.056500000000028	41
9372	80	7934	266	975.660100000000057	4
9372	81	8721	68	1305.8599999999999	46
9372	82	9696	117	425.788999999999987	11
9372	83	7581	206	1485.59909999999991	28
9372	84	7012	210	415.041699999999992	37
9372	85	6269	155	857.5779	34
9372	86	4427	261	948.305600000000027	37
9372	87	8358	85	463.546299999999974	36
9372	88	3867	121	1426.7648999999999	22
9372	89	249	170	1148.77980000000002	10
9372	90	3922	276	1924.60410000000002	16
9372	91	3623	159	1662.09989999999993	13
9372	92	912	114	546.866899999999987	39
9373	1	6507	43	1023.57280000000003	27
9373	2	8225	174	1691.73129999999992	43
9373	3	6027	44	1229.87239999999997	12
9373	4	1462	252	961.507299999999987	18
9373	5	7902	49	1621.90730000000008	23
9373	6	2891	130	797.478600000000029	8
9373	7	9743	280	1587.02469999999994	2
9373	8	4236	64	1492.68630000000007	33
9373	9	1333	141	1813.05330000000004	20
9373	10	51	235	123.994200000000006	38
9373	11	2822	240	715.511200000000031	1
9373	12	8365	214	1140.25939999999991	18
9373	13	5627	180	1974.47420000000011	31
9373	14	6563	129	295.16149999999999	9
9373	15	6550	65	1612.37650000000008	4
9373	16	1520	59	1570.45280000000002	26
9373	17	4562	261	950.0471	17
9373	18	1314	136	1003.77700000000004	16
9373	19	8197	72	1476.4360999999999	5
9373	20	5422	298	669.163699999999949	48
9373	21	1336	257	1489.14560000000006	31
9373	22	9713	68	148.058799999999991	12
9373	23	7211	250	182.566100000000006	32
9373	24	1836	12	199.316800000000001	17
9373	25	6495	269	1976.30850000000009	31
9373	26	3721	6	71.9466000000000037	26
9374	1	6136	180	232.415500000000009	48
9374	2	7235	218	1083.42290000000003	21
9374	3	3902	226	1718.52819999999997	43
9374	4	3403	172	1023.37890000000004	2
9374	5	4480	268	1840.72260000000006	39
9374	6	3240	3	1567.82359999999994	1
9374	7	3617	56	302.019299999999987	48
9374	8	7976	148	1198.68200000000002	5
9374	9	5744	56	303.407600000000002	29
9374	10	5465	139	956.284899999999993	3
9374	11	4521	276	126.072100000000006	20
9374	12	272	207	287.194200000000023	46
9374	13	7753	117	1245.46710000000007	18
9374	14	3545	247	1664.60799999999995	6
9374	15	5261	200	1611.55030000000011	28
9374	16	5266	120	598.365900000000011	21
9374	17	7572	9	1754.69609999999989	23
9374	18	9055	94	848.046500000000037	27
9374	19	1435	125	621.141300000000001	40
9374	20	6128	127	649.788800000000037	9
9374	21	2234	247	1808.36210000000005	47
9374	22	2841	156	511.593099999999993	12
9374	23	5329	168	1544.89859999999999	32
9374	24	1825	65	961.697499999999991	25
9374	25	6173	106	971.652900000000045	29
9374	26	458	17	841.820299999999975	47
9374	27	9195	236	1266.02050000000008	30
9374	28	1234	68	793.439100000000053	33
9374	29	8974	168	1054.71450000000004	13
9374	30	1697	293	1683.75919999999996	8
9374	31	9824	79	630.411799999999971	7
9374	32	9145	157	1074.14630000000011	32
9374	33	3841	273	1461.83230000000003	37
9374	34	398	286	282.459900000000005	21
9374	35	70	26	948.862600000000043	24
9374	36	4326	35	551.268800000000056	12
9374	37	2480	194	725.867600000000039	28
9374	38	7735	251	1401.45630000000006	41
9374	39	6949	13	1211.59780000000001	29
9374	40	6492	260	394.494399999999985	22
9374	41	1688	179	1542.37290000000007	25
9374	42	2736	57	1351.94969999999989	47
9374	43	8423	49	1782.4248	8
9374	44	119	6	1922.64699999999993	44
9374	45	8844	89	129.690499999999986	30
9375	1	2378	166	1359.46569999999997	37
9375	2	662	291	805.136200000000031	1
9375	3	8186	299	508.560000000000002	32
9375	4	6084	120	1811.44260000000008	41
9375	5	2070	194	1101.04340000000002	34
9375	6	7613	100	1053.79050000000007	27
9375	7	4584	85	1877.23180000000002	31
9375	8	7379	279	1057.04369999999994	5
9376	1	6521	36	58.4504999999999981	45
9376	2	8123	89	873.372100000000046	32
9376	3	3989	259	1429.40640000000008	12
9376	4	5262	86	1487.29340000000002	18
9376	5	1867	283	1569.83529999999996	23
9376	6	9313	63	446.889299999999992	14
9376	7	5625	51	442.0274	8
9376	8	9797	12	903.851599999999962	44
9376	9	6791	279	1367.16930000000002	2
9376	10	4643	113	1067.27700000000004	27
9376	11	9475	297	1142.72649999999999	16
9376	12	3430	9	1582.74070000000006	36
9376	13	525	181	294.339499999999987	10
9376	14	3472	90	808.519800000000032	1
9376	15	5391	152	491.262200000000007	19
9376	16	529	25	28.4898999999999987	28
9376	17	7127	209	1487.78240000000005	2
9377	1	423	36	291.562400000000025	38
9377	2	6095	238	955.056799999999953	46
9377	3	900	25	1252.05870000000004	42
9377	4	9293	56	1482.57770000000005	3
9377	5	8763	201	1432.43339999999989	43
9377	6	6172	298	99.9429999999999978	14
9377	7	1984	92	47.8680000000000021	3
9377	8	3674	46	954.241499999999974	4
9377	9	1114	39	301.542700000000025	11
9377	10	3499	280	1625.03960000000006	45
9377	11	8522	200	1340.9516000000001	43
9377	12	1728	87	977.292900000000031	32
9377	13	1587	43	190.195999999999998	16
9377	14	4128	118	1083.9538	40
9377	15	5504	68	655.520399999999995	35
9377	16	379	295	401.511500000000012	17
9377	17	8347	9	1957.47039999999993	3
9377	18	4754	111	331.071500000000015	30
9377	19	3781	53	149.514600000000002	15
9377	20	9910	123	1550.28070000000002	33
9377	21	270	202	364.06450000000001	28
9377	22	6358	43	1729.83699999999999	3
9377	23	5183	41	1839.64249999999993	33
9377	24	2450	14	1374.99219999999991	4
9377	25	8629	230	122.209500000000006	44
9377	26	4970	281	1290.38110000000006	49
9377	27	477	295	220.756499999999988	7
9377	28	5362	50	1890.91270000000009	39
9377	29	9957	108	1131.0009	16
9377	30	2314	103	837.761300000000006	17
9377	31	3927	79	616.664899999999989	41
9377	32	82	259	846.490900000000011	23
9377	33	6616	257	359.686199999999985	32
9377	34	2056	288	1815.00669999999991	12
9377	35	8471	165	1365.51199999999994	27
9377	36	6576	195	819.257200000000012	4
9377	37	5072	90	1209.94929999999999	47
9377	38	8171	53	824.661100000000033	22
9377	39	2215	210	1473.72350000000006	24
9377	40	8582	297	907.709799999999973	49
9377	41	810	211	1534.38190000000009	19
9377	42	8969	159	1529.30320000000006	8
9377	43	1809	196	1800.58439999999996	43
9377	44	4565	136	756.264099999999985	33
9377	45	8304	62	77.311000000000007	17
9377	46	5443	281	707.852700000000027	24
9377	47	3977	186	20.9697999999999993	28
9377	48	475	169	722.610599999999977	11
9377	49	6417	32	1000.52319999999997	19
9377	50	2875	146	871.24490000000003	37
9377	51	8907	139	141.235700000000008	17
9377	52	4532	15	387.884500000000003	36
9377	53	6281	172	1733.05449999999996	48
9377	54	3977	52	1698.52700000000004	4
9377	55	1378	7	1270.31670000000008	1
9377	56	7748	254	477.272299999999973	31
9377	57	5727	32	451.277300000000025	33
9377	58	407	264	1085.55819999999994	31
9377	59	7292	84	1107.27579999999989	10
9377	60	673	41	45.4547000000000025	11
9377	61	1223	293	1631.79919999999993	7
9377	62	6815	185	319.521799999999985	45
9377	63	687	37	969.307999999999993	19
9377	64	2114	207	1722.90079999999989	19
9377	65	9275	178	758.42349999999999	46
9377	66	4889	242	493.891500000000008	13
9377	67	3797	27	281.507400000000018	4
9377	68	2912	239	1228.30590000000007	15
9377	69	8444	55	1602.37130000000002	1
9377	70	1918	29	1844.79790000000003	14
9377	71	2824	130	1104.0764999999999	45
9377	72	5842	280	312.089699999999993	8
9377	73	5718	143	333.553099999999972	41
9377	74	806	47	682.007399999999961	2
9377	75	6832	28	996.154300000000035	16
9377	76	2137	134	33.384999999999998	38
9377	77	9658	8	366.793299999999988	39
9378	1	9956	68	503.111800000000017	4
9378	2	5204	275	681.055200000000013	2
9378	3	132	280	1617.03580000000011	5
9378	4	2828	257	442.301600000000008	21
9378	5	2556	130	291.2654	11
9378	6	4663	151	1181.63789999999995	9
9378	7	4293	81	1318.0023000000001	25
9378	8	3149	19	1278.6081999999999	33
9378	9	2812	276	1255.80459999999994	33
9378	10	5073	236	850.907100000000014	40
9378	11	536	110	1887.02559999999994	37
9378	12	2008	247	405.586099999999988	8
9378	13	7066	7	647.252700000000004	6
9378	14	6077	185	1170.58660000000009	44
9378	15	944	192	1830.88040000000001	17
9378	16	8815	21	755.722300000000018	22
9378	17	3107	162	598.97320000000002	32
9378	18	1496	144	1810.19190000000003	31
9378	19	4750	245	1304.66159999999991	43
9378	20	5418	38	879.815399999999954	45
9378	21	7879	145	553.287799999999947	46
9378	22	8838	94	576.880700000000047	8
9378	23	2596	240	179.350699999999989	16
9378	24	3209	263	653.077400000000011	10
9378	25	9441	198	1807.44180000000006	13
9378	26	2177	272	62.8885000000000005	27
9378	27	8176	178	1658.94830000000002	35
9378	28	4997	162	446.635800000000017	11
9378	29	5688	166	901.793999999999983	47
9378	30	8328	14	514.246300000000019	5
9378	31	3398	61	1020.18050000000005	35
9378	32	9599	16	1711.23129999999992	46
9378	33	8993	159	1934.5501999999999	2
9378	34	8413	19	514.9221	6
9378	35	1693	220	421.023799999999994	32
9378	36	9996	93	708.686799999999948	18
9378	37	3368	68	1494.2376999999999	4
9378	38	9957	272	942.27189999999996	31
9378	39	4727	223	464.113900000000001	9
9378	40	5772	197	1380.86419999999998	19
9378	41	2387	175	1785.98399999999992	13
9378	42	6446	198	1359.49180000000001	3
9378	43	9645	159	207.549000000000007	20
9378	44	8430	31	1361.42979999999989	29
9378	45	6635	202	1497.87030000000004	25
9378	46	1682	144	1999.38120000000004	29
9378	47	1101	272	1492.02179999999998	4
9378	48	7905	31	352.626700000000028	3
9378	49	5128	245	565.642200000000003	23
9378	50	4060	107	413.434599999999989	3
9378	51	1564	95	1375.32690000000002	27
9378	52	7456	34	1407.50810000000001	19
9378	53	8448	208	1105.6570999999999	31
9378	54	9748	292	1695.9846	31
9378	55	403	276	849.967399999999998	33
9378	56	1488	246	1456.67090000000007	13
9378	57	2925	118	1238.48039999999992	3
9378	58	6388	105	50.7824000000000026	5
9378	59	3902	226	976.518299999999954	24
9378	60	1291	171	1804.11879999999996	48
9378	61	1743	59	836.713399999999979	43
9378	62	6795	42	681.156799999999976	37
9378	63	7456	189	1559.45309999999995	40
9378	64	9693	40	757.549300000000017	46
9378	65	5916	104	1295.76939999999991	4
9378	66	2311	180	588.3904	28
9378	67	1128	179	103.073400000000007	49
9378	68	4389	246	1282.44350000000009	49
9378	69	1229	64	1116.64750000000004	46
9378	70	4001	299	45.0910999999999973	40
9378	71	4821	178	443.810000000000002	22
9378	72	6927	294	827.835900000000038	25
9378	73	1201	272	529.200399999999945	15
9378	74	6219	174	995.491499999999974	6
9378	75	1398	55	164.062299999999993	49
9379	1	4972	143	70.8097999999999956	1
9379	2	1814	194	425.348099999999988	11
9379	3	8802	3	1838.25909999999999	23
9379	4	2136	96	269.706799999999987	8
9379	5	7419	99	1103.97420000000011	23
9379	6	2051	60	1502.3472999999999	34
9379	7	7331	250	1978.29310000000009	27
9379	8	4072	179	1276.81960000000004	29
9379	9	19	136	418.037399999999991	41
9379	10	3038	151	1213.29880000000003	49
9379	11	9215	290	1105.91570000000002	5
9379	12	3831	256	576.003699999999981	5
9379	13	991	208	252.817700000000002	18
9379	14	9409	217	1115.4344000000001	16
9379	15	1995	63	1405.05960000000005	15
9379	16	7155	85	992.531299999999987	34
9379	17	6208	125	1111.55199999999991	3
9379	18	4473	24	387.835500000000025	6
9379	19	7130	15	1525.34680000000003	9
9379	20	1114	166	1346.80449999999996	25
9379	21	2906	136	919.738699999999994	40
9379	22	2769	288	1804.58680000000004	12
9379	23	9632	142	646.052099999999996	20
9379	24	7601	141	86.9077000000000055	16
9379	25	6368	298	526.854900000000043	9
9379	26	5106	107	773.926600000000008	21
9379	27	8461	293	1752.77230000000009	16
9379	28	8835	191	1849.4067	2
9379	29	7671	73	375.578899999999976	47
9379	30	4321	51	164.190499999999986	47
9379	31	6555	145	1489.02389999999991	22
9379	32	9562	34	261.528200000000027	48
9379	33	2681	93	1676.15730000000008	13
9379	34	4659	79	1948.66660000000002	36
9379	35	3943	7	88.3252999999999986	36
9379	36	2867	221	1030.20689999999991	19
9379	37	5764	66	1042.35400000000004	13
9379	38	1799	90	1796.53140000000008	36
9379	39	7637	157	54.3128999999999991	11
9379	40	5294	26	1127.27659999999992	20
9379	41	6711	176	1054.98669999999993	5
9379	42	7729	64	639.824899999999957	34
9379	43	8041	272	1641.15069999999992	42
9379	44	2879	227	257.469800000000021	1
9379	45	4272	245	1025.9824000000001	15
9379	46	9570	148	790.229299999999967	14
9379	47	6947	108	1501.5172	48
9379	48	542	191	1665.72949999999992	40
9379	49	2419	18	1067.53500000000008	34
9379	50	5460	52	1708.67840000000001	40
9379	51	3644	236	1324.69370000000004	31
9379	52	4365	171	635.436599999999999	47
9379	53	7799	200	1700.73209999999995	46
9379	54	3338	205	945.665700000000015	46
9379	55	3675	280	870.277199999999993	29
9379	56	5110	25	1845.82060000000001	47
9379	57	5723	53	716.443200000000047	26
9379	58	5709	124	1833.84750000000008	31
9379	59	3417	31	1593.06989999999996	37
9379	60	9077	64	786.928899999999999	6
9379	61	4272	251	1032.63940000000002	15
9379	62	1370	228	1821.00610000000006	34
9379	63	2705	25	1015.75699999999995	37
9379	64	8067	287	823.189899999999966	43
9379	65	360	88	1190.80420000000004	20
9379	66	7017	49	1856.45790000000011	42
9379	67	9916	180	1269.81179999999995	46
9379	68	3275	273	862.442499999999995	22
9380	1	2716	180	145.975400000000008	19
9380	2	8044	128	1553.41859999999997	6
9380	3	5826	110	686.059600000000046	49
9380	4	6008	150	351.336200000000019	11
9380	5	2226	184	1131.66709999999989	31
9380	6	8058	203	726.222200000000043	36
9380	7	4716	164	1175.33600000000001	47
9380	8	3562	228	351.044500000000028	12
9380	9	5866	212	316.727199999999982	38
9380	10	8005	127	230.942599999999999	6
9380	11	1188	173	1777.02119999999991	32
9380	12	9334	52	1670.51459999999997	11
9380	13	7442	52	1899.80400000000009	22
9380	14	8112	215	1854.51140000000009	15
9380	15	9860	175	403.440400000000011	8
9380	16	6334	76	1341.39820000000009	18
9380	17	2248	153	1731.06269999999995	2
9380	18	3248	224	667.976300000000037	5
9380	19	1024	260	425.107300000000009	31
9380	20	3473	0	698.770899999999983	28
9380	21	5065	176	1733.66550000000007	38
9380	22	233	164	550.099199999999996	13
9380	23	2011	73	1688.71550000000002	38
9380	24	4987	257	1770.13290000000006	10
9380	25	3992	278	312.642999999999972	48
9380	26	7261	116	1355.84879999999998	14
9380	27	9460	4	1128.51189999999997	41
9380	28	2454	141	1094.08950000000004	4
9380	29	4070	147	146.353700000000003	14
9380	30	4057	25	1838.19779999999992	7
9380	31	5504	201	68.1919999999999931	29
9380	32	3505	76	1997.69029999999998	34
9380	33	2760	195	1015.27059999999994	14
9380	34	2374	163	1595.42820000000006	36
9380	35	976	208	307.104899999999986	45
9380	36	5835	240	1255.048	5
9380	37	1566	183	1957.76209999999992	14
9380	38	6787	114	1603.41429999999991	25
9380	39	6404	123	1885.66270000000009	41
9380	40	6414	224	1790.9402	39
9380	41	771	296	1430.63020000000006	46
9380	42	7075	172	1965.67890000000011	46
9380	43	7647	259	636.912400000000048	48
9380	44	4933	275	439.378300000000024	34
9380	45	1751	82	1719.10380000000009	26
9380	46	5742	158	505.584600000000023	48
9380	47	7212	111	279.251700000000028	11
9380	48	151	227	1357.17979999999989	26
9380	49	8606	139	1757.86380000000008	6
9380	50	2328	97	1778.8456000000001	31
9380	51	1751	84	1583.96360000000004	40
9380	52	5459	25	1378.77279999999996	22
9380	53	522	210	1003.71360000000004	18
9380	54	3640	49	1223.80210000000011	5
9380	55	3396	288	1246.21129999999994	20
9380	56	4860	101	1613.84799999999996	40
9380	57	823	269	1397.18499999999995	3
9380	58	1776	23	1421.29070000000002	10
9380	59	1481	154	194.122299999999996	5
9380	60	5815	238	1710.98299999999995	40
9380	61	4062	7	30.8036999999999992	13
9380	62	4126	213	645.17489999999998	16
9380	63	1763	85	1880.42049999999995	11
9380	64	743	283	992.765800000000013	42
9380	65	271	29	1176.53649999999993	22
9380	66	338	235	1319.90949999999998	21
9380	67	2171	157	1693.0625	31
9380	68	9769	138	1266.3569	24
9380	69	3823	215	839.964600000000019	38
9380	70	989	24	1704.50579999999991	24
9380	71	9074	211	953.158300000000054	10
9380	72	9693	131	1438.56770000000006	25
9380	73	154	227	339.074999999999989	6
9380	74	5410	124	110.246499999999997	27
9381	1	8976	250	376.296400000000006	42
9381	2	7141	157	673.517299999999977	14
9381	3	5443	136	440.186199999999985	26
9381	4	396	45	551.795600000000036	22
9381	5	1573	83	1724.6552999999999	39
9381	6	6069	291	1156.5320999999999	14
9381	7	5185	252	346.66070000000002	17
9381	8	4789	224	962.872299999999996	44
9381	9	2111	80	1580.29410000000007	47
9381	10	7620	267	1391.87660000000005	35
9381	11	3039	265	1135.88439999999991	3
9382	1	2487	72	1718.7038	25
9382	2	617	168	1356.60429999999997	9
9382	3	1164	245	157.412499999999994	30
9382	4	254	165	1943.61869999999999	44
9382	5	8913	74	868.112300000000005	47
9382	6	3091	273	784.899700000000053	45
9382	7	3789	6	1652.12519999999995	18
9382	8	7387	53	656.942099999999982	48
9382	9	5155	118	1927.94380000000001	5
9382	10	1350	114	1370.76379999999995	18
9382	11	7801	29	1912.54299999999989	33
9382	12	6900	67	1893.75080000000003	45
9382	13	8307	65	1792.93239999999992	14
9382	14	5934	13	1294.62889999999993	8
9382	15	9677	284	627.704899999999952	14
9382	16	2900	250	597.579600000000028	36
9382	17	3228	228	1446.68229999999994	19
9382	18	953	243	233.449299999999994	21
9382	19	4601	43	1413.18640000000005	12
9382	20	990	128	1566.81700000000001	30
9382	21	6112	148	1163.23520000000008	32
9382	22	3835	48	1226.41560000000004	47
9382	23	9292	177	509.765499999999975	36
9382	24	1009	238	1897.1708000000001	44
9382	25	27	140	59.3400000000000034	44
9382	26	5774	61	1062.9362000000001	40
9382	27	6149	33	1651.63480000000004	29
9382	28	2730	264	1760.70119999999997	43
9382	29	6273	12	939.998699999999985	9
9382	30	2973	106	857.5779	15
9382	31	8535	156	1030.51140000000009	17
9382	32	7903	220	1804.62609999999995	17
9382	33	6742	229	788.418000000000006	6
9382	34	2622	189	237.79679999999999	40
9382	35	5019	179	1951.78760000000011	7
9382	36	4690	225	1200.9511	49
9382	37	8593	15	1681.88370000000009	11
9382	38	6345	66	327.367700000000013	20
9382	39	85	27	463.884000000000015	24
9382	40	617	163	1426.38370000000009	3
9382	41	9384	140	1312.5793000000001	31
9382	42	800	91	655.90930000000003	33
9382	43	4132	105	898.553199999999947	23
9382	44	1708	39	1611.18810000000008	44
9382	45	3074	290	458.295900000000017	32
9382	46	9432	146	1731.66080000000011	28
9383	1	2942	107	535.652399999999943	45
9383	2	5375	148	834.721000000000004	3
9383	3	3534	0	476.452499999999986	39
9383	4	2912	127	1027.6579999999999	30
9383	5	821	117	1465.45229999999992	13
9383	6	9951	153	1704.33300000000008	14
9383	7	3440	129	814.254000000000019	26
9383	8	6907	69	613.813300000000027	19
9383	9	2305	66	529.077300000000037	3
9383	10	3407	173	1323.13679999999999	12
9383	11	4102	202	813.117600000000039	46
9383	12	8851	151	1628.44290000000001	28
9383	13	636	260	1395.8128999999999	1
9383	14	3782	100	723.778800000000047	37
9383	15	4397	162	384.268700000000024	1
9383	16	7951	102	1175.29410000000007	9
9383	17	1423	171	1142.66820000000007	2
9383	18	5185	112	513.192800000000034	22
9383	19	6397	158	1856.79690000000005	26
9383	20	5901	100	1075.76800000000003	43
9383	21	270	216	178.17179999999999	26
9383	22	7090	9	962.323200000000043	23
9383	23	7320	188	947.850500000000011	36
9383	24	7402	185	550.845900000000029	26
9383	25	8018	236	264.936599999999999	39
9383	26	2997	139	546.607799999999997	1
9383	27	9683	256	811.330400000000054	27
9383	28	6325	52	1307.18900000000008	3
9383	29	4382	57	1192.49170000000004	43
9383	30	8178	38	1975.39969999999994	39
9383	31	6480	286	1656.03659999999991	10
9383	32	6343	85	1473.58259999999996	44
9383	33	7320	210	190.097199999999987	41
9383	34	8683	287	1288.4369999999999	9
9383	35	9509	283	308.903099999999995	14
9383	36	3097	298	1580.72579999999994	26
9383	37	3080	13	435.334099999999978	27
9383	38	391	152	959.058999999999969	20
9383	39	5098	266	716.635700000000043	29
9383	40	9408	258	541.368100000000027	30
9383	41	2866	29	960.306799999999953	19
9383	42	5319	62	682.30619999999999	12
9383	43	3761	185	1886.34179999999992	12
9383	44	8783	12	1849.92720000000008	39
9383	45	3074	178	261.242700000000013	1
9383	46	9018	267	663.307599999999979	8
9383	47	6260	104	1004.93920000000003	26
9383	48	6402	282	593.457599999999957	12
9383	49	3829	105	1151.01620000000003	5
9383	50	3647	225	1992.58660000000009	42
9383	51	4563	130	1205.50569999999993	14
9383	52	3678	153	1388.63030000000003	33
9383	53	4395	103	460.776499999999999	2
9383	54	5769	294	38.6420999999999992	28
9383	55	7837	0	1774.41709999999989	16
9383	56	6458	25	1978.51179999999999	33
9383	57	3533	237	1276.08789999999999	4
9383	58	8739	256	1995.47669999999994	12
9383	59	8511	158	1625.85020000000009	20
9383	60	8164	55	1566.35709999999995	42
9383	61	4249	194	1538.41889999999989	2
9383	62	9516	226	1508.62869999999998	28
9383	63	4181	106	1054.00479999999993	34
9383	64	4208	193	945.419800000000009	4
9383	65	6249	48	964.555399999999963	36
9383	66	9154	175	1185.90200000000004	31
9383	67	1421	222	1273.26080000000002	15
9383	68	1087	70	1368.47859999999991	22
9383	69	345	81	1907.3463999999999	13
9383	70	8155	225	1839.27800000000002	14
9383	71	1340	297	245.215599999999995	9
9383	72	4378	103	1970.07819999999992	41
9383	73	2672	112	794.233500000000049	1
9383	74	7619	136	1384.7829999999999	48
9383	75	673	143	468.467699999999979	8
9383	76	4275	228	1215.99970000000008	32
9383	77	8833	21	1932.40249999999992	2
9383	78	7144	196	1448.79559999999992	46
9383	79	1643	119	955.604799999999955	46
9383	80	4253	265	140.692499999999995	9
9383	81	4588	2	284.871300000000019	33
9383	82	6304	5	1888.20479999999998	37
9383	83	551	210	1280.40259999999989	17
9383	84	4336	165	636.970400000000041	38
9383	85	8524	278	1008.52499999999998	21
9383	86	4449	288	1868.57359999999994	30
9384	1	7139	91	1403.00690000000009	38
9384	2	7053	200	1480.65679999999998	44
9384	3	7981	298	1360.09680000000003	16
9384	4	7361	166	1927.1271999999999	42
9384	5	4801	199	587.939399999999978	37
9384	6	8883	294	280.024600000000021	32
9384	7	6645	276	1320.35300000000007	16
9384	8	8652	169	886.566500000000019	29
9384	9	4268	123	631.802699999999959	19
9384	10	3881	254	1552.19460000000004	46
9384	11	9149	74	1870.51019999999994	46
9384	12	4056	176	517.948899999999981	40
9384	13	5976	232	1819.44530000000009	36
9384	14	7315	299	1196.23180000000002	20
9384	15	7472	96	294.082699999999988	18
9384	16	5796	111	1708.37179999999989	38
9384	17	6858	289	669.459100000000035	6
9384	18	4427	9	65.5955000000000013	18
9384	19	1377	29	1552.58690000000001	6
9384	20	2187	105	1248.42589999999996	28
9384	21	4617	184	912.20780000000002	31
9384	22	8237	281	1644.67139999999995	3
9384	23	1501	51	363.964200000000005	35
9384	24	8547	246	1630.60940000000005	38
9384	25	7889	13	272.527899999999988	11
9384	26	4398	285	582.027100000000019	13
9384	27	2388	13	714.135099999999966	30
9384	28	6060	198	978.752799999999979	30
9384	29	5452	48	258.034600000000012	11
9384	30	2772	43	1257.30009999999993	3
9384	31	1760	161	682.804700000000025	34
9384	32	6234	181	125.504800000000003	24
9384	33	8723	173	170.61099999999999	1
9384	34	3258	59	112.862799999999993	27
9384	35	2752	61	1560.30670000000009	30
9384	36	5052	39	406.949299999999994	29
9384	37	9979	115	270.447900000000004	46
9384	38	8339	199	1549.36950000000002	11
9384	39	6155	63	1055.01179999999999	12
9385	1	7009	53	1320.21579999999994	8
9385	2	8569	200	365.03570000000002	44
9385	3	1098	175	790.544700000000034	10
9385	4	8300	133	1352.62910000000011	49
9385	5	7761	289	1016.72270000000003	15
9385	6	3541	13	547.234199999999987	30
9385	7	9708	299	1011.40769999999998	46
9385	8	2419	264	1873.42969999999991	48
9385	9	5833	189	1412.45579999999995	40
9385	10	2868	12	1902.00489999999991	30
9385	11	3151	161	286.02879999999999	17
9385	12	52	85	248.795500000000004	9
9385	13	8709	198	768.62379999999996	1
9385	14	8025	219	1888.25770000000011	26
9385	15	1820	168	523.752299999999991	42
9385	16	3832	262	1992.64730000000009	25
9385	17	8434	286	1289.80760000000009	25
9385	18	4931	94	649.757600000000025	40
9385	19	9531	20	148.790899999999993	7
9385	20	8792	217	222.687999999999988	9
9385	21	6720	105	1829.029	16
9385	22	5685	290	1026.00559999999996	15
9385	23	375	268	791.53430000000003	11
9385	24	8177	281	753.255499999999984	12
9385	25	8270	256	306.596799999999973	14
9385	26	446	230	1176.8916999999999	7
9385	27	6490	136	1287.2623000000001	23
9385	28	1113	254	256.63839999999999	4
9385	29	9439	286	1938.14750000000004	5
9385	30	3889	129	639.56129999999996	45
9385	31	9427	117	84.0200999999999993	44
9385	32	2427	189	377.631799999999998	6
9385	33	1261	71	1698.61850000000004	24
9385	34	448	174	555.725800000000049	47
9385	35	4206	211	1582.99099999999999	43
9385	36	7061	255	819.965000000000032	32
9385	37	6657	215	123.856499999999997	4
9385	38	8049	249	1635.4543000000001	29
9385	39	5223	166	1817.11460000000011	12
9385	40	6789	204	436.289699999999982	10
9385	41	9511	32	1886.4722999999999	44
9385	42	5170	60	481.699900000000014	48
9385	43	7502	294	68.2472999999999956	7
9385	44	122	171	954.337200000000053	14
9385	45	2357	52	1071.53269999999998	1
9385	46	7549	184	1595.57760000000007	22
9385	47	5681	290	636.860500000000002	9
9385	48	7565	82	1566.97190000000001	38
9385	49	9519	141	1294.43329999999992	4
9385	50	2465	58	1527.51950000000011	15
9385	51	2631	70	188.782499999999999	7
9385	52	6576	27	103.447299999999998	43
9385	53	8429	91	750.688599999999951	5
9385	54	5232	279	176.718299999999999	30
9385	55	7163	289	1673.14650000000006	5
9385	56	1866	174	180.519800000000004	2
9385	57	2948	229	480.370999999999981	21
9385	58	9011	251	716.847099999999955	29
9385	59	2238	174	207.825299999999999	1
9385	60	8284	59	1755.22209999999995	28
9385	61	5836	118	1459.2322999999999	20
9385	62	7417	211	1704.73009999999999	19
9386	1	7959	201	55.8263999999999996	37
9387	1	4794	89	387.852899999999977	47
9387	2	1737	203	1741.95959999999991	4
9387	3	6100	91	820.362300000000005	4
9387	4	3574	152	1819.9067	23
9387	5	2338	113	1049.34140000000002	11
9387	6	5350	46	1993.80799999999999	17
9387	7	1165	88	1861.30469999999991	13
9387	8	3939	255	183.837600000000009	4
9387	9	242	147	524.671699999999987	18
9387	10	1204	82	1040.34349999999995	22
9387	11	1378	243	417.425299999999993	28
9387	12	207	240	1767.97689999999989	2
9387	13	5013	249	1335.76109999999994	28
9387	14	4049	66	1687.63010000000008	27
9387	15	3342	57	1586.19260000000008	16
9387	16	6839	57	199.095499999999987	7
9387	17	8138	175	726.368600000000015	18
9387	18	764	88	777.906399999999962	11
9387	19	1453	241	992.473899999999958	48
9387	20	8350	262	343.196300000000008	37
9387	21	3884	291	1306.54919999999993	1
9387	22	8771	286	1715.56840000000011	37
9387	23	5220	41	1512.12850000000003	18
9387	24	8954	89	1959.23119999999994	18
9387	25	9292	159	422.960800000000006	46
9387	26	3019	132	759.98580000000004	7
9387	27	7433	118	108.5869	38
9387	28	1588	27	556.227999999999952	44
9387	29	4453	285	605.134500000000003	46
9387	30	660	4	1437.52479999999991	27
9387	31	5801	103	1871.66350000000011	13
9387	32	7460	208	1967.77389999999991	23
9387	33	3283	260	1536.28620000000001	30
9387	34	9855	276	1747.18039999999996	44
9387	35	1113	53	1832.39760000000001	41
9387	36	9379	86	490.00060000000002	8
9387	37	4230	83	1197.76029999999992	27
9387	38	3561	93	597.297599999999989	2
9387	39	2755	118	786.651700000000005	2
9387	40	9140	257	804.630899999999997	29
9387	41	2192	152	1500.8411000000001	2
9387	42	1848	14	1375.17650000000003	26
9387	43	1328	73	411.836000000000013	27
9387	44	5680	181	174.867500000000007	27
9387	45	6400	86	844.691000000000031	7
9387	46	5639	49	1047.86660000000006	9
9387	47	921	193	1985.80619999999999	19
9387	48	6700	77	197.534400000000005	23
9387	49	7733	258	534.793999999999983	43
9387	50	9041	266	81.647900000000007	41
9387	51	4967	120	215.473199999999991	35
9387	52	1489	295	131.647300000000001	15
9387	53	9609	41	395.518100000000004	29
9387	54	6797	252	1431.76350000000002	42
9387	55	428	19	1271.09519999999998	29
9387	56	9717	48	646.210500000000025	15
9387	57	1358	296	873.470000000000027	22
9387	58	8894	84	1708.07189999999991	8
9387	59	9911	54	1964.86130000000003	16
9387	60	7150	233	712.949399999999969	40
9387	61	5786	164	1603.71939999999995	42
9387	62	7700	147	308.604399999999998	24
9387	63	5656	30	1706.55580000000009	48
9387	64	1605	78	1710.54209999999989	20
9387	65	436	102	1599.56060000000002	25
9387	66	8024	37	25.5340999999999987	28
9387	67	3625	83	794.271600000000035	22
9387	68	9352	59	1045.28559999999993	18
9387	69	7421	147	536.965900000000033	17
9387	70	1844	59	354.731499999999983	11
9387	71	3909	13	591.83929999999998	47
9387	72	5363	25	918.301699999999983	38
9387	73	2478	153	1209.14509999999996	47
9387	74	8971	19	1432.07860000000005	4
9387	75	239	298	919.585599999999999	46
9387	76	2815	66	605.212099999999964	12
9387	77	9312	88	912.592200000000048	5
9387	78	1828	141	377.72059999999999	31
9387	79	8325	85	1850.53960000000006	33
9387	80	677	173	1405.77970000000005	14
9387	81	4241	152	1592.7342000000001	36
9387	82	5078	55	864.064200000000028	27
9387	83	5554	165	426.861300000000028	1
9387	84	1984	215	1200.73620000000005	44
9387	85	7221	56	1392.09870000000001	42
9387	86	6068	295	1845.56369999999993	30
9387	87	1051	242	171.189099999999996	44
9387	88	7298	139	1609.9677999999999	14
9387	89	2029	43	1618.88599999999997	25
9387	90	4329	156	935.606999999999971	49
9387	91	8317	206	1788.33079999999995	47
9387	92	198	100	1445.78019999999992	45
9388	1	7371	110	196.727200000000011	12
9388	2	4	142	987.103700000000003	22
9388	3	6024	182	26.7774000000000001	49
9388	4	2586	71	661.678899999999999	46
9388	5	4027	144	1847.64149999999995	2
9388	6	1158	6	1401.72039999999993	23
9388	7	6966	192	1983.95779999999991	2
9388	8	2338	248	1771.8918000000001	17
9388	9	3433	201	1818.74800000000005	8
9388	10	288	24	1627.86329999999998	10
9388	11	2515	137	202.124200000000002	24
9388	12	5239	42	1292.27220000000011	2
9388	13	3121	274	378.634700000000009	26
9388	14	9127	138	1103.02330000000006	7
9388	15	7564	227	693.917500000000018	42
9388	16	4866	108	1463.95910000000003	25
9388	17	5720	30	722.081000000000017	20
9388	18	7839	109	1028.58269999999993	36
9388	19	120	40	1966.47700000000009	12
9388	20	7232	288	184.811800000000005	35
9388	21	8264	29	1105.50199999999995	19
9388	22	9170	33	1833.0628999999999	26
9388	23	3413	111	1910.63409999999999	44
9388	24	4127	37	1867.79189999999994	3
9388	25	453	120	1872.2793999999999	16
9388	26	6785	58	1698.82940000000008	39
9388	27	8336	72	589.976999999999975	3
9388	28	3981	78	1424.22260000000006	34
9388	29	1995	292	1472.10179999999991	28
9388	30	1700	240	32.9714000000000027	14
9388	31	9628	163	274.793999999999983	29
9388	32	1021	193	603.522399999999948	5
9388	33	5896	296	80.4786000000000001	32
9388	34	820	42	478.348299999999995	6
9388	35	8137	292	1971.37210000000005	24
9388	36	7054	235	1415.98260000000005	48
9388	37	940	91	956.896499999999946	49
9388	38	9995	96	1340.28549999999996	10
9388	39	2020	237	1249.19890000000009	12
9388	40	4695	275	1836.55880000000002	28
9388	41	9794	118	1510.14429999999993	36
9388	42	5006	195	1913.7641000000001	46
9388	43	8561	222	1328.99160000000006	46
9388	44	9960	191	1023.40290000000005	23
9388	45	2296	92	521.643299999999954	47
9388	46	2247	106	1169.54700000000003	17
9388	47	8713	131	1400.49669999999992	34
9388	48	4765	83	881.418599999999969	1
9388	49	578	16	1448.05919999999992	24
9388	50	4363	36	719.9923	6
9388	51	9862	277	510.199799999999982	49
9388	52	6121	292	592.656799999999976	34
9388	53	5134	293	1626.47370000000001	6
9388	54	5280	67	447.512900000000002	30
9388	55	565	282	488.257900000000006	24
9388	56	2267	64	53.9665000000000035	30
9388	57	6879	180	19.2780999999999985	11
9388	58	4342	258	1898.62259999999992	4
9388	59	2910	291	631.230099999999993	25
9388	60	9483	13	1552.38310000000001	42
9388	61	7976	129	953.563099999999963	8
9388	62	7329	142	1592.8125	4
9388	63	9681	281	1348.28929999999991	37
9388	64	2853	265	1389.95689999999991	15
9388	65	5285	119	210.538299999999992	22
9388	66	8706	297	149.713099999999997	46
9388	67	384	294	1632.31369999999993	1
9388	68	9463	49	1118.17280000000005	46
9388	69	4586	138	104.572999999999993	44
9388	70	3508	61	1413.24070000000006	1
9388	71	5779	284	681.106099999999969	37
9388	72	1831	78	1177.77440000000001	14
9388	73	8902	59	122.216800000000006	36
9388	74	5959	44	1080.34809999999993	21
9388	75	6322	19	1056.6255000000001	30
9388	76	8947	81	138.087199999999996	18
9388	77	9554	55	1968.92110000000002	16
9388	78	9179	246	1585.94430000000011	12
9388	79	3736	12	1729.84429999999998	20
9388	80	2018	257	1741.21900000000005	2
9388	81	9000	57	898.011799999999994	35
9388	82	3416	65	1772.40349999999989	12
9388	83	144	228	81.1822999999999979	21
9389	1	1019	219	156.021899999999988	27
9389	2	2650	55	1672.95000000000005	49
9389	3	9634	85	910.156600000000026	6
9389	4	753	91	1789.97209999999995	21
9389	5	6121	40	1803.56040000000007	3
9389	6	4633	129	1156.1878999999999	16
9389	7	3803	125	38.212299999999999	18
9389	8	948	139	1838.61599999999999	5
9389	9	3674	235	586.568200000000047	7
9389	10	9022	211	497.350300000000004	8
9389	11	6420	157	1919.8148000000001	42
9389	12	4385	195	1169.4360999999999	46
9389	13	9408	88	314.43180000000001	45
9389	14	2627	267	557.163400000000024	17
9389	15	4851	259	57.9943999999999988	40
9389	16	619	264	1933.13539999999989	30
9389	17	7958	245	1059.63830000000007	47
9389	18	3485	98	951.122499999999945	17
9389	19	1068	275	901.530499999999961	2
9389	20	6711	112	439.120299999999986	15
9389	21	1666	103	801.175500000000056	23
9389	22	799	228	1193.12869999999998	23
9389	23	4491	239	395.055999999999983	20
9389	24	8875	122	1884.49389999999994	38
9389	25	4957	243	595.370999999999981	21
9389	26	1419	39	490.207299999999975	44
9389	27	8953	260	896.465900000000033	41
9389	28	2289	191	216.186200000000014	18
9389	29	8659	236	1372.26909999999998	44
9389	30	2742	95	427.180900000000008	15
9389	31	2938	67	943.611300000000028	34
9389	32	6912	261	836.525300000000016	36
9389	33	9513	42	1941.31799999999998	32
9389	34	6574	148	701.916600000000017	7
9389	35	616	148	375.215100000000007	7
9389	36	3051	157	1592.73800000000006	8
9389	37	6746	115	648.437000000000012	6
9389	38	6762	260	1939.31099999999992	48
9389	39	5881	18	218.935699999999997	22
9389	40	9642	25	533.728399999999965	33
9389	41	7912	85	385.595100000000002	23
9389	42	9723	78	653.640300000000025	15
9389	43	7026	34	1250.35509999999999	45
9389	44	9641	111	1129.23389999999995	40
9389	45	9951	141	132.967999999999989	29
9389	46	8436	136	1179.38349999999991	16
9389	47	3948	47	743.660999999999945	4
9389	48	17	147	1970.71800000000007	22
9389	49	2041	55	206.557500000000005	5
9389	50	7665	8	563.776700000000005	15
9389	51	1393	198	774.738000000000056	4
9389	52	7088	240	384.479499999999973	24
9389	53	549	274	468.488	26
9389	54	1053	0	1059.38270000000011	16
9389	55	3928	133	1368.01960000000008	48
9389	56	6816	224	1414.09580000000005	13
9389	57	2332	105	463.707699999999988	13
9389	58	8356	165	1795.02520000000004	27
9389	59	3615	252	169.859199999999987	26
9389	60	6450	233	157.858599999999996	1
9389	61	2782	281	1292.82410000000004	9
9389	62	7005	79	1786.05079999999998	28
9389	63	9015	238	211.020999999999987	21
9389	64	4389	40	163.902199999999993	16
9389	65	5431	11	1208.3128999999999	27
9389	66	9521	99	62.0093999999999994	6
9389	67	2696	153	723.769400000000019	27
9389	68	7778	134	1983.0616	17
9389	69	9254	232	1277.28960000000006	49
9389	70	4653	234	810.805299999999988	30
9389	71	4535	79	1709.35519999999997	15
9389	72	9338	96	1573.72759999999994	32
9389	73	6989	137	100.113500000000002	17
9389	74	2556	112	1782.48849999999993	41
9389	75	1942	200	1130.75590000000011	17
9389	76	9711	80	939.317400000000021	5
9389	77	6279	105	257.99169999999998	6
9389	78	119	234	109.848200000000006	15
9389	79	8263	253	675.355500000000006	49
9389	80	1551	195	1497.03710000000001	21
9389	81	1541	98	1364.66120000000001	29
9389	82	711	277	355.548000000000002	43
9389	83	8042	122	1115.62329999999997	39
9389	84	6602	1	1705.82300000000009	34
9389	85	2578	22	62.4523999999999972	29
9389	86	5485	138	379.188300000000027	17
9390	1	2664	33	247.113499999999988	25
9390	2	556	33	802.478200000000015	17
9391	1	3281	170	840.087599999999952	48
9391	2	3111	31	429.035799999999995	10
9391	3	512	132	1184.50060000000008	47
9391	4	7551	282	1350.44270000000006	29
9391	5	5273	163	1719.65000000000009	42
9391	6	1599	43	30.1214000000000013	10
9391	7	7270	79	782.041699999999992	48
9391	8	6482	235	247.685000000000002	41
9391	9	6008	25	966.096000000000004	15
9391	10	3323	81	1332.44430000000011	20
9391	11	693	267	1859.60259999999994	18
9391	12	426	109	850.954100000000039	29
9391	13	3077	299	490.428699999999992	4
9391	14	5000	135	1243.57040000000006	7
9391	15	5065	9	1086.34670000000006	23
9391	16	7082	205	85.781800000000004	3
9391	17	8486	221	48.5581999999999994	21
9391	18	7991	46	1217.02009999999996	2
9391	19	6313	248	1859.75299999999993	46
9391	20	1390	221	126.614699999999999	31
9391	21	7847	113	291.083799999999997	9
9391	22	7419	165	730.973600000000033	27
9391	23	3367	216	547.925200000000018	36
9391	24	8403	196	1822.35189999999989	40
9391	25	5910	227	1209.32410000000004	18
9391	26	2087	101	1290.13069999999993	27
9391	27	2418	235	1848.66560000000004	38
9391	28	9560	133	956.236700000000042	46
9392	1	8777	265	881.793800000000033	7
9392	2	9020	94	1375.99440000000004	7
9392	3	8445	289	1920.3309999999999	26
9392	4	1042	75	425.654299999999978	7
9392	5	4001	38	357.386700000000019	44
9392	6	7465	240	1252.1597999999999	13
9392	7	7681	286	1728.46489999999994	14
9392	8	7604	113	1180.45759999999996	8
9392	9	5250	112	909.034800000000018	42
9392	10	8902	238	1464.66789999999992	19
9392	11	593	46	632.99369999999999	11
9392	12	8483	230	781.727800000000002	9
9392	13	7367	11	943.161899999999946	12
9392	14	5636	35	361.115000000000009	22
9392	15	2023	194	542.362100000000055	34
9392	16	4185	14	364.763899999999978	45
9392	17	3811	288	1555.71360000000004	12
9392	18	4984	12	1873.34439999999995	23
9392	19	4243	164	1561.43939999999998	10
9392	20	9286	53	1678.10230000000001	43
9392	21	6853	155	136.596499999999992	39
9392	22	3488	112	1509.5498	15
9392	23	8632	8	660.908999999999992	18
9392	24	8349	125	438.15300000000002	33
9392	25	3906	166	135.6935	15
9392	26	3807	175	1710.39830000000006	14
9392	27	5771	297	1663.3605	26
9392	28	4636	0	1991.11979999999994	16
9392	29	4473	203	1751.0181	48
9392	30	6184	156	984.634900000000016	20
9392	31	3383	166	1183.53999999999996	29
9392	32	34	139	1498.13619999999992	14
9392	33	9826	266	1664.49240000000009	4
9392	34	3016	30	32.4249999999999972	45
9392	35	2117	181	851.386899999999969	9
9392	36	3276	285	1736.16599999999994	23
9392	37	1136	160	1787.26039999999989	1
9392	38	198	17	648.966400000000021	8
9392	39	4217	194	114.699399999999997	6
9392	40	6812	63	1822.24839999999995	27
9392	41	5870	175	1465.18329999999992	5
9392	42	3880	62	479.986499999999978	2
9392	43	7285	277	964.128900000000044	26
9392	44	8487	185	934.327599999999961	11
9392	45	9368	138	1918.59169999999995	38
9392	46	9650	262	1989.84760000000006	4
9392	47	8208	118	739.450699999999983	7
9392	48	1016	88	33.9055000000000035	24
9392	49	3519	13	1548.32089999999994	17
9392	50	8018	48	689.186000000000035	41
9392	51	6192	98	336.382600000000025	12
9392	52	513	285	998.037199999999984	37
9393	1	8204	252	696.400300000000016	45
9393	2	8568	278	1982.33040000000005	49
9393	3	5986	238	913.194399999999973	3
9393	4	924	6	363.546299999999974	44
9393	5	3276	290	470.603599999999972	28
9393	6	9795	133	1513.2641000000001	45
9393	7	5399	235	530.609299999999962	49
9393	8	5966	165	1416.10120000000006	48
9393	9	1503	232	1029.11789999999996	8
9393	10	8052	36	356.951599999999985	7
9393	11	6535	207	1286.17190000000005	11
9393	12	6522	269	1668.19509999999991	28
9393	13	3607	254	246.435699999999997	37
9393	14	183	180	635.590299999999957	21
9393	15	4657	137	1349.92020000000002	18
9393	16	4048	299	225.684799999999996	48
9393	17	1763	215	1709.80999999999995	38
9393	18	1052	255	1720.74369999999999	27
9393	19	4595	119	731.291100000000029	3
9393	20	1191	54	1780.35500000000002	6
9393	21	5033	262	1544.11220000000003	37
9393	22	5268	20	92.2318000000000069	42
9393	23	5315	2	506.179700000000025	3
9393	24	3518	278	33.0503	7
9393	25	9533	151	508.849600000000009	13
9393	26	7521	181	1575.36400000000003	25
9393	27	9603	27	203.627399999999994	25
9393	28	9886	23	216.85390000000001	11
9393	29	1557	216	419.098900000000015	5
9393	30	2968	119	607.888699999999972	36
9393	31	2787	40	1072.98199999999997	22
9393	32	1370	66	1774.61959999999999	1
9393	33	1659	253	972.759800000000041	10
9393	34	6547	225	543.500999999999976	19
9393	35	7231	143	530.836900000000014	26
9393	36	3123	209	1443.69530000000009	7
9394	1	9766	141	1125.50430000000006	6
9394	2	5995	242	284.279100000000028	26
9394	3	5146	236	649.580900000000042	45
9394	4	68	141	178.138599999999997	5
9394	5	4127	27	1418.24549999999999	19
9394	6	1653	62	931.172199999999975	9
9394	7	8897	260	1687.67830000000004	8
9394	8	3318	89	281.635600000000011	39
9394	9	3031	0	1589.04629999999997	7
9394	10	5710	6	113.855599999999995	47
9394	11	7972	253	731.880899999999997	40
9394	12	9134	107	1004.05349999999999	47
9394	13	4471	196	1973.22810000000004	30
9394	14	1034	98	1771.49980000000005	31
9394	15	9977	194	618.996200000000044	13
9394	16	2260	81	585.046000000000049	45
9394	17	1877	69	941.026200000000017	23
9394	18	336	96	1931.62380000000007	26
9394	19	4626	242	1159.04079999999999	41
9394	20	9388	223	1569.93759999999997	46
9394	21	323	101	1407.24849999999992	43
9394	22	6061	90	456.082499999999982	36
9394	23	4762	9	28.3745000000000012	32
9394	24	636	38	1413.8569	22
9394	25	6993	162	1879.59780000000001	4
9394	26	3549	192	333.611300000000028	48
9394	27	5207	293	146.644200000000012	4
9394	28	1535	40	727.728799999999978	38
9394	29	2752	63	939.093499999999949	37
9394	30	3870	100	346.802099999999996	48
9394	31	3155	202	690.181699999999978	28
9394	32	9994	292	1505.34040000000005	33
9394	33	7434	235	1603.17270000000008	9
9394	34	1398	75	1129.81680000000006	42
9394	35	3006	3	1969.16730000000007	4
9394	36	7214	116	981.532000000000039	5
9394	37	7029	3	1990.61460000000011	47
9394	38	1377	119	452.000699999999995	39
9394	39	5229	118	1996.42290000000003	45
9394	40	8133	109	1140.89570000000003	11
9394	41	2235	61	541.666500000000042	4
9394	42	1327	5	1663.14619999999991	47
9394	43	4727	299	220.857900000000001	32
9394	44	9063	96	1556.08590000000004	45
9394	45	9807	254	500.975700000000018	48
9394	46	1305	237	1613.91709999999989	17
9394	47	1232	122	849.989599999999996	43
9394	48	4875	25	1371.61539999999991	37
9394	49	1832	100	20.5671999999999997	38
9394	50	3991	146	479.232700000000023	49
9394	51	8944	185	1747.51029999999992	43
9394	52	413	21	540.621800000000007	24
9394	53	6868	52	82.7286000000000001	16
9394	54	3736	47	68.0481000000000051	46
9394	55	6060	258	688.243399999999951	38
9394	56	2818	51	1160.64010000000007	9
9394	57	4415	22	1031.0166999999999	1
9394	58	9617	286	1144.86400000000003	4
9394	59	8853	257	1829.07339999999999	14
9394	60	5155	60	1802.91100000000006	27
9394	61	9272	91	947.019599999999969	33
9394	62	8652	105	36.5549999999999997	26
9394	63	1232	212	341.994700000000023	41
9394	64	2211	242	1079.83030000000008	7
9394	65	5351	68	1568.86400000000003	11
9394	66	695	54	649.871599999999944	32
9394	67	8200	123	250.271199999999993	35
9394	68	1759	283	425.016900000000021	4
9395	1	9475	50	1181.48759999999993	18
9395	2	7376	283	566.254299999999944	28
9395	3	8351	58	1520.78089999999997	33
9395	4	283	211	292.677700000000016	40
9395	5	8275	193	1782.20229999999992	29
9395	6	844	208	1047.60220000000004	40
9395	7	2090	74	898.526399999999967	32
9395	8	9043	232	758.364699999999971	42
9395	9	5881	119	1296.95260000000007	26
9395	10	773	265	1018.92399999999998	29
9395	11	8405	267	1168.36300000000006	9
9395	12	181	256	142.164299999999997	42
9395	13	8731	122	736.534999999999968	34
9395	14	9049	201	39.7725999999999971	46
9395	15	2173	179	1381.53829999999994	15
9395	16	9704	247	274.996399999999994	8
9395	17	8037	69	769.92470000000003	26
9395	18	1169	47	913.138299999999958	6
9395	19	393	24	1254.21360000000004	37
9395	20	4663	285	289.400800000000004	1
9395	21	3234	179	1286.24479999999994	43
9395	22	6919	16	558.995999999999981	11
9395	23	4654	83	802.708300000000008	30
9395	24	1233	105	956.562999999999988	22
9395	25	6872	54	333.364500000000021	2
9395	26	8343	203	731.821100000000001	33
9395	27	6657	161	1960.44730000000004	32
9395	28	7168	260	381.520600000000002	48
9395	29	3931	161	815.28430000000003	11
9395	30	2686	187	227.456099999999992	30
9395	31	7311	252	54.1178999999999988	9
9395	32	6949	147	1518.92910000000006	44
9395	33	5096	58	1564.57690000000002	41
9395	34	103	29	1726.40859999999998	29
9395	35	9519	281	1212.2949000000001	37
9395	36	6717	69	1561.35860000000002	33
9395	37	442	69	1770.41159999999991	11
9395	38	7932	249	1442.25330000000008	43
9395	39	1274	29	851.437599999999975	10
9395	40	1321	28	1829.40589999999997	26
9395	41	2991	280	800.24350000000004	14
9395	42	6331	292	95.8478000000000065	4
9395	43	4186	186	1035.3429000000001	36
9395	44	8237	97	395.83850000000001	35
9395	45	2711	54	1591.25080000000003	36
9395	46	751	211	520.727399999999989	42
9395	47	449	86	1948.12139999999999	43
9395	48	3140	266	810.194399999999973	31
9395	49	3786	75	1641.83310000000006	30
9395	50	444	98	350.145600000000002	10
9395	51	9030	9	869.761600000000044	6
9395	52	1970	232	724.796199999999999	8
9395	53	6517	184	648.14670000000001	33
9395	54	2224	249	479.954999999999984	4
9395	55	3024	199	28.4725000000000001	36
9395	56	8994	282	193.058999999999997	42
9395	57	4852	174	1629.67689999999993	18
9395	58	4288	90	1672.47430000000008	41
9395	59	3027	161	381.942099999999982	41
9395	60	4461	266	1612.62920000000008	13
9395	61	6343	121	367.84129999999999	38
9395	62	9676	233	1755.07349999999997	17
9395	63	1730	74	998.986999999999966	46
9395	64	9774	281	384.362099999999998	16
9395	65	4142	4	339.364599999999996	19
9395	66	9653	186	621.904499999999985	12
9395	67	1686	75	917.66840000000002	16
9395	68	1711	150	1693.30850000000009	42
9395	69	5821	195	1248.59909999999991	39
9395	70	768	27	1990.73839999999996	43
9395	71	1515	34	1596.20740000000001	39
9395	72	391	107	513.923999999999978	37
9395	73	6348	224	641.553700000000049	33
9395	74	7520	230	1568.78330000000005	28
9395	75	9612	232	895.502100000000041	13
9395	76	3781	256	1698.59529999999995	35
9395	77	1008	91	252.262799999999999	19
9395	78	9724	16	1695.04729999999995	17
9395	79	5761	17	183.951699999999988	31
9395	80	1321	180	1537.85760000000005	19
9395	81	4521	20	555.13289999999995	44
9395	82	9268	171	148.85329999999999	13
9395	83	987	97	537.411799999999971	45
9395	84	6366	242	1731.22389999999996	30
9395	85	9529	248	1929.25549999999998	31
9395	86	1870	193	1084.04510000000005	26
9395	87	248	190	631.737100000000055	11
9396	1	6902	78	306.622000000000014	44
9396	2	9554	255	591.634900000000016	26
9396	3	8296	124	1540.3137999999999	44
9396	4	6945	201	721.548199999999952	46
9396	5	2461	190	1570.50250000000005	40
9396	6	9422	67	1490.80340000000001	40
9396	7	7764	206	1309.33809999999994	9
9396	8	8950	269	1378.6572000000001	28
9396	9	605	133	823.466400000000021	45
9396	10	7980	19	1768.10279999999989	14
9396	11	6791	248	259.801499999999976	28
9396	12	4235	193	74.9740000000000038	3
9396	13	9450	6	1138.01089999999999	48
9396	14	7496	190	712.172599999999989	49
9396	15	7439	149	37.8693999999999988	20
9396	16	2538	157	301.358699999999999	48
9396	17	1014	144	914.719900000000052	1
9396	18	1594	216	1542.72370000000001	35
9396	19	7428	5	1853.0476000000001	47
9396	20	7563	44	1783.86909999999989	25
9396	21	8173	72	400.814999999999998	48
9396	22	2494	211	741.683899999999994	32
9396	23	9243	163	268.210399999999993	23
9396	24	7378	50	395.572499999999991	37
9396	25	5579	185	1059.29770000000008	35
9396	26	7478	196	175.715499999999992	42
9396	27	9448	212	1636.39949999999999	34
9396	28	7779	39	781.386100000000056	42
9396	29	4937	190	1276.91660000000002	33
9396	30	3178	290	914.54849999999999	4
9396	31	8561	20	1845.80790000000002	21
9396	32	7372	99	1053.46139999999991	37
9396	33	928	82	619.001099999999951	22
9396	34	6633	198	524.964899999999943	40
9396	35	5673	196	1396.94849999999997	17
9396	36	6097	47	686.211800000000039	34
9396	37	4135	105	937.984500000000025	24
9397	1	3559	92	488.149699999999996	29
9397	2	5323	134	1745.52430000000004	24
9397	3	2895	225	426.487099999999998	17
9397	4	4771	271	1542.38740000000007	19
9397	5	5387	164	56.1304999999999978	29
9397	6	7771	219	520.071599999999989	32
9397	7	6080	188	199.090699999999998	4
9397	8	3010	70	1843.74839999999995	12
9397	9	6896	110	809.271200000000022	25
9397	10	6024	235	1148.69450000000006	15
9397	11	7206	170	618.600000000000023	44
9397	12	83	209	181.798699999999997	48
9397	13	4251	175	1705.77719999999999	27
9397	14	5169	4	130.953000000000003	5
9397	15	1611	69	1561.78939999999989	37
9397	16	9351	32	101.5745	21
9397	17	4658	279	190.003299999999996	44
9397	18	8691	55	1704.6563000000001	45
9397	19	3900	233	1014.36220000000003	33
9397	20	9120	82	1156.69720000000007	24
9397	21	3983	267	52.0187000000000026	11
9397	22	1403	159	362.622900000000016	10
9397	23	7954	148	1135.44360000000006	3
9397	24	3014	73	909.168000000000006	22
9397	25	6839	284	204.113	11
9397	26	1931	152	217.982599999999991	11
9397	27	1769	162	442.173600000000022	29
9397	28	2808	281	761.574200000000019	41
9397	29	9809	256	123.203199999999995	11
9397	30	6500	188	624.500400000000013	21
9397	31	4618	171	1570.29649999999992	10
9397	32	7453	253	1050.29430000000002	7
9397	33	9325	144	1934.69190000000003	39
9397	34	1542	59	489.382600000000025	6
9397	35	6667	264	232.040099999999995	4
9397	36	604	254	17.5763999999999996	8
9397	37	2882	100	939.870599999999968	15
9397	38	1933	140	1369.84650000000011	48
9397	39	7597	225	1765.91579999999999	24
9397	40	2744	152	570.770399999999995	9
9397	41	9458	292	1970.49219999999991	23
9397	42	1725	190	1034.24900000000002	22
9397	43	1670	120	1597.2161000000001	26
9397	44	4051	118	1337.88130000000001	27
9397	45	6822	189	1217.5123000000001	8
9397	46	972	154	729.005400000000009	49
9397	47	9952	204	1584.11809999999991	19
9397	48	6863	201	1452.94879999999989	38
9397	49	5115	266	1429.55179999999996	10
9397	50	1487	89	1626.5936999999999	8
9397	51	1499	31	544.564799999999991	48
9397	52	9920	232	1492.43239999999992	30
9397	53	4397	170	895.831999999999994	36
9397	54	2684	213	466.504599999999982	40
9397	55	1152	118	199.302899999999994	15
9397	56	4866	108	975.739500000000021	2
9397	57	8062	243	66.527000000000001	22
9397	58	8763	1	1271.6712	35
9397	59	8880	47	1092.53929999999991	35
9397	60	59	53	959.18769999999995	37
9397	61	2956	236	574.45799999999997	48
9397	62	1909	22	165.685599999999994	34
9397	63	5640	191	1274.19609999999989	36
9397	64	8915	59	1532.01790000000005	26
9397	65	307	204	128.923699999999997	12
9397	66	2811	39	187.735500000000002	18
9397	67	4143	91	1279.31400000000008	43
9397	68	1094	81	1551.95399999999995	2
9397	69	2561	12	1360.22340000000008	33
9397	70	9248	280	609.269499999999994	13
9397	71	6157	299	124.782899999999998	47
9397	72	2627	94	1081.76430000000005	25
9397	73	9428	18	1738.62149999999997	23
9397	74	5212	128	1642.72420000000011	8
9397	75	3972	252	468.489899999999977	33
9397	76	3617	268	1260.86320000000001	28
9397	77	8937	143	170.418700000000001	47
9397	78	3560	109	249.012200000000007	22
9397	79	7902	257	428.537100000000009	25
9397	80	3399	167	585.192999999999984	49
9397	81	5343	180	1416.12059999999997	22
9397	82	7971	120	535.667699999999968	13
9397	83	9048	289	310.84620000000001	23
9397	84	2959	147	1457.0773999999999	14
9397	85	3181	179	819.094000000000051	47
9397	86	5748	260	1752.21749999999997	5
9397	87	2481	152	1538.6576	35
9397	88	7034	42	901.57669999999996	37
9397	89	2348	66	1250.21640000000002	3
9398	1	5326	103	245.818299999999994	40
9398	2	4444	265	1197.93419999999992	40
9398	3	9886	31	829.696199999999976	43
9398	4	9416	198	1767.64760000000001	7
9398	5	3507	242	551.98739999999998	20
9398	6	2695	61	1995.62159999999994	40
9398	7	1981	252	1492.1081999999999	45
9398	8	1283	134	186.591100000000012	1
9398	9	7951	158	303.845399999999984	36
9398	10	7856	207	522.989500000000021	21
9398	11	6266	257	576.858500000000049	39
9398	12	1508	51	480.593099999999993	24
9398	13	1753	29	1535.58999999999992	7
9398	14	55	244	1437.80410000000006	34
9398	15	5743	84	974.924300000000017	17
9398	16	1490	219	1105.59750000000008	8
9398	17	6689	290	1618.64630000000011	2
9398	18	1337	237	293.29140000000001	22
9398	19	2013	49	1944.02739999999994	44
9398	20	97	228	1648.19440000000009	45
9398	21	8132	240	51.3387999999999991	30
9398	22	3742	279	1767.98209999999995	11
9398	23	153	270	1602.12899999999991	18
9398	24	9503	242	1949.6108999999999	31
9398	25	4785	255	38.0063999999999993	44
9398	26	6555	248	553.120700000000056	11
9398	27	4170	82	449.043499999999995	43
9398	28	5524	48	337.663900000000012	19
9398	29	5151	91	496.58850000000001	38
9398	30	5283	174	1471.32819999999992	30
9398	31	4361	202	407.83359999999999	20
9398	32	6501	284	1619.08449999999993	27
9398	33	9	43	96.8599999999999994	23
9398	34	2206	212	1132.23289999999997	4
9398	35	7104	11	534.590299999999957	13
9398	36	9235	145	1900.77179999999998	12
9398	37	117	143	203.830800000000011	41
9398	38	6028	283	885.038699999999949	2
9398	39	8434	115	934.418999999999983	16
9398	40	1887	97	1824.32490000000007	49
9398	41	3941	234	1984.61460000000011	34
9398	42	331	277	1515.44920000000002	28
9398	43	6148	90	1648.80410000000006	23
9398	44	4077	255	952.385499999999979	11
9398	45	6145	31	1477.98810000000003	21
9398	46	5761	57	1096.54320000000007	32
9398	47	7281	122	1689.29919999999993	42
9398	48	2371	229	246.747299999999996	47
9398	49	144	87	1623.42630000000008	37
9398	50	2135	253	53.3449999999999989	28
9398	51	2157	187	1118.58429999999998	44
9398	52	7769	230	863.809600000000046	13
9398	53	4014	295	1046.35169999999994	5
9398	54	1097	65	1668.61439999999993	46
9398	55	1791	171	805.619800000000055	33
9398	56	7610	13	1713.42630000000008	30
9398	57	4831	253	1380.65319999999997	18
9398	58	6843	120	385.790500000000009	23
9398	59	5310	70	989.5702	17
9398	60	3963	16	436.416699999999992	37
9398	61	7855	167	932.612799999999993	23
9398	62	8301	143	1318.27260000000001	7
9398	63	4236	128	1874.47689999999989	18
9398	64	218	247	1263.89370000000008	36
9398	65	3450	62	256.885400000000004	26
9398	66	2200	134	1986.56670000000008	34
9398	67	1128	137	1372.50150000000008	21
9398	68	8552	181	807.966000000000008	23
9398	69	9963	189	1941.33320000000003	38
9398	70	8571	211	1935.7183	13
9398	71	2993	25	1217.09359999999992	7
9398	72	7153	166	1730.80619999999999	17
9398	73	8656	190	1877.14450000000011	15
9398	74	3546	54	909.643100000000004	10
9398	75	5103	253	747.356499999999983	8
9398	76	4047	154	512.895200000000045	5
9398	77	6036	232	1702.44650000000001	16
9398	78	6749	239	1482.4405999999999	44
9398	79	7756	16	1556.59979999999996	35
9398	80	8533	261	364.573500000000024	24
9398	81	8075	23	133.177600000000012	38
9398	82	9297	110	1276.39460000000008	35
9398	83	1871	218	1941.79809999999998	27
9398	84	2990	165	419.334799999999973	26
9398	85	1813	203	1518.9398000000001	22
9398	86	4991	191	613.377399999999966	27
9398	87	6497	171	692.361599999999953	20
9399	1	4647	176	37.0347999999999971	21
9399	2	5100	194	424.816700000000026	32
9399	3	9458	115	1576.01990000000001	18
9399	4	7574	117	1135.2482	41
9399	5	8647	212	844.020200000000045	19
9399	6	833	133	1253.3121000000001	23
9399	7	2889	168	1473.44119999999998	11
9399	8	3785	39	1465.47489999999993	46
9399	9	3942	261	1154.59789999999998	47
9399	10	3116	165	749.603899999999953	29
9399	11	2148	68	518.483500000000049	16
9399	12	6543	172	575.043800000000033	22
9399	13	5127	295	1009.10180000000003	17
9399	14	2541	6	1804.952	19
9399	15	3281	295	276.553999999999974	18
9399	16	4083	150	468.783500000000004	43
9399	17	1778	1	1724.69029999999998	14
9399	18	4232	57	1726.49180000000001	12
9399	19	1208	117	365.992099999999994	24
9399	20	796	128	1221.31369999999993	33
9399	21	2664	127	211.321200000000005	12
9399	22	8340	98	1262.58960000000002	46
9399	23	4622	229	1175.75859999999989	17
9399	24	2952	2	579.137100000000032	6
9399	25	4962	123	1334.44969999999989	20
9399	26	6435	53	761.412699999999973	13
9399	27	4995	87	1402.37419999999997	40
9399	28	8038	166	896.785799999999995	16
9399	29	2023	111	387.249099999999999	48
9400	1	8273	150	1652.51179999999999	16
9400	2	7947	278	1028.25700000000006	21
9400	3	2362	176	1564.04909999999995	15
9400	4	203	224	197.705199999999991	29
9400	5	2518	29	1912.79070000000002	25
9400	6	5233	1	1745.42530000000011	8
9400	7	5042	147	1146.90820000000008	13
9400	8	6873	119	1936.94669999999996	37
9400	9	2616	36	112.141599999999997	2
9400	10	6856	41	1344.00150000000008	2
9400	11	6546	50	1639.06940000000009	1
9400	12	9119	197	804.553899999999999	14
9400	13	4401	34	301.438499999999976	39
9400	14	1374	120	1855.32099999999991	9
9400	15	3967	76	1619.94399999999996	17
9400	16	1099	2	1706.65910000000008	26
9400	17	3133	198	1443.72839999999997	3
9400	18	4747	106	1602.64660000000003	16
9400	19	1992	2	62.2194000000000003	28
9400	20	6784	175	653.259199999999964	33
9400	21	4473	200	575.231599999999958	17
9400	22	7726	152	1574.44010000000003	15
9400	23	3558	23	1902.125	29
9400	24	1193	266	1797.78510000000006	40
9400	25	2504	129	756.230000000000018	5
9401	1	1465	212	1422.32300000000009	4
9401	2	6213	123	1730.0132000000001	7
9401	3	4542	232	1818.31140000000005	25
9401	4	8515	213	858.526899999999955	42
9401	5	4823	254	599.354799999999955	39
9401	6	7797	45	1299.81529999999998	21
9401	7	736	277	876.702199999999948	36
9401	8	5004	90	109.757599999999996	1
9401	9	9025	211	1313.6074000000001	5
9401	10	1951	44	1781.25939999999991	22
9401	11	9659	266	800.974100000000021	14
9401	12	5538	196	1984.33390000000009	27
9401	13	3697	286	1832.25289999999995	18
9401	14	6952	227	801.605599999999981	31
9401	15	8153	95	1457.39120000000003	28
9401	16	8273	217	1560.78710000000001	21
9401	17	7009	134	502.145800000000008	44
9401	18	6756	144	1054.25360000000001	37
9401	19	6805	165	471.158299999999997	13
9401	20	1671	97	1759.33560000000011	14
9401	21	2690	154	1158.96810000000005	4
9401	22	7405	13	1088.8773000000001	13
9401	23	3085	27	1452.51780000000008	23
9401	24	2733	225	1335.79359999999997	3
9401	25	1688	130	1150.08999999999992	28
9401	26	6998	90	1616.22319999999991	3
9401	27	5151	244	834.257799999999975	42
9401	28	3622	221	480.002499999999998	40
9401	29	7580	230	1746.53600000000006	40
9401	30	1758	267	1569.65550000000007	30
9401	31	992	209	1261.3445999999999	34
9401	32	9762	78	1771.41609999999991	41
9401	33	931	20	615.050600000000031	36
9401	34	7721	71	1551.13480000000004	36
9401	35	8460	131	303.589099999999974	12
9401	36	7046	8	1831.63030000000003	13
9401	37	9154	114	1820.48350000000005	41
9401	38	9490	137	797.052699999999959	7
9401	39	5905	5	217.982499999999987	17
9401	40	9940	88	657.323300000000017	20
9401	41	1231	298	1649.80899999999997	25
9401	42	4186	0	1310.3732	24
9401	43	1126	52	648.327800000000025	11
9401	44	8204	136	1567.41589999999997	3
9401	45	1988	282	654.287799999999947	13
9401	46	451	158	1601.02230000000009	32
9401	47	3095	182	1692.86879999999996	20
9401	48	4960	84	1651.15689999999995	28
9401	49	5076	102	1703.48820000000001	36
9401	50	3792	254	1321.76649999999995	43
9401	51	2502	117	1437.43159999999989	12
9401	52	7447	202	1288.80690000000004	31
9401	53	381	208	1227.77620000000002	48
9401	54	5530	130	1400.89679999999998	15
9401	55	8526	32	929.617600000000039	3
9402	1	5203	160	1459.31989999999996	19
9402	2	6610	56	195.715900000000005	11
9402	3	2067	283	1605.75070000000005	24
9402	4	9811	252	254.701400000000007	44
9402	5	816	223	64.8579000000000008	45
9402	6	9654	130	1280.95990000000006	7
9402	7	1759	211	1601.8927000000001	35
9402	8	2754	250	1857.23980000000006	16
9402	9	3014	117	1968.12850000000003	29
9402	10	8933	209	1950.16959999999995	48
9402	11	7069	136	1845.57050000000004	25
9402	12	2655	20	1360.4849999999999	45
9402	13	1627	78	1105.94849999999997	1
9402	14	4551	11	1221.4987000000001	26
9402	15	6006	47	1055.7487000000001	29
9402	16	4972	13	668.817499999999995	33
9402	17	8810	144	192.809699999999992	25
9402	18	7543	61	740.321100000000001	22
9402	19	1144	217	213.217999999999989	29
9402	20	9623	59	785.927000000000021	42
9402	21	5192	115	205.07419999999999	17
9402	22	8036	175	1914.54999999999995	24
9402	23	9268	140	232.513200000000012	16
9402	24	7175	29	584.637399999999957	10
9402	25	7643	102	584.746599999999944	18
9402	26	3721	18	788.75649999999996	13
9402	27	2736	147	290.371800000000007	3
9402	28	2034	46	129.36760000000001	44
9402	29	1651	244	174.788299999999992	18
9402	30	3025	258	1907.9674	9
9402	31	5591	49	1088.66210000000001	5
9402	32	4383	99	1502.1241	3
9402	33	9171	215	1308.10050000000001	35
9402	34	8899	211	704.471700000000055	15
9402	35	5361	38	559.489000000000033	46
9402	36	3707	210	1465.43229999999994	46
9402	37	3257	27	329.015699999999981	22
9402	38	6754	183	48.6591000000000022	37
9402	39	9076	234	1916.3001999999999	26
9402	40	8261	235	208.814799999999991	19
9402	41	4911	101	1265.00189999999998	31
9403	1	9269	271	1614.68489999999997	24
9403	2	1542	151	1610.77639999999997	46
9403	3	5876	263	229.900800000000004	13
9403	4	6485	149	1433.46620000000007	33
9403	5	8563	258	798.32039999999995	11
9403	6	3260	127	1446.15159999999992	18
9403	7	2925	164	742.866499999999974	28
9403	8	29	222	486.516700000000014	36
9403	9	8463	25	443.589200000000005	10
9403	10	6664	177	1640.56899999999996	15
9403	11	9746	262	479.174399999999991	33
9403	12	5265	166	784.130199999999945	11
9403	13	1742	187	209.737099999999998	34
9403	14	3052	26	1648.95090000000005	22
9403	15	2066	72	670.641600000000039	15
9403	16	813	68	79.0078000000000031	24
9403	17	2036	48	717.075500000000034	3
9403	18	4166	130	539.738500000000045	41
9403	19	8861	29	1574.9384	13
9403	20	8736	248	182.418399999999991	10
9403	21	6818	94	488.927200000000028	44
9403	22	9329	118	826.874000000000024	7
9403	23	6086	57	566.298700000000053	34
9403	24	754	250	1574.83770000000004	33
9404	1	3578	282	751.959699999999998	5
9404	2	2112	148	1289.18309999999997	21
9404	3	7408	200	1487.99180000000001	48
9404	4	4415	265	1534.39360000000011	34
9404	5	4860	132	1553.26039999999989	39
9404	6	3247	102	1974.09660000000008	16
9404	7	2860	174	159.800299999999993	44
9404	8	1108	10	1338.20970000000011	35
9404	9	9432	98	197.369900000000001	23
9404	10	3217	226	772.220299999999952	30
9404	11	6750	217	576.519800000000032	28
9404	12	4154	63	1552.12159999999994	34
9404	13	9598	161	1201.64789999999994	40
9404	14	2119	19	925.114699999999971	29
9404	15	3726	69	129.395399999999995	1
9404	16	1613	182	105.685000000000002	20
9404	17	2914	58	1618.85259999999994	48
9404	18	3429	171	263.231600000000014	31
9404	19	1483	126	1423.37149999999997	33
9404	20	7953	201	630.515700000000038	42
9404	21	5272	273	473.95780000000002	2
9404	22	9488	270	1583.0637999999999	29
9404	23	8304	212	468.36669999999998	27
9404	24	8516	9	620.021100000000047	46
9404	25	5477	194	177.39609999999999	24
9404	26	9733	146	434.910900000000026	41
9404	27	3353	47	243.416699999999992	31
9404	28	6344	182	1806.72649999999999	32
9404	29	4069	86	1309.11609999999996	36
9404	30	34	37	348.657399999999996	8
9404	31	7768	79	804.26520000000005	30
9404	32	3376	77	1900.80829999999992	44
9404	33	9280	48	1673.63920000000007	49
9404	34	6350	214	485.423600000000022	27
9404	35	5490	277	189.659300000000002	48
9404	36	5717	250	341.794899999999984	46
9404	37	700	206	1159.41139999999996	29
9404	38	3553	71	979.502899999999954	3
9404	39	2976	198	832.873900000000049	26
9404	40	908	59	936.435600000000022	32
9404	41	2942	246	1417.36989999999992	23
9404	42	7183	266	1629.98450000000003	3
9404	43	108	27	1791.27150000000006	10
9404	44	2380	103	535.973100000000045	30
9404	45	2775	64	438.295799999999986	3
9404	46	9192	237	1477.52980000000002	45
9404	47	6915	205	990.942499999999995	16
9404	48	7992	43	1111.3572999999999	14
9404	49	5387	231	530.144999999999982	39
9404	50	6993	8	145.817599999999999	26
9404	51	1558	63	1864.61519999999996	41
9404	52	6273	234	1393.18049999999994	43
9404	53	9422	191	1740.35580000000004	9
9404	54	3988	141	1635.99029999999993	40
9404	55	4104	210	1203.66409999999996	2
9404	56	2713	144	1374.52199999999993	37
9404	57	1620	112	573.423599999999965	37
9404	58	7603	254	1559.96849999999995	27
9404	59	7259	208	1422.86320000000001	25
9404	60	3556	156	182.229299999999995	12
9404	61	232	149	1990.02440000000001	32
9404	62	8017	7	1253.6241	29
9404	63	8108	107	933.480300000000057	9
9404	64	1083	262	1169.28610000000003	24
9404	65	5263	176	377.340700000000027	5
9404	66	6149	239	1320.61799999999994	35
9404	67	757	17	179.171999999999997	18
9404	68	8073	250	1439.96450000000004	7
9404	69	7745	277	1883.88049999999998	39
9404	70	2213	112	1643.67969999999991	16
9404	71	9499	96	1040.22090000000003	29
9404	72	5837	164	1601.9344000000001	27
9404	73	1181	13	634.779899999999998	45
9404	74	8850	47	215.994400000000013	14
9404	75	3328	190	453.391099999999994	34
9404	76	4456	258	1575.72209999999995	41
9404	77	8794	48	531.79970000000003	6
9404	78	8022	100	961.67349999999999	10
9404	79	425	164	1439.80189999999993	23
9404	80	2207	48	1182.1268	2
9404	81	6626	272	156.703599999999994	33
9404	82	9143	67	1480.19650000000001	13
9404	83	3752	213	1040.04160000000002	6
9404	84	476	217	1282.72000000000003	18
9404	85	3776	56	1666.99970000000008	20
9404	86	7804	134	1641.96810000000005	44
9404	87	5874	128	466.445299999999975	43
9404	88	2027	274	897.238000000000056	30
9404	89	4904	55	474.290399999999977	10
9404	90	9471	199	1229.77289999999994	48
9404	91	5979	122	1698.95190000000002	24
9404	92	9676	195	1707.90329999999994	21
9404	93	3685	45	851.664499999999975	3
9404	94	4886	99	822.499500000000012	26
9404	95	7745	121	1416.83249999999998	46
9404	96	9514	108	1809.08189999999991	11
9404	97	9719	237	341.675700000000006	41
9404	98	4957	158	823.343499999999949	4
9404	99	3958	298	1214.5184999999999	29
9405	1	1376	59	1241.74240000000009	45
9405	2	8168	139	1750.40059999999994	18
9405	3	6893	154	1206.03839999999991	21
9405	4	7368	241	1772.7025000000001	12
9405	5	9607	162	903.514400000000023	11
9405	6	5516	293	1842.68350000000009	10
9405	7	1113	82	143.565699999999993	26
9405	8	7991	129	1019.55229999999995	34
9405	9	6504	54	588.507299999999987	11
9405	10	8615	161	1402.22280000000001	48
9405	11	7399	91	1886.49980000000005	33
9405	12	8371	20	1102.7822000000001	36
9405	13	6482	178	1625.08699999999999	8
9405	14	1655	246	812.546399999999949	24
9405	15	2154	70	839.078499999999963	41
9405	16	3440	232	1407.04289999999992	42
9405	17	6632	232	1581.34079999999994	47
9405	18	1072	95	1470.75520000000006	15
9406	1	5237	10	1925.78819999999996	30
9406	2	2196	200	974.058200000000056	10
9406	3	713	82	1144.44370000000004	7
9406	4	8487	232	434.592199999999991	46
9406	5	3159	256	969.992700000000013	35
9406	6	8896	110	577.070699999999988	23
9406	7	1340	288	944.587099999999964	45
9406	8	9957	258	880.707599999999957	40
9406	9	4591	121	674.826599999999985	23
9406	10	8394	162	435.7851	18
9406	11	9484	168	1341.56570000000011	49
9406	12	3187	60	332.038000000000011	46
9406	13	9472	208	1176.61449999999991	42
9406	14	5564	93	748.058899999999994	22
9406	15	5150	245	1295.52260000000001	45
9406	16	3297	132	781.601499999999987	38
9406	17	1233	52	150.253600000000006	27
9406	18	9321	99	609.999400000000037	8
9406	19	679	90	984.813400000000001	23
9406	20	654	121	1238.16849999999999	40
9406	21	6248	70	1413.28829999999994	2
9406	22	3379	266	1713.87120000000004	33
9406	23	1960	76	737.23599999999999	37
9406	24	6713	24	397.514200000000017	23
9406	25	3294	100	809.702999999999975	31
9406	26	1053	147	634.109500000000025	1
9406	27	1164	147	1802.84490000000005	31
9406	28	1432	38	1492.92239999999993	49
9406	29	9712	17	238.420800000000014	24
9406	30	9356	298	472.776499999999999	7
9406	31	8011	244	1571.50700000000006	28
9406	32	9278	216	835.63009999999997	14
9406	33	2538	262	1782.4876999999999	42
9406	34	101	173	1128.72129999999993	15
9406	35	8826	199	1977.3572999999999	44
9406	36	6887	98	1518.16200000000003	45
9406	37	9595	120	1717.73790000000008	27
9406	38	7371	51	549.592200000000048	1
9406	39	6670	148	1599.84969999999998	3
9406	40	7044	88	1769.44589999999994	13
9406	41	5426	87	1833.85930000000008	7
9406	42	5817	149	1387.423	19
9406	43	5771	133	1443.46769999999992	23
9406	44	4767	192	1353.91159999999991	27
9406	45	7796	145	810.590199999999982	41
9406	46	7342	259	974.27800000000002	11
9406	47	2623	115	756.052800000000047	39
9406	48	8495	100	1280.90499999999997	47
9406	49	5664	204	1906.15309999999999	17
9406	50	7899	200	235.895100000000014	8
9406	51	7131	55	1963.91949999999997	23
9406	52	2006	254	940.365499999999997	9
9406	53	5710	203	1473.40650000000005	48
9406	54	8808	19	420.048900000000003	14
9406	55	6140	248	877.33439999999996	5
9406	56	6427	12	45.2875000000000014	13
9406	57	9627	37	1203.67200000000003	24
9406	58	8873	183	247.849600000000009	16
9406	59	6810	169	1176.9085	5
9406	60	1235	80	781.651500000000055	1
9406	61	9507	28	1224.68470000000002	20
9406	62	1824	56	1537.25960000000009	12
9406	63	5557	79	546.212899999999991	43
9406	64	5643	195	791.458399999999983	44
9406	65	4381	136	651.742399999999975	26
9406	66	4606	74	849.916699999999992	35
9406	67	5461	23	393.165399999999977	34
9406	68	9320	38	277.261500000000012	36
9406	69	7006	299	1411.13789999999995	21
9406	70	1748	136	637.925200000000018	10
9406	71	569	42	228.218899999999991	29
9406	72	4809	48	1300.59030000000007	41
9406	73	3111	222	446.331700000000012	43
9406	74	1457	150	684.393699999999967	20
9406	75	7712	53	315.215399999999988	9
9406	76	1074	202	344.822299999999984	28
9406	77	563	190	540.988899999999944	38
9406	78	6496	82	849.65300000000002	33
9406	79	3937	140	352.132200000000012	1
9406	80	8496	114	528.876800000000003	30
9406	81	6880	231	1231.13409999999999	12
9406	82	595	281	266.579299999999989	15
9406	83	7796	21	1247.78620000000001	9
9406	84	6289	164	1649.98579999999993	10
9406	85	2366	267	1971.28629999999998	40
9406	86	4953	295	1119.86619999999994	47
9407	1	393	269	88.3755000000000024	17
9407	2	5058	290	713.606499999999983	4
9408	1	9164	38	92.5557000000000016	48
9408	2	5717	204	963.383400000000051	47
9408	3	239	79	101.929000000000002	24
9408	4	1219	212	1475.55809999999997	4
9408	5	5515	170	1085.0929000000001	42
9408	6	4972	22	451.944299999999998	36
9408	7	73	158	1481.02250000000004	2
9408	8	7442	267	151.829700000000003	9
9408	9	1958	108	1462.79410000000007	21
9408	10	122	85	514.904700000000048	31
9408	11	6975	24	77.2994000000000057	7
9408	12	7363	10	79.8564999999999969	41
9408	13	3456	253	308.224800000000016	4
9408	14	5588	2	1227.27019999999993	41
9408	15	4652	236	1217.87059999999997	48
9408	16	4358	177	463.384000000000015	35
9408	17	6339	163	818.996700000000033	19
9408	18	6792	77	934.031100000000038	5
9408	19	2771	120	1339.04369999999994	29
9408	20	4163	292	1426.97700000000009	13
9408	21	5567	290	736.697700000000054	44
9408	22	8212	172	999.333300000000008	46
9408	23	2007	5	1546.06539999999995	47
9408	24	5841	123	1130.23530000000005	12
9408	25	6199	171	1539.75720000000001	27
9408	26	4193	113	1452.74000000000001	1
9408	27	3216	28	1608.72260000000006	21
9408	28	4134	236	1478.54289999999992	6
9408	29	5080	169	455.333399999999983	18
9408	30	6459	98	450.050200000000018	49
9408	31	7074	158	1829.47910000000002	44
9408	32	4345	177	1782.43080000000009	29
9408	33	3683	52	981.967399999999998	44
9408	34	2085	268	292.975700000000018	18
9408	35	7563	290	17.6990000000000016	1
9408	36	3482	251	1338.23710000000005	44
9408	37	996	93	1355.9686999999999	7
9408	38	3686	262	461.102399999999989	37
9408	39	1546	160	29.1232000000000006	12
9408	40	5344	256	214.13839999999999	24
9408	41	5523	267	222.485800000000012	1
9408	42	491	182	1749.00710000000004	13
9408	43	523	98	1484.43319999999994	25
9408	44	4747	39	417.153700000000015	30
9408	45	2686	144	1896.12490000000003	16
9408	46	2590	210	1971.94620000000009	34
9408	47	9198	288	533.543599999999969	44
9408	48	6303	103	1545.45959999999991	18
9408	49	6101	18	1901.73559999999998	29
9408	50	293	180	403.117599999999982	20
9408	51	5795	200	423.582100000000025	45
9408	52	431	284	1841.45790000000011	34
9408	53	7037	72	546.228700000000003	48
9408	54	5075	135	785.056500000000028	27
9408	55	8355	4	1514.12429999999995	21
9408	56	6248	293	226.579599999999999	30
9408	57	7206	14	1812.27759999999989	48
9408	58	7731	276	1986.68920000000003	28
9408	59	134	244	1299.43959999999993	18
9408	60	6810	120	74.0678999999999945	17
9408	61	2878	102	1805.22190000000001	13
9408	62	9315	166	412.22320000000002	27
9408	63	1150	193	885.798900000000003	20
9408	64	7276	27	1599.24700000000007	13
9408	65	3173	155	1653.18260000000009	17
9408	66	9861	205	689.596099999999979	6
9408	67	3257	151	1721.77780000000007	48
9408	68	2392	104	1321.67309999999998	11
9408	69	9481	71	529.316400000000044	6
9408	70	1319	66	1001.03539999999998	35
9408	71	4038	4	675.768100000000004	16
9408	72	8886	296	756.167699999999968	10
9408	73	2329	193	411.922799999999995	27
9408	74	2960	50	147.281399999999991	46
9408	75	6595	204	1103.97689999999989	17
9408	76	3722	63	323.629900000000021	20
9408	77	9051	89	1173.58860000000004	34
9408	78	9285	79	1305.75379999999996	33
9408	79	9331	59	1509.85799999999995	11
9408	80	3185	140	1254.2976000000001	13
9408	81	4549	215	1480.85390000000007	38
9408	82	1272	115	123.882900000000006	24
9408	83	9435	84	194.40100000000001	46
9408	84	2789	56	53.1086999999999989	41
9408	85	3827	224	19.0496000000000016	14
9408	86	7383	106	1653.22080000000005	13
9408	87	5238	134	862.207400000000007	36
9408	88	3393	187	875.342599999999948	45
9408	89	247	84	1397.44779999999992	4
9408	90	4785	194	1097.75119999999993	36
9408	91	4867	280	768.954399999999964	2
9408	92	4459	256	1438.80770000000007	27
9408	93	4452	120	353.570699999999988	2
9408	94	4939	252	340.364500000000021	31
9409	1	672	83	661.963799999999992	45
9409	2	6217	265	1150.30490000000009	39
9409	3	3119	83	1147.8877	22
9409	4	2178	146	1975.3427999999999	41
9409	5	2490	57	1560.58079999999995	49
9409	6	3156	2	1162.07109999999989	23
9409	7	5155	127	255.233000000000004	43
9409	8	5335	34	1524.86359999999991	44
9409	9	8792	213	618.780499999999961	25
9409	10	2812	6	1743.16319999999996	24
9409	11	3145	264	670.080699999999979	26
9409	12	9314	108	1377.84690000000001	25
9409	13	2973	175	693.978899999999953	48
9409	14	9884	2	724.209100000000035	41
9409	15	2251	251	1306.45679999999993	41
9409	16	6899	133	985.627299999999991	43
9409	17	7415	92	1834.44399999999996	46
9409	18	5589	268	605.840400000000045	13
9409	19	1987	64	208.825799999999987	13
9409	20	6112	63	992.876899999999978	26
9409	21	8517	145	1632.61819999999989	33
9409	22	77	155	1437.5806	17
9409	23	51	295	1423.62130000000002	17
9409	24	723	99	390.707600000000014	19
9409	25	5889	32	1188.9692	14
9409	26	8635	111	1675.55490000000009	6
9409	27	593	65	1927.49800000000005	1
9409	28	3862	170	1646.60059999999999	25
9409	29	7726	254	1754.50639999999999	15
9409	30	5925	74	999.377799999999979	33
9409	31	316	295	1518.36580000000004	4
9409	32	6997	290	1174.39229999999998	39
9409	33	521	1	1862.39010000000007	2
9409	34	6575	130	847.582700000000045	12
9409	35	157	208	1089.52620000000002	3
9409	36	64	18	1790.75420000000008	21
9409	37	8144	221	1187.12889999999993	25
9409	38	8735	26	1068.7168999999999	21
9409	39	8517	109	1942.85329999999999	24
9409	40	1096	248	862.561199999999985	6
9409	41	9727	267	376.564200000000028	43
9409	42	1845	142	996.679499999999962	2
9409	43	3621	168	167.836299999999994	10
9409	44	7415	44	259.755200000000002	37
9409	45	1481	259	337.489599999999996	17
9409	46	5184	183	981.094100000000026	35
9409	47	5730	245	902.124699999999962	7
9409	48	3091	180	858.898800000000051	6
9409	49	8331	150	279.083000000000027	7
9409	50	5702	155	107.908900000000003	44
9409	51	3783	192	1058.22759999999994	38
9409	52	6040	12	876.622100000000046	45
9409	53	3167	267	706.544999999999959	19
9409	54	3189	98	967.872899999999959	34
9409	55	2459	10	443.462199999999996	47
9409	56	1130	298	880.105199999999968	24
9409	57	4748	90	1877.46389999999997	7
9409	58	6769	291	1328.14149999999995	7
9409	59	3888	171	1411.13699999999994	22
9409	60	8791	94	262.297199999999975	24
9409	61	7688	147	442.046299999999974	15
9409	62	4107	113	809.433300000000031	1
9409	63	6809	234	359.081999999999994	39
9409	64	7940	229	1271.65259999999989	33
9409	65	6990	126	1158.46180000000004	42
9409	66	520	87	1790.66589999999997	45
9409	67	8112	292	519.769000000000005	2
9409	68	1150	73	1004.84220000000005	28
9409	69	6189	53	1379.74880000000007	28
9409	70	694	242	22.8215000000000003	35
9409	71	7431	220	1794.33380000000011	38
9409	72	5169	64	1730.04079999999999	28
9409	73	7297	240	291.6721	49
9409	74	5261	165	139.777299999999997	1
9409	75	5341	247	1275.18470000000002	28
9409	76	8730	3	1049.27579999999989	37
9409	77	9529	92	927.308999999999969	39
9409	78	3846	173	371.558400000000006	47
9409	79	3831	241	1530.84269999999992	1
9409	80	5704	238	1655.49710000000005	18
9409	81	2704	182	1744.24279999999999	13
9409	82	2979	260	1554.6585	8
9409	83	9727	70	1233.35660000000007	14
9409	84	1990	291	94.8477000000000032	42
9409	85	8595	116	1638.63210000000004	6
9409	86	5447	4	253.39670000000001	28
9409	87	5315	92	1839.68669999999997	33
9409	88	5488	118	1523.31940000000009	31
9409	89	4592	251	780.099299999999971	8
9409	90	4763	257	1334.08840000000009	19
9409	91	1209	184	1121.42820000000006	9
9409	92	6435	212	1199.11509999999998	39
9409	93	7605	209	377.492399999999975	5
9410	1	899	155	618.347200000000043	45
9410	2	8722	211	1669.99440000000004	38
9410	3	38	78	709.247600000000034	11
9410	4	948	149	610.502500000000055	49
9410	5	8733	291	84.379400000000004	6
9410	6	1414	258	33.6899999999999977	1
9410	7	2611	60	374.782500000000027	14
9410	8	6211	36	279.70350000000002	41
9410	9	8680	188	1385.90779999999995	36
9410	10	4289	63	328.872099999999989	37
9410	11	1007	15	476.729199999999992	16
9410	12	1977	199	349.081999999999994	9
9410	13	8206	96	661.914300000000026	45
9410	14	2442	252	478.884000000000015	39
9410	15	8731	92	1697.33570000000009	25
9410	16	2212	149	1489.43679999999995	43
9410	17	1426	166	1207.35860000000002	15
9410	18	6679	131	726.716999999999985	37
9410	19	6614	0	952.627600000000029	10
9410	20	6804	102	672.227600000000052	21
9410	21	2074	264	36.5731999999999999	34
9410	22	6658	181	1762.41619999999989	16
9410	23	4227	207	632.42859999999996	44
9410	24	7620	243	1511.99659999999994	47
9410	25	7126	96	1840.45389999999998	34
9410	26	7610	27	1523.43249999999989	9
9410	27	6253	151	1263.62609999999995	44
9410	28	3817	288	566.211500000000001	20
9410	29	7112	67	594.857499999999959	29
9410	30	7703	248	591.114799999999946	20
9410	31	4683	100	1525.07269999999994	44
9410	32	9613	80	1212.14899999999989	9
9410	33	2096	50	188.380599999999987	18
9410	34	562	296	1204.31999999999994	23
9410	35	4830	99	858.121700000000033	43
9410	36	3673	9	695.256899999999973	26
9410	37	7384	114	734.216099999999983	47
9410	38	1482	225	732.702499999999986	43
9410	39	4164	91	176.170299999999997	10
9410	40	577	62	1076.58860000000004	13
9410	41	5418	239	244.532299999999992	40
9410	42	1106	256	1927.69440000000009	32
9410	43	35	23	187.024799999999999	38
9410	44	3024	174	1912.06940000000009	13
9410	45	7994	17	1439.53099999999995	8
9410	46	8718	5	1151.63799999999992	48
9410	47	4954	67	782.777299999999968	16
9410	48	5026	295	463.468099999999993	30
9410	49	5832	223	1629.38789999999995	3
9410	50	1801	148	1239.71839999999997	28
9410	51	9239	70	127.279600000000002	44
9410	52	1950	74	1874.02209999999991	26
9410	53	3599	195	1520.17499999999995	34
9410	54	6673	2	1311.18139999999994	39
9410	55	9694	183	1233.34230000000002	25
9410	56	6608	213	1802.67229999999995	1
9410	57	7262	268	614.359199999999987	42
9410	58	5629	163	386.886900000000026	39
9410	59	9559	283	921.053499999999985	21
9410	60	8499	68	1227.7793999999999	37
9410	61	1070	70	659.388100000000009	24
9410	62	1210	214	475.055799999999977	15
9410	63	6699	100	387.56189999999998	34
9410	64	7264	60	1155.45749999999998	31
9410	65	9913	236	1486.21160000000009	10
9410	66	7183	189	1998.28009999999995	19
9410	67	1589	133	1676.68360000000007	24
9410	68	7271	99	546.520599999999945	37
9410	69	5365	34	323.877299999999991	32
9410	70	431	238	146.418900000000008	17
9410	71	3148	206	29.4756	3
9410	72	283	44	963.831999999999994	35
9410	73	6447	38	205.202499999999986	19
9410	74	6948	31	351.944399999999973	6
9410	75	4459	138	56.5895999999999972	1
9410	76	6313	263	1279.44010000000003	1
9410	77	2425	290	824.260499999999979	15
9410	78	2252	118	1380.25680000000011	24
9410	79	5446	252	1369.81889999999999	33
9410	80	7079	178	250.088400000000007	21
9410	81	2575	187	1534.72790000000009	24
9410	82	4677	39	1499.10120000000006	37
9410	83	5244	261	1488.55420000000004	10
9410	84	1263	140	1207.57410000000004	44
9410	85	984	141	890.226700000000051	10
9410	86	8864	20	1248.4217000000001	22
9410	87	1804	20	395.851400000000012	39
9410	88	7651	88	1874.5471	9
9410	89	1736	5	740.937800000000038	49
9410	90	2565	138	1554.44440000000009	34
9410	91	7201	260	130.907900000000012	18
9410	92	1430	172	309.483200000000011	38
9410	93	8460	209	166.871600000000001	35
9410	94	8971	245	1148.19689999999991	12
9410	95	5896	97	1704.7949000000001	42
9410	96	5070	263	201.669000000000011	28
9411	1	7500	252	925.943899999999985	19
9411	2	4402	45	982.343100000000049	34
9411	3	5510	95	1063.13210000000004	29
9411	4	5229	7	504.369899999999973	33
9411	5	6509	299	335.03649999999999	41
9411	6	29	176	1139.08819999999992	13
9411	7	8704	34	708.86850000000004	10
9411	8	2510	121	520.617600000000039	37
9411	9	2922	12	1364.85879999999997	32
9411	10	640	193	299.886500000000012	22
9411	11	2218	288	1370.1851999999999	14
9411	12	9137	77	391.159600000000012	8
9411	13	6393	10	489.281700000000001	26
9411	14	7289	262	1407.57529999999997	8
9411	15	5399	229	53.2749000000000024	41
9411	16	7186	17	1783.57469999999989	9
9411	17	8750	42	1251.75890000000004	28
9411	18	1007	111	1119.67589999999996	9
9411	19	5744	276	1249.17650000000003	34
9411	20	4199	93	184.174499999999995	35
9411	21	113	185	604.070299999999975	39
9411	22	3287	31	1135.20299999999997	29
9411	23	6581	244	1058.7974999999999	39
9411	24	674	241	444.877799999999979	18
9411	25	1966	102	386.816899999999976	28
9411	26	9094	194	1071.2222999999999	43
9411	27	3741	27	1503.5956000000001	40
9411	28	2072	236	91.7062999999999988	8
9411	29	2347	266	582.943599999999947	45
9411	30	1986	23	1455.36979999999994	40
9411	31	9799	33	813.498000000000047	9
9411	32	3246	70	1296.92679999999996	30
9411	33	3293	83	102.825999999999993	48
9411	34	8244	56	103.536600000000007	20
9411	35	9477	8	886.199799999999982	39
9411	36	2602	136	336.944399999999973	25
9411	37	2975	166	685.437000000000012	16
9411	38	3259	247	1090.54369999999994	40
9411	39	9007	265	1027.84159999999997	13
9412	1	4664	156	1841.37339999999995	37
9412	2	4352	81	1528.59210000000007	6
9412	3	7256	204	1893.5625	33
9412	4	7301	141	1170.13619999999992	33
9412	5	5473	90	871.34559999999999	46
9412	6	9270	172	1427.89889999999991	24
9412	7	6404	164	489.147400000000005	8
9412	8	8113	282	1656.50849999999991	12
9412	9	4700	288	425.120600000000024	14
9412	10	5012	102	477.353200000000015	17
9412	11	1216	146	154.619599999999991	24
9412	12	9326	282	145.203699999999998	37
9412	13	8351	179	607.096199999999953	45
9412	14	3070	281	273.109300000000019	21
9412	15	8184	188	20.5042000000000009	36
9412	16	7177	214	1213.46389999999997	3
9412	17	2452	206	521.584600000000023	1
9412	18	1264	298	900.513799999999947	49
9412	19	5626	196	890.913800000000037	2
9412	20	3930	15	88.4788000000000068	25
9412	21	9812	125	741.331999999999994	12
9412	22	7479	279	1953.71180000000004	5
9412	23	9606	163	516.366200000000049	12
9412	24	3791	14	622.875900000000001	46
9412	25	3637	189	1857.3590999999999	38
9412	26	6590	107	1627.50990000000002	3
9412	27	4330	75	237.720200000000006	45
9412	28	4010	192	1146.28919999999994	34
9412	29	8824	297	880.128600000000006	30
9412	30	7215	27	1592.5329999999999	24
9412	31	1330	199	1013.10000000000002	48
9412	32	9833	163	1998.01009999999997	1
9412	33	4882	12	911.640499999999975	46
9412	34	6466	220	518.748299999999972	47
9412	35	3201	31	701.644800000000032	29
9412	36	2476	146	1658.51999999999998	16
9412	37	7653	6	1767.56580000000008	16
9412	38	3872	107	1500.43139999999994	6
9412	39	1779	287	1387.67830000000004	7
9412	40	1783	270	327.084299999999985	35
9412	41	166	189	707.981499999999983	27
9413	1	2112	226	682.490199999999959	47
9413	2	8078	285	1762.81040000000007	46
9413	3	7796	205	1289.52479999999991	29
9413	4	1895	103	932.894400000000019	26
9413	5	862	134	489.59899999999999	36
9413	6	514	67	163.822699999999998	20
9413	7	4258	3	1191.45929999999998	48
9413	8	5089	35	1294.38850000000002	37
9413	9	1595	236	1946.9550999999999	23
9413	10	7347	287	1875.79970000000003	29
9413	11	6849	66	1456.94730000000004	40
9413	12	9453	82	1370.82670000000007	16
9413	13	5274	121	1357.73859999999991	46
9413	14	1376	141	1940.75999999999999	19
9413	15	7778	173	1775.13329999999996	43
9413	16	6689	277	672.803899999999999	2
9413	17	5825	214	161.053500000000014	6
9413	18	4811	221	1534.02960000000007	17
9413	19	4874	51	772.912299999999959	33
9413	20	3779	156	347.066100000000006	10
9413	21	9088	241	276.833199999999977	5
9413	22	6145	86	1288.0634	15
9413	23	6967	173	352.497500000000002	11
9413	24	4054	266	1843.11519999999996	36
9413	25	4800	267	1381.79289999999992	5
9413	26	6415	132	951.687199999999962	45
9413	27	8118	246	405.152600000000007	12
9413	28	9066	272	1377.81610000000001	36
9413	29	5029	93	1548.32269999999994	2
9413	30	2758	230	721.229100000000017	16
9413	31	2215	227	1826.90280000000007	3
9413	32	8450	248	605.480800000000045	25
9413	33	3883	74	766.614799999999946	18
9413	34	9393	56	1266.93249999999989	23
9413	35	6761	89	80.2758000000000038	36
9413	36	8897	264	1919.65480000000002	30
9413	37	1118	230	1094.69160000000011	21
9413	38	8133	277	1726.95360000000005	4
9413	39	8985	63	1904.57249999999999	6
9413	40	2858	228	1015.46799999999996	16
9413	41	4178	112	1724.4369999999999	13
9413	42	5891	203	359.377499999999998	15
9413	43	5375	190	841.323700000000031	24
9413	44	8723	276	1487.44000000000005	28
9413	45	1024	288	1490.28620000000001	4
9413	46	9941	158	1108.22319999999991	11
9413	47	7796	249	67.553600000000003	9
9413	48	9556	107	1601.4815000000001	28
9413	49	9333	280	1026.45669999999996	44
9413	50	4568	166	1468.9070999999999	26
9413	51	2613	104	573.724000000000046	26
9413	52	3725	297	1485.41599999999994	12
9413	53	4171	156	1958.26199999999994	10
9413	54	3269	141	732.335199999999986	49
9413	55	7544	184	322.156999999999982	36
9413	56	5245	204	545.441100000000006	7
9413	57	2896	240	1174.1386	10
9413	58	4049	193	590.21410000000003	16
9413	59	4485	260	1453.3445999999999	36
9413	60	2667	37	1688.41669999999999	2
9413	61	1902	206	1733.6875	42
9413	62	2111	108	1896.81089999999995	21
9413	63	7598	286	1124.08719999999994	10
9413	64	6129	130	1791.00289999999995	25
9413	65	1342	100	811.018900000000031	47
9413	66	8624	296	1203.44679999999994	10
9413	67	6361	188	597.625700000000052	20
9413	68	795	59	1231.44219999999996	7
9413	69	9760	291	1835.00330000000008	8
9413	70	470	18	1021.29390000000001	3
9413	71	5922	123	673.557699999999954	46
9413	72	4025	244	173.514999999999986	23
9413	73	2637	274	1182.78899999999999	23
9413	74	675	21	1198.22350000000006	44
9413	75	7781	299	619.946199999999976	17
9413	76	9767	1	741.192000000000007	12
9413	77	8747	190	1394.77780000000007	31
9413	78	5717	70	1362.69620000000009	29
9413	79	65	253	1657.73669999999993	1
9413	80	9046	3	549.317900000000009	46
9413	81	5076	230	1194.69090000000006	19
9413	82	328	35	480.518700000000024	33
9413	83	9988	62	1851.30889999999999	31
9413	84	393	93	1404.60050000000001	18
9413	85	8179	68	1824.44969999999989	40
9413	86	1654	224	1423.79770000000008	17
9413	87	2398	107	1714.26459999999997	39
9413	88	1071	179	959.358200000000011	45
9413	89	7655	46	1537.47080000000005	2
9413	90	6650	185	1344.00739999999996	30
9413	91	8938	159	1083.49459999999999	20
9413	92	4388	274	1929.76520000000005	22
9413	93	6608	286	1536.8252	43
9413	94	3002	166	1362.39810000000011	46
9413	95	7698	160	180.834100000000007	41
9413	96	7812	115	680.091599999999971	22
9413	97	2288	66	1792.70399999999995	31
9413	98	9981	43	1357.13889999999992	27
9413	99	2848	44	1949.21029999999996	18
9414	1	7584	19	1241.3288	24
9414	2	8013	152	469.068399999999997	23
9414	3	623	182	1235.55390000000011	31
9414	4	8041	197	552.395399999999995	28
9414	5	7128	232	271.438600000000008	21
9414	6	3618	112	1928.90470000000005	17
9414	7	7557	220	427.125099999999975	4
9414	8	5299	56	1376.35089999999991	10
9414	9	7475	70	962.511700000000019	31
9414	10	5956	127	725.551900000000046	13
9414	11	6549	89	932.645200000000045	13
9414	12	2544	292	1468.73440000000005	44
9414	13	8791	269	294.878499999999974	14
9414	14	9309	39	1189.27819999999997	26
9414	15	5727	298	1961.10719999999992	25
9414	16	832	298	605.562000000000012	30
9414	17	4931	130	590.096099999999979	8
9414	18	9954	226	1454.9212	34
9414	19	3378	237	1303.12069999999994	5
9414	20	8998	187	1879.5322000000001	17
9414	21	1273	261	147.2303	15
9414	22	8266	218	1842.1721	9
9414	23	7519	64	1885.62110000000007	5
9414	24	6868	118	1270.80629999999996	30
9414	25	5766	158	470.327600000000018	18
9414	26	5376	235	1169.56459999999993	21
9414	27	335	109	45.7186999999999983	46
9414	28	5676	0	447.060999999999979	39
9414	29	3817	99	902.329600000000028	44
9414	30	3007	213	1338.51700000000005	27
9414	31	5653	3	563.127200000000016	28
9414	32	6489	176	1498.15020000000004	26
9414	33	6201	77	499.111699999999985	49
9414	34	5311	29	1671.09629999999993	47
9414	35	6220	140	1184.32500000000005	24
9414	36	5624	69	446.719100000000026	5
9414	37	1621	12	1546.76880000000006	10
9414	38	4969	169	24.9200000000000017	36
9414	39	5939	151	1048.62760000000003	34
9414	40	1333	43	1618.93959999999993	42
9414	41	8370	260	1654.56179999999995	1
9414	42	6999	94	463.750499999999988	17
9414	43	2866	154	1316.31600000000003	21
9414	44	2442	108	1760.78710000000001	33
9414	45	2552	129	1111.05639999999994	3
9414	46	2071	285	1523.63509999999997	2
9414	47	1214	30	607.745300000000043	4
9414	48	832	148	188.965499999999992	49
9414	49	85	131	1478.04690000000005	13
9414	50	7739	185	812.343799999999987	48
9414	51	8759	232	887.343299999999999	19
9414	52	2339	106	1215.1391000000001	32
9414	53	6678	192	32.8967999999999989	46
9414	54	2559	171	186.35499999999999	22
9414	55	3628	220	550.591999999999985	7
9414	56	9589	280	1285.8110999999999	40
9415	1	3578	176	177.859700000000004	7
9415	2	9537	86	53.6925999999999988	45
9415	3	9957	52	559.538800000000037	4
9415	4	9789	216	586.35450000000003	1
9415	5	9671	99	1202.77649999999994	28
9415	6	8928	181	1948.08699999999999	14
9415	7	8524	31	957.802400000000034	34
9415	8	6489	143	490.384200000000021	46
9415	9	4595	155	679.123500000000035	8
9415	10	2957	123	1194.36239999999998	40
9415	11	5376	205	1122.92239999999993	17
9415	12	4503	283	234.121600000000001	3
9415	13	5078	136	1520.33909999999992	17
9415	14	6075	238	1167.32210000000009	9
9415	15	8741	261	533.02940000000001	26
9415	16	3043	117	993.943700000000035	44
9415	17	2095	96	826.545899999999961	36
9415	18	1014	139	1590.98710000000005	9
9415	19	9011	133	804.375999999999976	48
9415	20	9003	144	38.1030000000000015	14
9415	21	7466	84	908.246200000000044	26
9415	22	3670	46	987.894199999999955	12
9415	23	3866	215	836.614199999999983	48
9415	24	3506	1	429.43040000000002	43
9415	25	5396	128	1046.29590000000007	25
9415	26	7173	54	799.788900000000012	46
9415	27	1126	133	1802.03700000000003	16
9415	28	8328	178	1669.72679999999991	8
9415	29	2115	83	287.59129999999999	8
9415	30	4060	226	865.594799999999964	46
9415	31	9035	107	641.066500000000019	47
9416	1	1931	102	89.0277999999999992	45
9416	2	6798	255	446.404100000000028	4
9416	3	7665	245	611.649099999999976	8
9416	4	7813	231	1859.33390000000009	25
9416	5	2401	21	1386.38539999999989	19
9416	6	1429	173	1758.62689999999998	40
9416	7	7385	287	1671.64400000000001	1
9416	8	8342	154	1069.07490000000007	26
9416	9	3937	288	1179.91129999999998	31
9416	10	8878	46	1287.78520000000003	10
9416	11	6436	288	1135.04279999999994	26
9416	12	1439	268	59.097999999999999	10
9416	13	3370	69	750.292500000000018	39
9416	14	6425	150	135.726300000000009	43
9416	15	5313	299	1410.02240000000006	13
9416	16	2029	71	959.630899999999997	38
9416	17	4784	80	1722.21569999999997	11
9416	18	9118	180	869.731499999999983	22
9416	19	8998	124	597.373100000000022	24
9416	20	3443	226	292.504700000000014	22
9416	21	1835	52	868.377399999999966	16
9416	22	4469	157	1773.5311999999999	8
9416	23	5171	94	1010.31780000000003	36
9416	24	2192	84	217.199600000000004	46
9416	25	8088	174	732.652900000000045	35
9416	26	4676	229	16.3550000000000004	13
9416	27	4592	269	1052.9976999999999	8
9416	28	9676	93	539.059999999999945	7
9416	29	9427	42	1711.95479999999998	23
9416	30	6949	104	1636.85439999999994	17
9416	31	3416	207	1289.65840000000003	18
9416	32	729	272	327.750099999999975	39
9416	33	5901	47	838.157600000000002	45
9416	34	9511	185	629.227800000000002	3
9416	35	6937	83	959.930700000000002	35
9416	36	6543	101	1502.90149999999994	10
9416	37	3067	167	464.935099999999977	21
9416	38	4572	126	741.113399999999956	18
9416	39	7827	189	1127.24990000000003	47
9416	40	4857	83	378.882900000000006	23
9416	41	2710	142	1522.41120000000001	3
9416	42	254	123	1870.35509999999999	32
9416	43	8280	294	104.387600000000006	5
9416	44	4190	285	1570.2023999999999	2
9416	45	3493	191	67.4602000000000004	22
9416	46	6386	93	71.5951000000000022	6
9416	47	4388	166	426.275800000000004	36
9416	48	3321	50	833.352899999999977	13
9416	49	3899	16	756.510700000000043	31
9416	50	9427	162	1069.00399999999991	3
9416	51	5317	90	1194.02459999999996	20
9416	52	3215	55	957.18100000000004	8
9416	53	1602	150	255.294199999999989	35
9416	54	8710	298	75.3459000000000003	8
9416	55	1606	137	1451.86629999999991	17
9416	56	8855	213	652.721199999999953	47
9416	57	536	45	331.574299999999994	42
9416	58	6885	86	1105.91630000000009	25
9416	59	3003	113	1025.35590000000002	9
9416	60	2053	268	315.68889999999999	38
9416	61	5154	34	906.370999999999981	45
9416	62	7249	46	824.747299999999996	34
9416	63	8640	182	471.426100000000019	9
9416	64	7901	84	1077.42630000000008	27
9416	65	5811	288	129.037399999999991	24
9416	66	9303	276	1115.90180000000009	25
9416	67	3153	243	1414.86069999999995	26
9416	68	5515	276	41.5467999999999975	38
9416	69	9681	136	264.675299999999993	26
9417	1	5745	70	1958.43990000000008	45
9417	2	7170	201	961.073200000000043	40
9417	3	7941	187	285.6721	16
9417	4	5890	205	1573.34140000000002	31
9417	5	5295	176	1136.60259999999994	40
9417	6	2787	240	404.280199999999979	30
9417	7	7780	286	192.484199999999987	40
9417	8	756	81	1284.28680000000008	40
9417	9	1171	179	779.094699999999989	25
9417	10	2935	125	104.4251	44
9417	11	4225	28	337.098400000000026	27
9417	12	8567	265	662.560899999999947	40
9417	13	8907	35	1705.15640000000008	1
9417	14	7481	184	1534.25350000000003	32
9417	15	4701	7	263.752700000000004	6
9417	16	6549	23	1597.62439999999992	31
9417	17	9103	91	818.645599999999945	24
9417	18	8973	187	1576.2491	31
9417	19	6657	97	1886.51530000000002	24
9417	20	420	68	1726.7826	42
9417	21	815	1	1526.63030000000003	12
9417	22	142	193	740.702599999999961	22
9417	23	7072	43	472.012	29
9417	24	1909	195	1265.50099999999998	46
9417	25	8670	148	1866.47589999999991	18
9417	26	8623	28	1217.88599999999997	15
9417	27	280	147	487.459499999999991	18
9417	28	2203	51	683.721900000000005	5
9417	29	2466	72	813.182999999999993	29
9417	30	4392	108	1625.03639999999996	7
9417	31	4520	121	1174.89249999999993	46
9417	32	3930	174	327.712899999999991	16
9417	33	9844	70	1562.60899999999992	14
9417	34	4269	216	102.222399999999993	44
9417	35	429	282	1261.33919999999989	35
9417	36	7895	135	836.150700000000029	40
9417	37	9797	14	292.898300000000006	24
9417	38	7639	299	793.310100000000034	21
9417	39	8714	212	826.454500000000053	12
9417	40	3242	220	1799.22990000000004	40
9417	41	5169	23	47.957099999999997	47
9417	42	9030	239	1428.20229999999992	21
9417	43	1243	74	245.906100000000009	31
9417	44	4622	281	886.356700000000046	8
9417	45	7212	295	1025.14699999999993	25
9417	46	3527	254	215.692000000000007	46
9417	47	5419	180	1994.20759999999996	38
9417	48	7312	272	1848.40090000000009	12
9417	49	4990	92	749.342099999999959	15
9417	50	1714	81	1762.18170000000009	35
9417	51	2403	267	563.69259999999997	14
9418	1	4677	243	1034.58140000000003	29
9418	2	1180	155	33.1253000000000029	36
9418	3	3800	227	462.261599999999987	29
9418	4	8229	226	1516.82770000000005	32
9418	5	1963	232	97.2168999999999954	15
9418	6	5575	169	1478.23440000000005	22
9418	7	5721	169	1030.67820000000006	7
9418	8	8189	164	679.205600000000004	17
9418	9	9930	140	1722.47330000000011	6
9418	10	8836	103	589.500900000000001	19
9418	11	2958	163	1574.34750000000008	36
9419	1	1669	42	1014.83969999999999	39
9419	2	731	248	1246.41769999999997	1
9419	3	2106	131	878.307699999999954	40
9419	4	7539	230	1166.58680000000004	22
9419	5	566	192	1294.6878999999999	11
9419	6	8549	191	44.1809000000000012	17
9419	7	695	253	706.851900000000001	23
9419	8	1232	218	507.7697	7
9419	9	9382	33	403.217100000000016	23
9419	10	27	251	1786.70990000000006	49
9419	11	633	249	906.156500000000051	24
9419	12	1077	80	217.793700000000001	27
9419	13	7961	237	1203.85410000000002	26
9419	14	983	246	694.137399999999957	4
9419	15	7028	274	803.171600000000012	37
9419	16	980	115	601.348799999999983	36
9419	17	5304	25	1510.47219999999993	15
9419	18	7586	153	1952.3623	23
9419	19	5746	290	457.814000000000021	47
9419	20	1288	55	170.713999999999999	4
9419	21	568	176	1642.3744999999999	7
9419	22	1835	161	1268.97640000000001	27
9419	23	1076	49	1378.39329999999995	37
9419	24	3682	234	495.684100000000001	35
9419	25	957	190	764.990000000000009	37
9419	26	2226	132	1738.06169999999997	39
9419	27	8380	66	783.129599999999982	2
9419	28	2200	0	195.378999999999991	42
9419	29	110	119	1536.06870000000004	11
9419	30	2722	275	507.349800000000016	49
9419	31	3883	182	818.837899999999991	13
9419	32	6004	44	899.096900000000005	39
9419	33	3113	77	1343.92930000000001	19
9419	34	4287	222	628.307300000000055	44
9419	35	9789	12	580.998000000000047	43
9419	36	3290	279	1434.41049999999996	43
9419	37	5534	202	575.265499999999975	2
9419	38	6461	192	1121.19759999999997	7
9419	39	5770	251	119.164400000000001	43
9419	40	4577	4	1756.60580000000004	29
9419	41	6969	169	1208.54610000000002	20
9419	42	2482	193	1419.05809999999997	48
9419	43	9049	132	586.199899999999957	2
9419	44	509	298	347.31189999999998	47
9419	45	4265	30	379.918099999999981	12
9419	46	4942	163	400.2774	49
9419	47	1399	58	1067.22759999999994	11
9419	48	9792	105	693.246399999999994	32
9419	49	4652	188	1007.3537	36
9419	50	4755	63	1091.66759999999999	22
9419	51	4786	160	383.966000000000008	21
9419	52	9659	242	135.477599999999995	7
9419	53	482	127	862.537599999999998	24
9419	54	7788	179	890.459100000000035	7
9419	55	5272	102	563.174499999999966	32
9419	56	9687	219	837.293999999999983	34
9419	57	851	110	1338.2659000000001	16
9419	58	2630	295	531.875599999999963	25
9419	59	5979	2	1557.8741	2
9419	60	3227	283	1489.09580000000005	20
9419	61	6780	38	1848.91720000000009	40
9419	62	8244	207	1855.0136	15
9419	63	5993	133	1201.92689999999993	49
9419	64	8748	171	309.994100000000003	35
9419	65	8940	5	526.288199999999961	38
9419	66	6984	67	1971.55580000000009	14
9419	67	9361	123	718.504999999999995	19
9419	68	1468	281	796.560899999999947	43
9419	69	6164	126	1585.83349999999996	8
9419	70	3712	242	490.491300000000024	38
9419	71	5866	64	272.442099999999982	35
9419	72	1876	261	307.720000000000027	43
9419	73	7593	75	375.59129999999999	6
9419	74	1270	250	232.318999999999988	3
9419	75	7280	17	819.993100000000027	12
9419	76	4618	30	1728.75700000000006	48
9419	77	1243	185	689.544700000000034	37
9419	78	9104	192	917.091400000000021	46
9419	79	5322	78	370.373199999999997	6
9419	80	9118	31	1528.46309999999994	26
9419	81	5060	253	465.576099999999997	21
9419	82	4922	122	533.001600000000053	49
9419	83	7315	61	1197.61259999999993	29
9419	84	3166	214	1284.15380000000005	3
9419	85	3348	161	1161.34609999999998	16
9419	86	1272	37	1914.21949999999993	36
9420	1	2836	25	643.681600000000003	7
9420	2	5008	217	853.773299999999949	9
9420	3	84	249	1450.8565000000001	13
9420	4	5999	64	241.697200000000009	41
9420	5	4040	241	228.232799999999997	48
9420	6	132	2	1422.75150000000008	18
9420	7	6791	28	21.5906999999999982	21
9420	8	1683	20	998.916600000000017	33
9420	9	9496	118	395.705499999999972	27
9420	10	1399	209	825.338700000000017	17
9420	11	288	6	284.817900000000009	41
9420	12	6070	91	1892.3735999999999	49
9420	13	5758	298	1384.3762999999999	3
9420	14	8340	166	811.576199999999972	33
9420	15	5405	55	523.60590000000002	4
9420	16	1728	167	817.257799999999975	1
9420	17	6990	58	662.569200000000023	17
9420	18	4967	228	578.650099999999952	24
9420	19	9327	225	869.185899999999947	35
9420	20	6348	267	1851.22640000000001	49
9420	21	410	98	496.256500000000017	26
9420	22	249	49	81.5854999999999961	28
9420	23	4620	8	1440.97900000000004	5
9420	24	9112	47	939.026700000000005	3
9420	25	8494	48	469.47969999999998	30
9420	26	832	178	1718.33500000000004	31
9420	27	3444	107	1081.13719999999989	34
9420	28	5507	69	1915.1543999999999	40
9420	29	1351	83	433.139900000000011	39
9420	30	1568	100	1718.19470000000001	36
9420	31	663	121	675.031500000000051	35
9420	32	9510	84	321.362300000000005	37
9420	33	9930	3	1045.6697999999999	7
9420	34	1561	116	1803.67419999999993	35
9420	35	1044	11	279.055600000000027	12
9420	36	2609	76	1419.3418999999999	46
9420	37	1949	145	725.527199999999993	2
9420	38	7077	286	848.84190000000001	40
9420	39	6744	290	491.088999999999999	20
9420	40	3127	43	1828.1887999999999	10
9420	41	8056	245	929.04849999999999	18
9420	42	7682	134	1669.96270000000004	35
9420	43	1282	107	1820.58140000000003	39
9420	44	1689	197	1965.28510000000006	37
9421	1	3822	236	1649.52880000000005	33
9421	2	555	290	647.854900000000043	21
9421	3	7809	142	1648.88499999999999	36
9421	4	1002	33	846.940100000000029	36
9421	5	4770	235	396.169800000000009	9
9421	6	975	243	1969.31269999999995	14
9421	7	2717	143	1652.59850000000006	26
9421	8	3918	191	1674.41249999999991	25
9421	9	4004	32	1610.16090000000008	27
9422	1	5502	284	385.725500000000011	38
9422	2	3451	66	469.756799999999998	8
9422	3	5000	41	1598.23540000000003	12
9422	4	2697	58	1733.94509999999991	5
9422	5	1661	189	78.1949000000000041	4
9422	6	9566	233	452.813699999999983	23
9422	7	2998	240	1693.97219999999993	29
9422	8	359	64	1527.2989	5
9422	9	8506	16	549.407000000000039	33
9422	10	5981	289	1411.85400000000004	9
9422	11	8433	215	145.957999999999998	41
9422	12	5683	234	1855.07799999999997	46
9422	13	6861	62	1376.47710000000006	6
9422	14	8471	172	715.925500000000056	11
9422	15	8474	40	1413.09750000000008	9
9422	16	4066	55	930.625400000000013	14
9422	17	4247	208	1465.76209999999992	20
9422	18	2385	13	61.8710000000000022	24
9422	19	4153	110	412.233499999999992	34
9422	20	1760	65	1648.45360000000005	29
9422	21	4404	246	261.501199999999983	34
9422	22	7545	90	1479.39580000000001	8
9422	23	2016	273	335.651099999999985	43
9422	24	8658	230	1444.6748	16
9422	25	4760	144	747.041900000000055	39
9422	26	9158	270	1838.62300000000005	10
9422	27	1253	111	411.677399999999977	12
9422	28	6540	274	997.222800000000007	47
9422	29	5112	184	1006.16890000000001	46
9422	30	9209	204	1589.7636	36
9422	31	7100	181	1434.75620000000004	45
9422	32	4289	260	1366.67759999999998	25
9422	33	2998	247	1288.89110000000005	24
9422	34	8181	10	1489.39460000000008	32
9422	35	2139	113	681.335100000000011	22
9422	36	1755	113	1990.08269999999993	32
9422	37	211	258	31.8378000000000014	18
9422	38	9278	39	1933.2675999999999	19
9423	1	3405	169	1046.63159999999993	12
9423	2	2926	280	1488.5338999999999	27
9423	3	8561	82	1732.41100000000006	26
9423	4	9019	51	1152.3927000000001	39
9423	5	1974	167	640.52819999999997	28
9423	6	8137	245	1756.80680000000007	9
9423	7	1514	128	184.743099999999998	14
9423	8	9098	62	1754.2161000000001	15
9423	9	1039	200	154.446699999999993	25
9423	10	1556	185	1560.26780000000008	21
9423	11	3379	26	1879.11359999999991	47
9423	12	4937	143	1479.45260000000007	34
9423	13	3538	103	1151.19720000000007	21
9423	14	2000	212	568.202400000000011	49
9423	15	8867	225	229.124500000000012	20
9423	16	4436	235	835.259099999999989	24
9423	17	6445	44	1701.51369999999997	14
9423	18	1216	209	1635.80600000000004	24
9423	19	1377	152	509.788599999999974	39
9423	20	1225	210	566.347700000000032	34
9423	21	6361	165	1490.45820000000003	24
9423	22	2263	148	1584.87439999999992	41
9423	23	7106	287	357.628699999999981	4
9423	24	5374	285	1465.52759999999989	43
9423	25	3889	200	345.124700000000018	24
9424	1	2896	193	1965.56279999999992	27
9424	2	5995	109	1209.66529999999989	35
9424	3	4072	161	432.841999999999985	4
9424	4	4030	274	1476.4849999999999	29
9424	5	5887	133	1385.82359999999994	28
9425	1	9391	173	1036.58660000000009	17
9425	2	287	175	1862.39679999999998	2
9425	3	510	135	199.266199999999998	48
9425	4	4814	263	1717.51620000000003	37
9425	5	4927	209	1700.80300000000011	11
9425	6	6174	106	202.790500000000009	38
9425	7	9760	74	443.958000000000027	47
9425	8	557	141	134.155100000000004	33
9425	9	4724	211	1451.85889999999995	1
9425	10	8604	82	1454.19920000000002	48
9425	11	2058	143	313.309799999999996	6
9425	12	3199	32	1039.74180000000001	28
9425	13	5903	295	779.535200000000032	1
9425	14	9439	281	1401.18190000000004	23
9425	15	5141	98	1080.97769999999991	26
9425	16	2844	292	1284.48780000000011	3
9425	17	8246	114	1113.49369999999999	2
9426	1	5741	19	271.187900000000013	8
9426	2	7739	46	625.938499999999976	13
9426	3	7817	244	53.4508999999999972	47
9426	4	1170	260	1800.90499999999997	20
9426	5	7153	287	296.480500000000006	19
9426	6	4839	39	1724.86220000000003	21
9426	7	7091	212	20.2988999999999997	48
9426	8	6111	228	1345.05189999999993	34
9426	9	3071	41	1634.76260000000002	49
9426	10	3683	75	705.301199999999994	20
9426	11	3096	172	521.996999999999957	2
9426	12	1758	171	1442.15879999999993	24
9426	13	285	263	1561.05060000000003	4
9426	14	1826	107	15.2645999999999997	26
9426	15	7041	271	1790.12940000000003	41
9426	16	7397	186	664.066900000000032	8
9426	17	953	134	1315.37290000000007	28
9426	18	8497	258	1879.79089999999997	15
9426	19	6144	256	1243.53070000000002	10
9426	20	216	24	670.419800000000009	17
9426	21	8351	171	284.128699999999981	8
9426	22	6145	140	1366.92270000000008	25
9426	23	1414	236	417.975099999999998	37
9426	24	2739	260	1520.81950000000006	11
9426	25	6878	81	893.539200000000051	12
9426	26	4636	105	1832.18100000000004	5
9426	27	7305	68	1591.57089999999994	1
9426	28	204	203	1987.33819999999992	47
9426	29	158	116	1695.24479999999994	18
9426	30	8422	236	306.153099999999995	17
9426	31	2070	270	1502.64799999999991	33
9426	32	8934	1	1997.33240000000001	43
9426	33	9766	203	111.706999999999994	48
9426	34	8558	208	216.290199999999999	33
9426	35	4419	246	809.719500000000039	5
9426	36	4611	175	1134.99270000000001	32
9427	1	5079	299	1699.35279999999989	21
9427	2	3691	110	1505.04649999999992	39
9427	3	880	99	1725.15390000000002	9
9427	4	7928	7	70.1064999999999969	17
9427	5	3012	216	461.161900000000003	34
9427	6	8794	232	378.3904	16
9427	7	1491	297	614.009199999999964	46
9427	8	2374	81	1805.98289999999997	5
9427	9	108	178	1603.09619999999995	9
9427	10	8339	145	1875.18489999999997	32
9427	11	3341	7	298.165399999999977	48
9427	12	7718	138	1427.29610000000002	38
9427	13	5730	274	1106.79809999999998	25
9427	14	2354	35	972.259699999999953	28
9427	15	4354	270	429.825400000000002	30
9427	16	3596	298	89.0876999999999981	41
9427	17	8111	75	1332.7047	45
9427	18	2803	108	851.181600000000003	41
9427	19	9684	202	1017.99770000000001	21
9427	20	8321	142	690.70270000000005	44
9427	21	998	121	1886.62920000000008	32
9427	22	3759	288	1836.6898000000001	30
9427	23	3085	274	1999.38059999999996	31
9427	24	1126	102	1289.24549999999999	25
9428	1	4359	105	104.117900000000006	5
9428	2	8755	294	535.328600000000051	26
9428	3	5324	295	1311.57410000000004	1
9428	4	3124	275	500.45350000000002	11
9428	5	2746	35	1586.03269999999998	33
9429	1	5578	34	1620.51250000000005	47
9429	2	706	4	1059.71929999999998	28
9429	3	9949	64	614.386799999999994	19
9429	4	9422	218	965.567900000000009	10
9429	5	2515	32	1337.40830000000005	43
9429	6	3255	147	710.99860000000001	9
9429	7	8590	113	98.6226999999999947	1
9429	8	9096	196	732.809999999999945	12
9429	9	3084	85	41.557699999999997	19
9429	10	6002	297	537.146200000000022	29
9429	11	251	220	845.253400000000056	36
9429	12	3830	191	270.488600000000019	27
9429	13	146	127	901.769000000000005	21
9429	14	9274	182	1799.34089999999992	4
9429	15	7320	165	469.469600000000014	44
9429	16	9469	275	994.542699999999968	44
9429	17	1239	255	1914.92409999999995	46
9429	18	1537	116	580.203999999999951	46
9429	19	1502	247	1324.5501999999999	7
9429	20	334	196	1568.09120000000007	13
9429	21	1156	31	1911.08580000000006	21
9429	22	241	282	1500.80490000000009	15
9429	23	6691	89	1425.0331000000001	35
9429	24	5772	212	20.0296999999999983	42
9429	25	3857	218	196.059100000000001	47
9429	26	9138	172	938.604199999999992	16
9429	27	5841	239	696.776700000000005	12
9429	28	5904	58	1580.40290000000005	9
9429	29	4463	195	502.867099999999994	34
9429	30	5457	171	1397.10230000000001	30
9429	31	6968	146	1794.8130000000001	46
9429	32	9763	282	1613.05250000000001	14
9429	33	3874	93	571.364699999999971	39
9429	34	3953	95	1757.37789999999995	27
9429	35	6454	91	234.843700000000013	48
9429	36	475	204	125.632400000000004	43
9429	37	1704	197	1245.40059999999994	8
9429	38	4600	33	577.899800000000027	7
9429	39	9540	99	1364.44250000000011	3
9429	40	9699	61	401.970500000000015	14
9429	41	9900	294	834.400899999999979	29
9429	42	6335	299	713.782699999999977	47
9429	43	4577	162	1860.70900000000006	38
9429	44	6112	116	880.389599999999973	19
9429	45	3874	148	1554.16290000000004	29
9429	46	2543	130	120.639499999999998	21
9429	47	2288	0	1661.57940000000008	39
9430	1	243	253	825.054499999999962	12
9430	2	3460	66	1502.00919999999996	34
9430	3	561	181	766.189399999999978	18
9430	4	5245	238	1129.15159999999992	33
9430	5	3286	274	781.999000000000024	24
9430	6	5417	54	528.034700000000043	47
9430	7	5404	104	1198.73099999999999	19
9430	8	7764	194	822.816799999999944	19
9430	9	7155	160	1631.10120000000006	9
9430	10	671	204	1550.74459999999999	17
9430	11	2884	85	1609.68209999999999	17
9430	12	9092	63	1857.44200000000001	24
9430	13	9136	181	81.5968000000000018	46
9430	14	6560	23	705.029800000000023	29
9430	15	8332	87	648.491399999999999	44
9430	16	1583	79	1503.05770000000007	18
9430	17	626	258	189.980199999999996	39
9430	18	1737	6	1387.05700000000002	39
9430	19	2193	147	310.509799999999984	45
9430	20	8921	14	1383.46640000000002	8
9430	21	8173	40	880.291900000000055	5
9430	22	7276	257	383.042700000000025	5
9430	23	124	157	993.527500000000032	40
9430	24	7416	78	1804.05950000000007	18
9430	25	2739	97	480.284800000000018	41
9430	26	5559	39	1590.29240000000004	7
9430	27	1496	137	1067.577	15
9430	28	472	76	744.070500000000038	3
9430	29	8047	263	708.402900000000045	21
9430	30	5520	234	1108.31500000000005	24
9430	31	8894	275	1344.48669999999993	4
9430	32	1818	48	737.513199999999983	10
9430	33	2131	196	1566.64540000000011	41
9430	34	3719	194	264.248800000000017	36
9430	35	8691	213	474.444500000000005	15
9430	36	2109	229	346.426300000000026	30
9430	37	5050	184	1926.63159999999993	38
9430	38	2159	108	554.256700000000023	36
9431	1	6079	199	1360.88259999999991	16
9431	2	7778	43	1508.33960000000002	10
9431	3	7206	222	1705.91709999999989	26
9431	4	9052	249	54.0112000000000023	18
9431	5	7128	31	97.049199999999999	41
9431	6	2395	173	455.941100000000006	23
9431	7	5373	88	701.247100000000046	16
9431	8	7120	111	677.345100000000002	44
9431	9	8160	12	1584.3737000000001	10
9431	10	5702	213	1456.81060000000002	45
9431	11	146	64	1802.76209999999992	34
9431	12	4470	67	1472.73620000000005	11
9431	13	3724	42	1249.55569999999989	15
9431	14	1273	32	1462.24080000000004	26
9431	15	9738	32	1424.37779999999998	9
9431	16	2119	149	1824.81660000000011	49
9431	17	3579	70	46.1510000000000034	14
9432	1	6103	186	647.777799999999957	18
9432	2	5604	114	60.5317999999999969	16
9432	3	5949	8	1724.98070000000007	9
9432	4	9103	281	1973.63940000000002	39
9432	5	1089	176	833.572599999999966	16
9432	6	9999	15	1859.2056	24
9432	7	744	146	411.219800000000021	10
9432	8	4264	61	934.302400000000034	11
9432	9	6195	273	1144.33339999999998	19
9432	10	2072	293	390.713599999999985	39
9432	11	7033	7	241.718700000000013	46
9432	12	4682	110	1533.47350000000006	2
9432	13	3341	174	1989.3103000000001	3
9432	14	5870	68	415.463599999999985	25
9432	15	6051	137	582.654899999999998	4
9432	16	3265	292	614.480400000000031	34
9432	17	1046	279	541.848600000000033	33
9432	18	4490	90	1144.29259999999999	44
9432	19	9022	234	270.908200000000022	40
9432	20	9314	258	1854.45949999999993	17
9432	21	4357	127	1443.3248000000001	28
9432	22	4820	295	1239.51970000000006	43
9432	23	311	194	1034.60380000000009	2
9432	24	6682	253	1511.70299999999997	4
9432	25	5511	269	1367.31459999999993	3
9432	26	3481	32	1414.83829999999989	34
9432	27	1099	279	33.951900000000002	23
9432	28	4990	152	415.267899999999997	42
9432	29	4673	120	1658.3433	39
9432	30	1703	210	1042.49180000000001	27
9432	31	4673	48	490.803499999999985	44
9432	32	4453	198	364.762	10
9432	33	2970	88	305.076599999999985	30
9432	34	3263	237	463.100900000000024	45
9432	35	7760	4	1746.80600000000004	47
9432	36	5476	104	1607.05359999999996	32
9432	37	5948	270	1959.13359999999989	39
9432	38	6662	196	1863.88130000000001	12
9432	39	1630	76	1098.58130000000006	5
9432	40	3797	263	1658.04119999999989	26
9432	41	9709	235	380.381799999999998	20
9432	42	9368	2	875.913000000000011	23
9432	43	9013	218	499.450300000000027	46
9432	44	5178	25	1333.21160000000009	45
9432	45	4056	292	1109.28369999999995	7
9432	46	878	163	1327.11259999999993	8
9432	47	1944	39	299.144799999999975	35
9432	48	6230	150	1106.10040000000004	27
9432	49	5544	222	960.523800000000051	9
9432	50	8390	120	689.788099999999986	45
9432	51	8239	228	1771.6549	34
9432	52	756	277	1157.34940000000006	26
9432	53	1764	54	132.139499999999998	6
9432	54	3854	147	563.275600000000054	42
9432	55	5800	22	423.801199999999994	16
9432	56	7743	143	1536.07189999999991	42
9432	57	5716	227	929.063599999999951	32
9432	58	3995	298	1053.62560000000008	15
9432	59	4254	151	1227.6092000000001	30
9432	60	6128	185	559.740599999999972	38
9432	61	5008	286	267.836700000000008	28
9432	62	8684	143	900.325699999999983	47
9432	63	788	173	557.960799999999949	23
9432	64	8287	293	332.983900000000006	20
9432	65	2766	121	727.160600000000045	4
9432	66	6367	17	781.095000000000027	17
9432	67	9704	288	1762.28150000000005	16
9432	68	5076	15	1062.21820000000002	15
9432	69	6499	276	1325.61930000000007	2
9432	70	7023	141	1343.87259999999992	20
9432	71	7673	57	52.7717000000000027	33
9432	72	2296	39	1364.15519999999992	48
9432	73	2064	261	1885.19100000000003	46
9433	1	1408	267	1244.31279999999992	47
9433	2	6018	34	1368.0643	1
9433	3	1733	199	1798.28500000000008	29
9433	4	9455	66	1851.673	31
9433	5	5799	150	805.126099999999951	36
9433	6	7040	168	1948.80989999999997	6
9433	7	5859	103	1224.98379999999997	23
9433	8	8700	239	1123.6844000000001	47
9433	9	5620	52	1167.58780000000002	37
9433	10	6322	237	1188.64439999999991	31
9433	11	2506	204	1813.25720000000001	30
9433	12	9415	67	17.7390000000000008	19
9433	13	4104	273	1508.13059999999996	16
9433	14	3685	209	289.344400000000007	40
9433	15	2222	151	517.351700000000051	43
9433	16	9786	119	789.722999999999956	1
9433	17	9872	159	1229.4348	45
9433	18	7267	279	1785.39670000000001	31
9433	19	3613	243	941.696100000000001	45
9433	20	6653	280	1542.61519999999996	21
9433	21	5758	121	971.185200000000009	46
9433	22	6684	95	169.280799999999999	40
9433	23	560	22	323.590100000000007	20
9433	24	2301	122	1752.30799999999999	26
9433	25	7382	176	1213.8922	36
9433	26	4675	209	1261.65190000000007	18
9433	27	6000	17	1943.5027	40
9433	28	6612	200	859.967899999999986	20
9434	1	2895	20	1634.79590000000007	32
9434	2	1985	171	192.878399999999999	45
9434	3	9974	180	74.0889999999999986	33
9434	4	3216	10	190.04740000000001	28
9434	5	4152	130	1233.44370000000004	28
9434	6	8412	182	1640.61699999999996	42
9434	7	5515	171	278.93040000000002	10
9434	8	5534	205	317.831700000000012	21
9434	9	5138	195	1252.32120000000009	20
9434	10	2791	77	69.9843000000000046	32
9434	11	4125	109	65.1642999999999972	27
9434	12	2892	42	1484.63300000000004	39
9434	13	6399	169	966.819499999999948	1
9434	14	3530	112	1160.02929999999992	43
9434	15	5485	9	1797.60889999999995	29
9434	16	2721	68	1561.18090000000007	7
9434	17	8305	185	1192.80060000000003	8
9434	18	208	168	847.37379999999996	41
9434	19	7313	77	623.70169999999996	49
9434	20	6723	33	1962.1101000000001	21
9434	21	4987	35	1292.44270000000006	35
9434	22	2081	186	1189.45399999999995	6
9434	23	1815	25	1008.5249	29
9434	24	3114	268	679.583700000000022	31
9434	25	9707	239	821.658000000000015	13
9434	26	9262	237	775.629000000000019	46
9434	27	7878	61	612.917800000000057	16
9434	28	9998	272	818.643599999999992	39
9434	29	9374	128	1627.27130000000011	24
9434	30	2249	72	841.659800000000018	34
9434	31	6148	18	1653.21749999999997	29
9434	32	6501	13	658.281899999999951	46
9434	33	3245	181	732.621099999999956	20
9434	34	9475	40	1936.69170000000008	38
9434	35	1157	267	1732.38090000000011	32
9434	36	8481	205	1808.62329999999997	49
9434	37	5359	195	1988.28819999999996	34
9434	38	7766	186	1967.58850000000007	44
9434	39	4265	107	1691.55829999999992	29
9434	40	2064	189	602.597200000000043	44
9434	41	5069	190	123.928600000000003	17
9434	42	3384	25	658.525700000000029	6
9434	43	4859	163	1470.44530000000009	8
9434	44	960	109	191.431900000000013	47
9434	45	585	226	391.921299999999974	31
9434	46	2610	238	1793.08750000000009	38
9434	47	7834	50	246.32820000000001	3
9434	48	3729	6	284.225999999999999	45
9434	49	9733	190	1687.00579999999991	36
9434	50	8498	188	92.5413999999999959	34
9434	51	118	97	214.578000000000003	31
9434	52	696	139	245.553100000000001	37
9434	53	9576	41	958.435699999999997	3
9434	54	991	73	1252.08750000000009	47
9434	55	4467	81	1174.47579999999994	4
9434	56	1493	297	454.797900000000027	31
9434	57	1898	291	1678.74520000000007	19
9434	58	8010	82	1648.1262999999999	7
9434	59	5190	102	1646.0458000000001	24
9434	60	3707	211	1185.00800000000004	39
9435	1	4156	79	1104.54029999999989	3
9435	2	8231	48	356.255999999999972	42
9435	3	4129	201	103.2834	41
9435	4	8875	141	1717.66309999999999	18
9435	5	2215	233	145.974999999999994	38
9435	6	6808	269	1339.08860000000004	4
9435	7	120	267	583.275399999999991	34
9435	8	4579	247	1793.70309999999995	21
9435	9	4113	286	1571.51199999999994	24
9435	10	8517	215	668.766200000000026	5
9435	11	6513	231	1909.8436999999999	45
9435	12	1066	54	1366.84410000000003	36
9435	13	4296	207	1293.58320000000003	45
9435	14	626	194	156.138900000000007	46
9435	15	1206	274	145.860800000000012	32
9435	16	6331	125	557.240599999999972	42
9435	17	5700	271	388.60250000000002	2
9435	18	6516	22	1557.17990000000009	20
9435	19	4202	283	1587.08729999999991	20
9435	20	6117	192	1128.44560000000001	21
9435	21	9256	292	1046.22949999999992	44
9435	22	6913	249	198.762699999999995	34
9435	23	1733	245	764.712800000000016	10
9435	24	5587	169	964.163599999999974	36
9435	25	106	58	1227.80300000000011	7
9435	26	1804	257	896.542699999999968	16
9435	27	2015	29	1717.74800000000005	42
9435	28	2562	147	1657.67399999999998	11
9435	29	6862	26	225.293900000000008	12
9435	30	7119	66	1287.4507000000001	15
9435	31	1766	88	1841.88490000000002	9
9435	32	2784	125	1254.45790000000011	49
9435	33	3549	73	1248.38120000000004	21
9435	34	5274	9	1088.85609999999997	23
9435	35	4021	141	1762.91889999999989	8
9435	36	6276	178	432.519299999999987	17
9436	1	1699	245	147.572800000000001	41
9436	2	6614	193	1045.73710000000005	12
9436	3	2119	68	654.668300000000045	28
9436	4	7394	104	323.221799999999973	35
9436	5	6985	206	825.191500000000019	19
9436	6	9811	170	561.89549999999997	5
9436	7	5440	254	203.144499999999994	5
9436	8	6119	31	91.149799999999999	29
9436	9	5564	21	45.8924999999999983	12
9436	10	9455	104	187.182500000000005	37
9436	11	542	214	616.226900000000001	19
9436	12	5840	160	415.301199999999994	20
9436	13	1981	75	675.09050000000002	23
9436	14	1441	36	1147.51700000000005	34
9436	15	2710	51	951.481300000000033	20
9436	16	1622	85	535.259500000000003	3
9436	17	8155	280	1510.56610000000001	18
9436	18	30	83	178.09190000000001	45
9436	19	6487	91	1614.21640000000002	21
9436	20	8084	243	1406.73720000000003	38
9437	1	3274	143	771.222300000000018	19
9437	2	5822	188	721.561900000000037	1
9437	3	8342	221	1422.71039999999994	48
9437	4	4469	25	1238.45730000000003	38
9437	5	4877	86	354.988099999999974	35
9437	6	5914	5	817.252700000000004	5
9437	7	8312	233	1585.26279999999997	42
9437	8	6110	95	574.137500000000045	7
9437	9	6545	60	282.337699999999984	47
9437	10	5618	113	1793.7641000000001	12
9437	11	9021	184	1151.15259999999989	19
9437	12	1319	189	371.371699999999976	2
9437	13	4725	6	1621.48250000000007	33
9437	14	3319	195	1501.12179999999989	12
9437	15	6899	89	1135.923	27
9437	16	8348	133	1949.27189999999996	4
9437	17	2135	98	662.361499999999978	4
9437	18	3281	202	1055.9353000000001	18
9437	19	4892	173	1265.94900000000007	28
9437	20	9033	297	1701.30839999999989	4
9437	21	9959	17	1516.69769999999994	41
9437	22	8885	82	690.586300000000051	40
9437	23	2226	161	1832.70229999999992	44
9437	24	9433	138	1767.15779999999995	42
9437	25	5929	220	35.8588000000000022	41
9437	26	4144	72	1914.55909999999994	22
9437	27	7119	212	1257.20399999999995	21
9437	28	9738	60	1637.76659999999993	28
9437	29	2797	273	948.772000000000048	21
9437	30	9851	152	986.596099999999979	41
9437	31	2230	67	1544.21260000000007	13
9437	32	8606	225	411.13130000000001	39
9437	33	678	289	501.027699999999982	40
9437	34	1236	52	698.768199999999979	47
9437	35	2350	182	164.971399999999988	28
9437	36	8402	279	1084.3608999999999	18
9437	37	8010	13	123.8827	45
9437	38	3543	208	57.0446999999999989	3
9437	39	4881	271	252.542599999999993	10
9437	40	3186	174	474.893799999999999	2
9438	1	854	6	1929.0009	30
9438	2	7230	106	1168.29279999999994	37
9438	3	7543	44	1861.55719999999997	25
9438	4	9955	260	1107.33279999999991	28
9438	5	79	116	463.110700000000008	29
9438	6	1372	278	761.041100000000029	2
9438	7	4014	207	1115.81690000000003	41
9438	8	9555	192	862.533500000000004	12
9438	9	2560	150	1938.1706999999999	44
9438	10	9824	48	1024.07140000000004	39
9438	11	8329	100	1863.28500000000008	48
9438	12	5471	199	1745.76999999999998	11
9438	13	6370	220	362.726999999999975	34
9438	14	5211	243	1517.82559999999989	46
9438	15	4383	166	1910.53490000000011	26
9438	16	3847	70	1977.15920000000006	27
9438	17	4834	209	1588.14049999999997	26
9438	18	4555	261	254.281900000000007	39
9438	19	8979	244	1472.65730000000008	17
9438	20	8271	130	861.362300000000005	11
9438	21	2242	14	1102.24720000000002	11
9438	22	6054	287	416.615299999999991	48
9438	23	9849	102	1046.2949000000001	27
9438	24	9137	29	1966.27600000000007	13
9438	25	741	236	1651.09930000000008	27
9438	26	9140	139	1272.07510000000002	44
9438	27	3798	292	347.533900000000017	16
9438	28	6513	7	414.380499999999984	34
9438	29	8155	155	988.252299999999991	4
9438	30	1690	120	1651.19520000000011	15
9438	31	2189	288	1502.5947000000001	32
9438	32	3649	25	247.915600000000012	41
9438	33	9880	47	164.598500000000001	6
9438	34	2262	250	752.32529999999997	3
9438	35	4423	159	1095.50880000000006	21
9438	36	1433	36	861.881399999999985	21
9438	37	1079	8	669.53959999999995	17
9438	38	8510	82	390.980999999999995	8
9438	39	5405	163	211.471800000000002	14
9438	40	426	237	1054.73720000000003	12
9438	41	8382	241	511.163599999999974	3
9438	42	186	149	547.729400000000055	38
9438	43	4369	6	408.635699999999986	11
9438	44	6905	24	1786.85860000000002	40
9438	45	1423	289	1232.05850000000009	20
9438	46	8786	119	565.298999999999978	7
9438	47	6812	97	1570.71630000000005	19
9438	48	5818	185	1035.90920000000006	30
9438	49	1061	162	1980.86079999999993	24
9438	50	9525	216	286.163099999999986	38
9438	51	5354	263	1127.65920000000006	25
9438	52	1301	69	654.74210000000005	24
9438	53	8844	205	1541.66370000000006	41
9438	54	892	37	209.594999999999999	37
9438	55	1303	271	700.023900000000026	45
9438	56	7736	201	894.481300000000033	18
9438	57	5241	270	1115.40679999999998	46
9438	58	2628	160	841.544800000000009	7
9438	59	2096	122	1776.85310000000004	43
9438	60	2091	61	1031.05670000000009	35
9438	61	614	229	1224.85210000000006	35
9438	62	4267	197	930.816000000000031	12
9438	63	1824	194	1168.72270000000003	46
9438	64	8473	128	1821.39450000000011	11
9438	65	574	241	1955.16350000000011	44
9438	66	967	238	1853.3302000000001	6
9438	67	1397	179	264.536200000000008	30
9438	68	5948	93	1707.97109999999998	24
9440	1	275	106	238.836900000000014	29
9440	2	4533	121	1552.02310000000011	15
9440	3	7652	260	467.178999999999974	18
9440	4	9800	34	506.356400000000008	9
9440	5	4157	298	1377.30600000000004	10
9440	6	2058	153	342.120900000000006	41
9440	7	2494	154	396.234699999999975	3
9440	8	9145	99	1988.45630000000006	49
9440	9	6086	11	1773.69769999999994	9
9440	10	3145	216	1247.82809999999995	21
9440	11	7760	101	1833.82590000000005	18
9440	12	43	150	1401.57819999999992	18
9440	13	4015	10	344.034299999999973	16
9440	14	1186	204	739.335100000000011	3
9440	15	6515	256	886.447300000000041	25
9440	16	123	293	1069.87789999999995	17
9440	17	4015	269	295.572000000000003	33
9441	1	463	166	1102.03909999999996	27
9441	2	8945	288	760.759500000000003	23
9441	3	3479	137	1364.27230000000009	14
9441	4	8585	111	1517.37850000000003	47
9441	5	5988	78	776.533199999999965	16
9441	6	3068	253	1069.2179000000001	42
9441	7	2235	62	465.170599999999979	45
9441	8	1871	171	252.036599999999993	1
9441	9	5594	214	1538.10089999999991	43
9441	10	4669	21	1459.76790000000005	49
9441	11	8038	76	1773.48139999999989	14
9441	12	7270	105	733.453999999999951	10
9441	13	4125	180	693.683499999999981	29
9441	14	7801	230	764.128100000000018	18
9441	15	8809	1	1418.33400000000006	30
9441	16	5943	150	742.648299999999949	9
9441	17	5694	288	337.892699999999991	35
9441	18	4809	102	28.5244	26
9441	19	4069	94	125.648799999999994	38
9441	20	9873	240	51.8654999999999973	8
9441	21	4404	32	528.803400000000011	17
9441	22	4975	123	697.78449999999998	20
9441	23	6342	206	1960.39409999999998	2
9441	24	7299	16	1171.73399999999992	44
9441	25	2726	295	241.549499999999995	31
9441	26	8919	198	307.321900000000028	41
9441	27	8742	207	661.963899999999967	13
9441	28	7503	296	632.821599999999989	24
9441	29	8051	62	1623.99970000000008	6
9441	30	6749	171	160.191100000000006	7
9441	31	4595	14	1900.56330000000003	29
9442	1	1440	258	620.452999999999975	47
9442	2	9770	37	604.49109999999996	43
9442	3	746	36	15.2605000000000004	44
9442	4	116	123	390.572200000000009	7
9442	5	1118	284	1093.90730000000008	33
9442	6	380	4	1810.75060000000008	6
9443	1	1011	156	1290.63169999999991	17
9443	2	4747	191	253.580000000000013	33
9443	3	2443	106	411.02030000000002	45
9443	4	2914	97	896.535100000000057	45
9443	5	6449	270	895.357600000000048	38
9443	6	6488	240	1789.35300000000007	5
9443	7	9536	27	31.6037999999999997	27
9443	8	8894	6	613.327499999999986	1
9443	9	2189	160	1897.96469999999999	29
9443	10	2433	169	1656.81099999999992	18
9443	11	9352	60	1963.61959999999999	25
9443	12	2818	135	1201.94769999999994	32
9443	13	223	34	1843.3913	25
9443	14	5169	25	533.567400000000021	47
9443	15	8224	153	495.063800000000015	41
9443	16	227	288	890.403900000000021	48
9443	17	6577	110	1172.64409999999998	30
9443	18	5124	41	1464.05410000000006	36
9443	19	1378	72	252.02709999999999	13
9443	20	6178	254	1149.44000000000005	11
9443	21	7782	182	425.410799999999995	30
9443	22	8068	62	1134.64030000000002	9
9443	23	84	78	737.540700000000015	37
9443	24	1413	244	669.922400000000039	47
9443	25	3112	170	479.802000000000021	31
9443	26	7262	277	1744.12259999999992	28
9443	27	269	272	828.404099999999971	42
9443	28	6401	168	1113.48270000000002	45
9443	29	1586	70	1126.20880000000011	18
9443	30	2426	170	47.1418999999999997	1
9443	31	900	236	659.377899999999954	34
9443	32	8563	231	1659.18159999999989	19
9443	33	319	95	744.496499999999969	39
9443	34	974	285	837.159400000000005	32
9443	35	8638	213	1880.93059999999991	49
9443	36	2785	193	300.772100000000023	34
9443	37	1461	92	157.934699999999992	17
9443	38	9136	92	1739.00990000000002	9
9443	39	7018	284	542.106199999999944	15
9443	40	7083	110	1301.00250000000005	47
9443	41	1261	58	1645.78680000000008	24
9443	42	3563	133	1798.77399999999989	11
9443	43	8186	135	1772.19180000000006	9
9443	44	9516	221	200.683999999999997	40
9443	45	9551	41	395.942000000000007	30
9443	46	4972	129	735.821000000000026	10
9443	47	9799	215	1986.75440000000003	39
9443	48	7405	18	1786.46360000000004	17
9443	49	441	45	1957.48849999999993	43
9443	50	1783	166	925.033000000000015	44
9443	51	4601	261	1863.69200000000001	7
9443	52	1255	287	1908.95550000000003	8
9443	53	1287	31	864.928700000000049	4
9443	54	7556	43	1005.02790000000005	31
9443	55	1307	7	1939.95000000000005	7
9443	56	2608	44	1515.43650000000002	45
9443	57	3436	101	470.593999999999994	18
9443	58	6149	210	252.334100000000007	36
9443	59	6517	53	45.609499999999997	49
9444	1	530	272	106.975300000000004	49
9444	2	9795	293	808.217399999999998	15
9444	3	9765	105	1819.26189999999997	2
9444	4	8891	76	252.285200000000003	21
9444	5	6376	104	1505.27009999999996	40
9444	6	9496	51	688.394400000000019	18
9444	7	6329	259	1991.70569999999998	48
9444	8	8733	30	1856.93299999999999	27
9444	9	3817	13	608.35310000000004	39
9444	10	9242	212	631.642399999999952	34
9444	11	7575	195	986.36990000000003	40
9444	12	140	45	1159.9864	19
9444	13	7949	45	1505.61149999999998	24
9444	14	386	99	1435.54940000000011	34
9444	15	6408	112	1369.58410000000003	6
9444	16	6980	141	329.332899999999995	14
9444	17	2085	65	395.900500000000022	15
9444	18	4431	278	1682.1585	16
9444	19	7054	202	490.9221	7
9444	20	1427	128	957.533300000000054	43
9444	21	7534	221	428.439300000000003	16
9444	22	2779	103	221.378999999999991	29
9444	23	456	70	679.843799999999987	24
9444	24	8898	131	702.930700000000002	25
9444	25	7794	1	392.947999999999979	43
9444	26	3033	150	1894.88760000000002	14
9444	27	5255	296	1305.13020000000006	38
9444	28	7587	49	1986.63580000000002	8
9444	29	9762	214	952.884199999999964	8
9444	30	6567	80	1468.38190000000009	49
9444	31	8796	145	1462.42840000000001	42
9444	32	1088	172	1210.5295000000001	2
9444	33	9845	50	1427.76860000000011	20
9444	34	3946	220	715.602300000000014	38
9444	35	1416	259	66.8079000000000036	35
9444	36	1780	42	1295.03189999999995	9
9444	37	5310	67	1230.45540000000005	35
9444	38	2536	206	1493.3732	5
9444	39	4051	48	339.605500000000006	6
9444	40	2705	190	634.732600000000048	38
9444	41	9678	51	492.84129999999999	43
9444	42	3962	139	474.014599999999973	26
9444	43	9181	69	1693.73099999999999	16
9445	1	2984	249	387.476499999999987	2
9445	2	7799	211	593.481599999999958	44
9445	3	2047	283	1819.49389999999994	32
9445	4	5093	78	1002.19309999999996	29
9445	5	8760	119	553.977300000000014	35
9445	6	5321	169	1824.09999999999991	28
9445	7	8844	110	1018.8229	25
9445	8	218	108	535.917500000000018	16
9445	9	8293	244	1609.25569999999993	3
9445	10	3350	260	1606.5181	37
9445	11	5540	237	1511.05809999999997	5
9445	12	573	62	1028.8148000000001	16
9445	13	5990	172	896.807599999999979	45
9445	14	433	176	1578.93290000000002	17
9445	15	129	279	1991.89799999999991	18
9445	16	1208	226	617.584699999999998	8
9445	17	6304	54	403.120299999999986	31
9445	18	9745	1	1249.81919999999991	8
9445	19	7670	247	943.156799999999976	18
9445	20	7190	194	1377.5123000000001	8
9445	21	5444	251	432.366499999999974	36
9445	22	808	268	642.659899999999993	18
9445	23	4124	36	1788.22679999999991	1
9445	24	7014	0	1244.19209999999998	29
9445	25	642	72	1405.96479999999997	1
9445	26	8438	66	1296.2663	16
9445	27	8308	150	1878.7496000000001	46
9445	28	1855	106	1598.89319999999998	9
9445	29	1171	20	132.528699999999986	9
9445	30	7614	237	498.386900000000026	49
9445	31	2361	207	802.763699999999972	35
9445	32	6279	87	745.229100000000017	29
9445	33	8959	74	435.519999999999982	45
9445	34	7959	292	450.010100000000023	18
9445	35	3001	174	1442.21219999999994	30
9445	36	9694	138	1812.57339999999999	32
9445	37	1042	152	17.3225000000000016	17
9445	38	2280	158	1281.01469999999995	13
9445	39	3639	252	1446.62609999999995	33
9445	40	9638	188	156.683699999999988	45
9445	41	3070	56	1971.38020000000006	5
9445	42	2057	134	1615.40349999999989	26
9445	43	2551	113	1738.99340000000007	45
9445	44	3068	195	683.29970000000003	30
9445	45	5311	161	1671.7989	5
9445	46	967	137	1267.56940000000009	48
9445	47	1445	158	423.677200000000028	39
9445	48	5811	123	216.132299999999987	20
9445	49	6938	151	684.370199999999954	36
9445	50	9748	29	110.624099999999999	32
9445	51	9681	234	1158.75479999999993	16
9445	52	7927	145	1414.81930000000011	5
9445	53	7258	14	1560.07719999999995	28
9445	54	294	67	509.976800000000026	35
9445	55	8280	264	1376.86869999999999	47
9445	56	1819	97	1391.51860000000011	44
9445	57	2922	287	338.970799999999997	17
9445	58	4764	242	488.788400000000024	18
9445	59	2250	276	1586.64679999999998	12
9445	60	2058	178	1388.73379999999997	49
9445	61	4847	216	781.933599999999956	29
9445	62	4767	267	906.690900000000056	2
9445	63	7713	78	1269.40900000000011	12
9445	64	608	139	1149.97170000000006	13
9445	65	1742	27	1431.36529999999993	44
9445	66	8022	170	895.563499999999976	2
9445	67	5758	55	366.110700000000008	23
9445	68	5409	109	713.098899999999958	34
9445	69	1370	271	1294.60969999999998	15
9445	70	7669	223	1586.44260000000008	5
9445	71	8749	208	1477.16689999999994	35
9445	72	6444	174	1860.09099999999989	4
9445	73	7486	114	1392.23890000000006	15
9445	74	747	202	289.032800000000009	21
9445	75	8406	218	1418.80729999999994	3
9445	76	4095	249	1476.71479999999997	3
9445	77	7334	223	972.764300000000048	10
9445	78	9103	57	1889.84909999999991	3
9445	79	2559	138	1762.57189999999991	10
9445	80	2342	143	800.511999999999944	23
9445	81	819	251	1741.0788	21
9445	82	4661	134	1241.75690000000009	30
9445	83	8654	114	1430.21810000000005	22
9445	84	2153	193	644.194799999999987	23
9445	85	8491	159	26.6535000000000011	44
9445	86	5049	241	1907.82950000000005	15
9445	87	2616	289	872.953499999999963	17
9445	88	5770	153	790.481199999999944	23
9445	89	5251	156	597.481199999999944	48
9446	1	8418	150	1055.06279999999992	46
9446	2	6849	43	118.6601	17
9446	3	4926	135	255.774799999999999	49
9446	4	5395	41	536.324700000000007	25
9446	5	3411	71	1468.89020000000005	46
9446	6	9831	4	869.24210000000005	15
9446	7	8144	262	348.620699999999999	35
9446	8	1132	296	536.779800000000023	13
9446	9	6239	245	932.333499999999958	21
9446	10	3348	276	943.824299999999994	23
9446	11	2958	20	271.238800000000026	48
9446	12	8474	293	1428.39910000000009	49
9446	13	8132	282	32.9405000000000001	49
9446	14	9317	207	170.338099999999997	43
9446	15	8388	215	615.176799999999957	9
9446	16	5198	86	1121.10539999999992	26
9446	17	626	157	107.031099999999995	32
9446	18	5799	63	1382.83240000000001	14
9446	19	3804	247	1634.7337	35
9446	20	6161	141	1244.82089999999994	4
9446	21	1499	254	872.278400000000033	3
9446	22	4906	169	938.180200000000013	8
9446	23	8808	5	226.166899999999998	1
9446	24	5269	290	1704.62490000000003	21
9446	25	5396	250	144.147199999999998	9
9446	26	591	39	633.198200000000043	2
9446	27	7326	250	143.57589999999999	18
9446	28	7860	78	858.176299999999969	45
9446	29	441	82	969.341000000000008	36
9446	30	604	182	799.929499999999962	3
9446	31	5772	194	1861.55310000000009	4
9446	32	4987	239	1882.47440000000006	21
9446	33	180	283	175.473000000000013	36
9446	34	986	297	1646.36719999999991	25
9446	35	1487	70	1778.21019999999999	16
9446	36	4563	171	1998.22710000000006	11
9446	37	3812	224	884.440399999999954	32
9446	38	5962	298	1403.86699999999996	21
9446	39	8180	201	958.381700000000023	16
9446	40	1274	282	1772.49559999999997	37
9446	41	9220	137	1255.91319999999996	11
9447	1	7754	95	1496.46280000000002	32
9447	2	3578	195	1446.12490000000003	43
9447	3	983	147	1988.69280000000003	33
9447	4	4638	19	108.121399999999994	19
9447	5	4993	110	97.7492000000000019	48
9447	6	5263	10	1305.50630000000001	46
9447	7	6010	220	1035.02070000000003	47
9447	8	3975	160	684.717599999999948	48
9447	9	4406	141	28.4144000000000005	48
9447	10	3400	289	805.218899999999962	44
9447	11	8050	239	1933.1579999999999	11
9447	12	8434	114	1585.33330000000001	3
9447	13	885	104	1242.29880000000003	19
9447	14	9040	275	423.647100000000023	17
9447	15	4792	76	460.613299999999981	4
9447	16	5399	93	1197.11020000000008	4
9447	17	2811	167	699.335900000000038	30
9447	18	2375	247	1621.1255000000001	16
9447	19	7492	126	80.9014999999999986	36
9447	20	6688	204	482.739199999999983	37
9447	21	5689	16	1636.62670000000003	8
9447	22	4931	14	1720.8445999999999	46
9447	23	1685	77	231.327200000000005	20
9447	24	9600	57	627.078399999999988	12
9447	25	5181	211	1983.68239999999992	10
9447	26	5297	145	983.192400000000021	13
9447	27	9861	269	1196.35799999999995	15
9447	28	9963	297	86.5485999999999933	26
9447	29	2318	129	1038.40020000000004	47
9447	30	5492	2	97.8425000000000011	25
9447	31	8409	270	465.297799999999995	14
9447	32	9485	193	420.108000000000004	23
9447	33	9940	195	1508.90120000000002	38
9447	34	8959	198	663.460900000000038	40
9447	35	1443	289	1061.46100000000001	45
9447	36	150	202	1432.6889000000001	32
9447	37	1632	134	693.097600000000057	8
9447	38	6602	285	1037.23430000000008	27
9447	39	2625	244	1257.85429999999997	35
9447	40	1401	134	812.440799999999967	30
9447	41	7490	202	1234.14110000000005	11
9447	42	5420	63	136.591199999999986	9
9447	43	7418	63	1479.29410000000007	29
9447	44	1987	296	1573.05490000000009	36
9447	45	1780	151	1876.96270000000004	39
9447	46	280	101	1698.25870000000009	13
9447	47	840	94	515.99369999999999	42
9447	48	7488	131	441.847199999999987	37
9447	49	2855	113	1222.56060000000002	35
9447	50	1332	21	856.610199999999963	31
9447	51	4434	158	684.355000000000018	6
9447	52	9667	167	820.778999999999996	30
9447	53	5188	17	342.318499999999972	33
9447	54	2348	199	1987.23929999999996	39
9447	55	775	112	541.527000000000044	42
9447	56	3903	103	28.6091000000000015	24
9447	57	1022	74	1778.75780000000009	27
9447	58	5649	21	274.936500000000024	9
9447	59	3096	238	1042.02610000000004	38
9447	60	5270	110	1423.24569999999994	39
9447	61	1571	296	1316.9239	23
9447	62	1816	200	712.751099999999951	9
9447	63	5198	80	1298.53070000000002	41
9447	64	461	273	787.786899999999946	7
9448	1	9058	224	1643.97070000000008	17
9448	2	8655	292	1826.16370000000006	9
9448	3	5287	22	163.711299999999994	23
9448	4	8755	172	865.830699999999979	31
9448	5	8	4	123.090199999999996	24
9448	6	2158	30	735.668800000000033	16
9448	7	9670	81	855.691599999999994	39
9448	8	8602	286	1300.41779999999994	1
9448	9	5596	24	1833.48620000000005	19
9448	10	5444	97	1028.92499999999995	42
9448	11	2685	187	1131.36830000000009	23
9448	12	5991	115	1942.48849999999993	33
9448	13	5628	173	1673.70270000000005	1
9448	14	8653	280	1477.4706000000001	22
9448	15	8015	134	452.237599999999986	15
9448	16	3780	259	862.509699999999953	29
9448	17	1600	103	1810.30529999999999	35
9448	18	1693	136	1370.06490000000008	4
9448	19	1235	206	609.779999999999973	42
9448	20	4586	271	1656.36850000000004	45
9448	21	7170	63	873.764300000000048	47
9448	22	5270	251	984.391200000000026	29
9448	23	4213	200	954.328499999999963	27
9448	24	7751	131	1538.2659000000001	20
9448	25	2997	2	734.453600000000051	41
9448	26	7608	12	1203.53610000000003	4
9448	27	4185	154	1451.29389999999989	20
9448	28	5179	18	1908.82989999999995	9
9448	29	5251	57	304.179899999999975	38
9448	30	8804	261	197.490499999999997	25
9448	31	7191	211	967.510599999999954	31
9448	32	7874	213	70.3148000000000053	49
9448	33	1808	237	581.112100000000055	35
9448	34	9104	149	466.419899999999984	22
9448	35	4974	163	542.703600000000051	44
9448	36	1772	143	1683.27569999999992	33
9448	37	5568	193	1659.41290000000004	20
9448	38	2772	54	1009.97670000000005	44
9448	39	7409	215	519.753199999999993	44
9448	40	4967	249	342.853000000000009	16
9448	41	285	181	1108.02569999999992	30
9448	42	1834	54	975.472200000000043	9
9448	43	1028	254	1401.53710000000001	34
9448	44	7397	256	1563.85130000000004	43
9448	45	7872	280	16.9951000000000008	15
9448	46	5083	167	676.931699999999978	12
9448	47	9939	284	799.457099999999969	11
9448	48	217	246	1992.5320999999999	8
9448	49	4873	119	1177.16660000000002	3
9448	50	1299	173	366.684599999999989	7
9448	51	1823	76	1613.94340000000011	27
9448	52	8402	166	837.256899999999973	16
9448	53	5185	155	1935.60670000000005	28
9448	54	9706	183	719.061599999999999	27
9448	55	7125	278	58.6781000000000006	20
9448	56	8762	223	285.806100000000015	22
9448	57	6629	156	408.605500000000006	37
9448	58	1797	21	1538.62750000000005	3
9448	59	7815	219	1140.60470000000009	2
9448	60	4867	54	1825.31899999999996	5
9448	61	976	296	450.423800000000028	41
9448	62	989	236	1640.78549999999996	28
9448	63	3959	0	1714.53400000000011	36
9448	64	2562	24	1125.69080000000008	15
9448	65	1356	99	1136.27970000000005	30
9448	66	456	158	1072.10719999999992	13
9448	67	5188	7	1944.4532999999999	15
9448	68	77	129	1942.35860000000002	18
9448	69	9111	285	1261.83320000000003	32
9448	70	4057	180	236.04140000000001	36
9448	71	8741	73	1879.07719999999995	29
9448	72	8711	231	1500.17200000000003	7
9448	73	1879	123	542.314700000000016	19
9448	74	6693	280	1882.04950000000008	38
9448	75	2195	83	1358.90329999999994	31
9448	76	9946	177	1959.37930000000006	24
9448	77	941	134	940.058599999999956	22
9448	78	4835	141	992.166699999999992	18
9448	79	6682	118	1010.72789999999998	31
9448	80	8184	149	1926.41570000000002	38
9448	81	2800	42	621.962300000000027	9
9448	82	9881	17	1975.24919999999997	13
9448	83	3617	133	389.328100000000006	20
9448	84	4470	244	1198.22550000000001	33
9448	85	6572	268	687.719600000000014	12
9448	86	938	11	126.6875	40
9448	87	4072	232	1911.52790000000005	44
9448	88	1969	256	1662.34570000000008	24
9448	89	9162	186	1052.31050000000005	6
9448	90	2212	151	1254.83529999999996	41
9448	91	1322	221	543.52800000000002	24
9448	92	713	142	845.106199999999944	37
9448	93	301	219	105.056799999999996	3
9448	94	4867	218	870.251800000000003	13
9449	1	3936	51	525.429099999999949	10
9449	2	3546	3	403.634099999999989	47
9449	3	9222	68	231.853800000000007	34
9449	4	5930	48	1625.99589999999989	31
9449	5	5200	288	597.697800000000029	39
9449	6	7832	78	1597.13570000000004	25
9449	7	7587	116	1403.23579999999993	44
9449	8	8310	129	522.872600000000034	35
9449	9	3329	183	1883.99489999999992	3
9449	10	7904	122	1701.69209999999998	4
9449	11	2908	56	435.756199999999978	24
9449	12	7174	82	358.635299999999972	28
9449	13	8454	84	1388.40219999999999	13
9449	14	5627	243	1902.73340000000007	13
9449	15	3244	74	548.178800000000024	49
9449	16	4183	216	726.630599999999959	7
9449	17	6346	187	275.416800000000023	23
9449	18	9076	4	1217.52579999999989	3
9449	19	9562	61	679.825699999999983	49
9449	20	6716	145	308.691399999999987	13
9449	21	7198	34	1726.27980000000002	9
9449	22	5523	169	1248.58259999999996	16
9449	23	7950	226	399.2654	30
9449	24	7296	100	435.341999999999985	20
9449	25	5232	96	1723.35020000000009	36
9449	26	4127	192	1407.8753999999999	28
9449	27	798	266	1454.1875	7
9449	28	2758	213	279.154299999999978	32
9449	29	5121	266	263.848599999999976	30
9449	30	1444	294	1519.48790000000008	28
9449	31	4786	218	157.901499999999999	25
9449	32	3614	69	1673.72180000000003	12
9449	33	6553	293	1568.9538	44
9449	34	5699	286	494.201599999999985	42
9449	35	299	230	1973.44219999999996	33
9449	36	2387	256	186.517400000000009	32
9449	37	3437	137	711.71410000000003	9
9449	38	5856	200	777.984299999999962	26
9449	39	3519	277	1577.90869999999995	2
9449	40	9185	296	1515.62699999999995	39
9449	41	3899	17	551.907400000000052	12
9449	42	9425	164	664.655999999999949	16
9449	43	2064	49	1337.74980000000005	14
9449	44	9593	53	478.029699999999991	31
9450	1	3513	286	711.455600000000004	47
9450	2	5202	141	416.421400000000006	26
9450	3	2996	299	496.477700000000027	8
9450	4	5416	145	1377.27170000000001	48
9450	5	2004	139	980.577400000000011	38
9450	6	867	292	1214.42849999999999	30
9450	7	4600	64	305.976900000000001	48
9450	8	8773	283	1651.14840000000004	47
9450	9	3501	210	1770.82559999999989	29
9450	10	2625	61	1180.6268	40
9450	11	8364	287	994.458799999999997	12
9450	12	2880	217	1292.47530000000006	2
9450	13	2801	153	538.346400000000017	25
9450	14	4300	273	167.794099999999986	33
9450	15	9624	204	398.284699999999987	28
9450	16	2660	147	1973.99330000000009	25
9450	17	921	182	623.084899999999948	13
9450	18	9397	145	1776.79600000000005	16
9450	19	6216	129	254.037299999999988	43
9450	20	6063	242	961.292699999999968	44
9450	21	9528	140	1268.72119999999995	34
9450	22	2604	37	110.613699999999994	37
9450	23	7705	260	1118.67920000000004	27
9450	24	9446	25	1211.61969999999997	2
9450	25	5654	294	341.920999999999992	9
9450	26	2328	216	661.045399999999972	13
9450	27	6917	243	1261.76970000000006	45
9450	28	6112	42	239.254300000000001	31
9450	29	5101	73	1493.81899999999996	41
9450	30	747	182	1460.31529999999998	28
9450	31	2579	182	1856.71980000000008	8
9450	32	7481	107	1684.65830000000005	30
9450	33	2618	224	1044.22240000000011	42
9450	34	9582	29	1751.73949999999991	23
9450	35	6054	150	1825.41820000000007	12
9450	36	5211	19	556.024499999999989	44
9450	37	6549	114	1550.43920000000003	4
9450	38	6418	297	597.656600000000026	45
9450	39	5102	94	241.753099999999989	45
9450	40	3028	239	941.894199999999955	31
9450	41	2814	190	1203.8889999999999	43
9450	42	5641	5	1366.93910000000005	30
9450	43	9837	27	1855.88319999999999	12
9450	44	9257	149	55.5001000000000033	7
9450	45	6314	43	1704.26870000000008	48
9451	1	8363	158	394.004300000000001	36
9451	2	4002	274	1183.97829999999999	14
9451	3	1750	221	629.683200000000056	4
9451	4	9435	135	252.705500000000001	45
9451	5	1464	140	390.585500000000025	49
9451	6	2671	158	197.227800000000002	17
9451	7	3958	282	1226.51260000000002	28
9451	8	3372	230	1163.85809999999992	29
9451	9	993	8	943.604900000000043	45
9451	10	94	109	1812.95689999999991	19
9451	11	442	256	1720.76900000000001	14
9451	12	1064	101	1699.50009999999997	44
9451	13	9357	8	1867.63390000000004	22
9451	14	9612	46	1795.67560000000003	16
9451	15	2414	50	1255.04029999999989	2
9451	16	2225	53	266.687200000000018	39
9451	17	3428	230	1845.16689999999994	24
9451	18	2323	274	1998.07009999999991	34
9451	19	6561	261	1922.07429999999999	36
9451	20	3526	1	1352.92200000000003	41
9451	21	3457	108	526.896100000000047	11
9451	22	6219	131	1811.16750000000002	44
9451	23	7121	274	1074.48450000000003	7
9452	1	15	243	687.481599999999958	43
9452	2	3405	90	1804.67100000000005	17
9452	3	7349	288	1522.79379999999992	45
9452	4	3683	213	1757.00880000000006	24
9452	5	9299	206	118.113399999999999	24
9452	6	593	100	995.103600000000029	1
9452	7	8644	100	704.779800000000023	25
9452	8	468	185	1128.1552999999999	1
9452	9	1012	81	1264.4677999999999	43
9452	10	2962	208	61.1131000000000029	7
9452	11	3882	0	1699.48829999999998	42
9452	12	7742	197	469.843799999999987	33
9452	13	9210	139	1864.25669999999991	23
9452	14	9977	178	855.329700000000003	11
9452	15	3796	276	1019.72190000000001	36
9452	16	3763	32	1242.96540000000005	47
9452	17	5492	199	848.951299999999947	33
9452	18	2662	61	859.423599999999965	39
9452	19	9374	206	1489.75590000000011	33
9452	20	4812	85	771.56389999999999	27
9452	21	9121	275	254.358800000000002	33
9452	22	9207	168	508.279999999999973	40
9452	23	8934	98	1339.58140000000003	23
9452	24	9565	274	371.747700000000009	13
9452	25	2526	134	550.600299999999947	14
9452	26	4280	259	1663.24240000000009	44
9452	27	1160	265	1771.03800000000001	39
9452	28	8260	275	1315.16429999999991	20
9452	29	4903	14	447.283000000000015	16
9452	30	3500	237	1214.7346	37
9452	31	8430	230	570.658000000000015	35
9452	32	57	233	1571.73070000000007	31
9452	33	2336	200	1274.07809999999995	3
9452	34	6560	91	1875.3925999999999	8
9452	35	1985	250	1368.77189999999996	36
9452	36	8679	205	885.627600000000029	28
9452	37	4491	291	867.66070000000002	14
9452	38	7913	30	1603.71579999999994	22
9452	39	5583	16	532.227399999999989	5
9452	40	2525	249	44.8584999999999994	33
9452	41	151	245	1175.40650000000005	21
9452	42	2900	228	737.186000000000035	1
9452	43	2728	170	1757.13149999999996	41
9452	44	6298	157	1033.42180000000008	4
9452	45	1498	139	972.812000000000012	29
9452	46	1501	229	1921.19740000000002	31
9452	47	2878	216	277.793299999999988	42
9452	48	9497	284	465.946799999999996	40
9452	49	7325	130	1372.33680000000004	32
9452	50	5574	10	1271.49890000000005	3
9452	51	5361	280	225.906599999999997	23
9452	52	7438	8	1312.25790000000006	11
9452	53	4954	87	1709.21350000000007	13
9452	54	1469	151	1076.27119999999991	41
9453	1	2016	19	1198.53980000000001	6
9453	2	8354	47	1068.17789999999991	19
9453	3	4885	66	1156.83210000000008	38
9453	4	5475	50	166.093500000000006	8
9453	5	5601	83	734.912599999999998	18
9453	6	5908	132	1756.20299999999997	28
9453	7	2366	158	676.550299999999993	18
9453	8	7357	38	523.054099999999949	32
9453	9	2612	79	898.592399999999998	46
9453	10	6119	108	261.967100000000016	24
9453	11	210	178	1314.5601999999999	6
9453	12	6641	130	950.432000000000016	34
9453	13	2620	65	35.2460000000000022	1
9453	14	8929	17	579.413900000000012	33
9453	15	8844	295	1689.07400000000007	1
9453	16	5414	44	100.715100000000007	31
9453	17	9219	165	104.648399999999995	9
9453	18	4024	7	104.812299999999993	46
9453	19	2527	219	308.724100000000021	28
9453	20	1566	149	1475.0175999999999	37
9454	1	9180	117	568.36850000000004	14
9454	2	5854	64	161.305399999999992	27
9454	3	1870	91	1560.53749999999991	42
9454	4	9954	156	706.366200000000049	35
9454	5	9982	104	1409.84819999999991	48
9454	6	2280	47	539.292599999999993	41
9454	7	4414	136	296.290500000000009	24
9454	8	3221	240	1005.44060000000002	14
9454	9	5844	45	1482.5456999999999	41
9454	10	9063	26	1196.13040000000001	31
9454	11	848	21	483.673900000000003	5
9454	12	5497	43	794.788800000000037	20
9454	13	4372	123	1533.33619999999996	7
9454	14	8521	12	516.786500000000046	24
9454	15	5233	4	1888.56500000000005	15
9454	16	4744	36	1137.82310000000007	3
9454	17	5624	29	856.299200000000042	17
9454	18	7807	120	996.054200000000037	35
9454	19	2273	141	574.086500000000001	36
9454	20	5971	157	257.377099999999984	42
9454	21	5893	295	515.000900000000001	49
9454	22	1544	168	1712.27260000000001	24
9454	23	6782	1	748.400200000000041	43
9454	24	5869	81	1344.64670000000001	26
9454	25	7720	239	554.024700000000053	11
9454	26	2381	18	1303.18769999999995	37
9454	27	4910	179	948.735300000000052	9
9454	28	30	203	838.666200000000003	35
9454	29	520	132	1252.80230000000006	33
9454	30	7705	295	610.424499999999966	48
9454	31	2345	114	99.320999999999998	2
9454	32	5645	280	707.340799999999945	43
9454	33	179	134	1276.96360000000004	24
9454	34	5787	145	998.866899999999987	13
9454	35	6223	227	1029.0498	36
9454	36	8375	260	1400.90100000000007	22
9454	37	156	108	962.644400000000019	23
9454	38	1447	22	1376.70589999999993	25
9454	39	5862	112	825.1721	40
9454	40	7198	266	731.29219999999998	22
9454	41	5759	170	246.591499999999996	11
9454	42	6756	187	574.522000000000048	41
9454	43	6194	221	267.673200000000008	40
9454	44	5897	281	75.3598999999999961	38
9454	45	9900	95	28.1749000000000009	40
9454	46	2820	52	429.064599999999984	32
9454	47	5415	17	1149.17530000000011	41
9454	48	3025	24	760.569100000000049	21
9455	1	3252	239	308.745900000000006	22
9455	2	7555	157	1802.45800000000008	4
9455	3	9670	195	1527.15830000000005	17
9455	4	9457	22	1607.30379999999991	24
9455	5	1982	263	1813.55999999999995	7
9455	6	3496	114	809.93730000000005	48
9455	7	1663	67	986.411399999999958	14
9455	8	6243	169	1654.37850000000003	23
9455	9	2698	74	158.484100000000012	45
9455	10	9797	5	582.272500000000036	16
9455	11	4276	168	1469.02839999999992	4
9455	12	1533	87	1326.22820000000002	49
9455	13	6135	156	804.168800000000033	42
9455	14	7931	181	808.384699999999953	39
9455	15	2811	129	646.712599999999952	4
9455	16	3184	164	1418.32249999999999	46
9455	17	5110	255	259.711200000000019	5
9455	18	4302	115	285.337499999999977	29
9455	19	5274	110	1520.45910000000003	21
9455	20	6780	153	1149.74360000000001	10
9455	21	4507	78	1792.89239999999995	38
9455	22	3398	27	1084.10609999999997	49
9455	23	9584	49	1669.58339999999998	34
9455	24	1206	150	704.04729999999995	12
9455	25	7716	189	1915.07510000000002	28
9455	26	3646	114	374.982799999999997	24
9455	27	1251	112	541.967800000000011	15
9455	28	7651	206	51.9936999999999969	2
9455	29	4521	137	16.1367000000000012	18
9455	30	4732	216	239.599700000000013	10
9455	31	1377	108	450.144400000000019	35
9455	32	1216	2	1573.57410000000004	7
9455	33	7926	75	963.16089999999997	46
9455	34	8342	41	61.2338000000000022	40
9455	35	5227	197	1861.67810000000009	5
9455	36	3645	147	860.512399999999957	34
9455	37	5398	74	882.222600000000057	24
9455	38	8049	71	1668.04860000000008	45
9455	39	9721	45	1615.22090000000003	9
9455	40	3567	247	619.807300000000055	13
9455	41	9436	6	711.650200000000041	22
9455	42	9236	257	1369.0764999999999	40
9455	43	4211	272	1932.17550000000006	28
9455	44	1060	100	1715.14599999999996	37
9455	45	5902	10	87.6302000000000021	41
9455	46	4312	216	1197.18389999999999	28
9455	47	1894	165	1895.12609999999995	49
9455	48	4782	32	1518.64689999999996	22
9455	49	4930	290	1478.23489999999993	9
9455	50	9728	228	222.059899999999999	14
9455	51	6499	165	1811.83359999999993	33
9455	52	9661	232	1502.30999999999995	18
9455	53	8883	59	595.932000000000016	1
9455	54	4693	96	1776.93280000000004	39
9455	55	1505	55	677.381999999999948	27
9455	56	398	21	1005.73400000000004	35
9455	57	3931	262	294.626599999999996	16
9455	58	3957	3	1522.10050000000001	32
9455	59	1142	26	534.183999999999969	7
9455	60	8797	246	1323.6576	28
9455	61	8988	152	606.589399999999955	11
9455	62	5910	190	1431.53610000000003	49
9456	1	5431	264	1336.72260000000006	34
9456	2	7964	13	836.462700000000041	12
9456	3	7535	277	1429.42239999999993	7
9456	4	5221	118	1002.85220000000004	6
9456	5	7866	163	228.292599999999993	15
9456	6	8956	127	589.821000000000026	30
9456	7	5569	85	325.997299999999996	48
9456	8	3965	208	1853.59899999999993	4
9456	9	3236	230	1531.71000000000004	48
9456	10	1934	241	1361.95260000000007	44
9456	11	483	262	1318.94920000000002	39
9456	12	1789	79	186.649599999999992	1
9456	13	6742	108	1315.79629999999997	43
9456	14	126	166	1252.25759999999991	45
9456	15	3251	28	1320.49720000000002	34
9456	16	8348	105	462.923000000000002	2
9456	17	8347	125	601.947199999999953	48
9456	18	2124	21	823.046799999999962	43
9456	19	8105	209	1041.0775000000001	45
9456	20	2025	268	363.247299999999996	32
9456	21	5367	244	1391.25479999999993	22
9456	22	7892	87	1430.65460000000007	10
9456	23	1366	174	471.503300000000024	23
9456	24	8985	290	638.880700000000047	15
9456	25	7348	288	1892.35750000000007	26
9457	1	7260	149	184.087400000000002	27
9457	2	3631	189	677.217200000000048	16
9457	3	2149	242	1250.46550000000002	37
9457	4	1928	206	163.398200000000003	23
9457	5	2298	159	1833.89640000000009	12
9457	6	9942	235	875.558499999999981	43
9457	7	5798	51	436.989899999999977	9
9457	8	2543	244	183.693299999999994	2
9457	9	5349	148	1951.20630000000006	38
9457	10	1109	138	384.109699999999975	19
9457	11	6365	15	480.608400000000017	18
9457	12	5369	188	828.490599999999972	2
9457	13	5211	204	481.461799999999982	48
9457	14	6000	264	1597.62709999999993	13
9457	15	2096	167	778.221000000000004	19
9457	16	8816	260	888.067400000000021	6
9457	17	5935	180	1414.30420000000004	44
9457	18	4803	131	1159.65949999999998	21
9457	19	6872	235	1377.56580000000008	45
9457	20	3652	123	1820.65509999999995	47
9457	21	3836	97	49.7220999999999975	37
9457	22	9256	215	1614.2059999999999	22
9457	23	5722	41	1012.44680000000005	1
9457	24	19	282	459.693100000000015	4
9457	25	7989	239	1488.31410000000005	48
9457	26	1690	37	1292.57140000000004	35
9457	27	4186	244	1556.66059999999993	20
9457	28	178	92	794.327599999999961	38
9457	29	4695	251	75.7377000000000038	43
9457	30	6696	287	1811.20630000000006	11
9458	1	4523	271	581.019199999999955	14
9458	2	1402	250	832.620499999999993	29
9458	3	4735	259	465.897899999999993	41
9458	4	1306	0	1565.41339999999991	10
9458	5	2136	176	151.362400000000008	13
9458	6	5892	103	1432.07940000000008	12
9458	7	4898	33	998.387100000000032	7
9458	8	8140	110	1774.71250000000009	31
9458	9	4491	112	190.566100000000006	11
9458	10	2667	50	1465.86210000000005	8
9458	11	9402	120	1209.1223	49
9458	12	9447	89	1315.51039999999989	39
9458	13	6842	122	1947.17319999999995	31
9458	14	9342	293	933.118000000000052	41
9458	15	4860	202	1095.8882000000001	23
9458	16	607	10	867.527600000000007	37
9458	17	3802	140	1644.49630000000002	29
9458	18	8621	244	553.675299999999993	8
9458	19	646	29	1751.70039999999995	19
9458	20	5605	128	1978.42710000000011	43
9458	21	823	11	729.134800000000041	32
9458	22	95	135	472.16640000000001	1
9458	23	7422	248	1289.99420000000009	15
9458	24	1511	185	1456.70659999999998	4
9458	25	8894	186	1860.14210000000003	36
9458	26	1652	155	1045.89740000000006	5
9458	27	5882	91	1624.25260000000003	19
9458	28	8441	269	156.835599999999999	15
9458	29	8798	121	986.415899999999965	29
9458	30	3204	256	427.594699999999989	5
9458	31	4612	196	676.873399999999947	30
9458	32	8343	82	1657.10840000000007	27
9458	33	1410	52	515.918000000000006	41
9458	34	604	245	198.163999999999987	28
9458	35	5945	45	1061.04690000000005	20
9458	36	5744	169	675.131999999999948	47
9458	37	5515	265	694.499699999999962	33
9458	38	1722	240	444.912100000000009	23
9458	39	9882	34	1061.86259999999993	16
9458	40	1671	273	381.630299999999977	42
9458	41	71	205	276.972899999999981	12
9458	42	4423	270	227.211299999999994	3
9458	43	2404	296	504.00709999999998	9
9458	44	1975	54	530.655899999999974	27
9458	45	5834	256	1389.52710000000002	27
9458	46	4377	260	1237.29680000000008	46
9459	1	8859	286	1560.67509999999993	21
9459	2	3959	115	747.08159999999998	34
9459	3	8377	23	322.67349999999999	16
9459	4	7443	249	1217.03070000000002	16
9459	5	8317	234	684.106999999999971	21
9459	6	9630	70	102.868399999999994	26
9459	7	4273	264	231.843299999999999	15
9459	8	2790	206	826.324200000000019	7
9459	9	9563	291	225.643400000000014	11
9459	10	4117	238	463.466700000000003	41
9459	11	9748	289	1540.72749999999996	7
9459	12	6731	69	917.39409999999998	29
9459	13	8508	51	1898.13499999999999	16
9459	14	251	155	1569.73180000000002	16
9459	15	8777	226	1296.2657999999999	44
9459	16	9239	152	1659.53929999999991	31
9459	17	465	154	395.503100000000018	30
9459	18	7668	73	741.808499999999981	24
9459	19	537	5	1771.60159999999996	21
9459	20	9437	95	1178.14480000000003	46
9459	21	5353	267	1330.51379999999995	6
9459	22	5507	110	69.0518000000000001	32
9459	23	921	114	1699.99119999999994	5
9459	24	6173	254	1761.37120000000004	16
9459	25	8419	223	1921.07600000000002	44
9459	26	4350	95	104.6357	31
9459	27	7691	241	1126.42990000000009	22
9459	28	8781	24	416.20010000000002	35
9459	29	2053	292	903.903099999999995	30
9459	30	5791	117	1894.94370000000004	32
9459	31	6718	132	1038.3128999999999	25
9459	32	7511	155	540.014800000000037	37
9459	33	9032	265	133.8827	33
9459	34	2305	161	47.5679000000000016	5
9459	35	1837	57	591.842700000000036	8
9459	36	4619	210	1169.11529999999993	38
9459	37	5581	273	1206.82940000000008	9
9459	38	6754	30	413.382200000000012	16
9459	39	4591	47	1245.06009999999992	22
9459	40	4760	156	700.607700000000023	49
9459	41	1591	239	241.939099999999996	38
9459	42	4161	168	177.086800000000011	11
9459	43	8076	268	211.901900000000012	28
9459	44	9527	252	1168.63650000000007	39
9459	45	3778	21	1349.23199999999997	37
9459	46	3669	246	1886.19689999999991	26
9459	47	716	79	127.479399999999998	25
9460	1	7470	41	422.774800000000027	45
9460	2	2194	162	917.483200000000011	28
9460	3	7545	243	887.052199999999971	25
9460	4	9097	132	523.360300000000052	46
9460	5	9200	10	938.078499999999963	20
9460	6	3503	102	542.252100000000041	44
9460	7	1292	173	1408.54999999999995	38
9460	8	7319	199	195.055399999999992	48
9460	9	1219	215	1040.43489999999997	31
9460	10	7540	151	476.127599999999973	17
9460	11	5359	98	1373.8472999999999	33
9460	12	5790	18	1126.73710000000005	44
9460	13	8936	15	1686.93260000000009	36
9460	14	3609	188	488.755299999999977	36
9460	15	4313	178	871.215199999999982	2
9460	16	1775	129	331.122000000000014	23
9460	17	2216	59	1104.53359999999998	7
9460	18	1062	146	103.8309	45
9460	19	2732	42	1747.33739999999989	46
9460	20	4085	49	832.104799999999955	22
9460	21	8646	206	944.411399999999958	26
9460	22	8913	89	1647.73900000000003	15
9460	23	3465	257	1665.75600000000009	14
9460	24	9083	9	916.455600000000004	6
9460	25	5422	131	809.703499999999963	1
9460	26	7154	180	889.560600000000022	13
9460	27	2692	37	1759.84400000000005	24
9460	28	5138	267	264.277499999999975	6
9460	29	3181	220	1473.60239999999999	9
9460	30	7508	165	1667.17499999999995	42
9460	31	8359	242	46.0632000000000019	37
9460	32	5340	61	1334.71479999999997	7
9460	33	4306	296	667.681400000000053	37
9460	34	1978	256	531.944700000000012	44
9460	35	4607	92	1833.73949999999991	5
9461	1	7406	153	1838.36660000000006	23
9461	2	122	51	1245.99520000000007	35
9461	3	3778	208	473.672599999999989	6
9461	4	830	59	1027.97180000000003	10
9461	5	6581	135	709.024599999999964	16
9461	6	7037	257	1147.63429999999994	44
9461	7	3693	219	1150.51710000000003	11
9461	8	4390	253	1210.56760000000008	15
9461	9	7677	44	470.603099999999984	41
9461	10	8003	62	1986.86670000000004	35
9461	11	1547	271	1228.12429999999995	43
9461	12	5804	212	863.660799999999995	15
9461	13	7170	240	895.514400000000023	38
9461	14	6842	273	283.679599999999994	11
9461	15	8588	136	459.572200000000009	48
9461	16	684	247	777.556500000000028	43
9461	17	5946	229	51.9320999999999984	43
9461	18	3916	269	441.558400000000006	9
9461	19	9460	290	1070.57150000000001	8
9461	20	7831	139	1203.75559999999996	34
9461	21	1367	2	783.943099999999959	14
9461	22	6021	148	834.713200000000029	26
9461	23	3540	275	968.258100000000013	47
9461	24	730	255	1687.87349999999992	34
9461	25	6358	24	1851.64159999999993	23
9461	26	5505	40	1609.70059999999989	19
9461	27	2609	3	1369.2677000000001	23
9461	28	2801	235	209.652800000000013	36
9461	29	2135	98	43.2237000000000009	28
9461	30	945	279	1124.64689999999996	34
9461	31	3400	217	737.532199999999989	24
9461	32	81	29	1825.38509999999997	39
9461	33	6090	103	1915.15859999999998	40
9461	34	2714	79	983.322400000000016	34
9461	35	6011	9	63.8278000000000034	3
9461	36	6193	118	789.030600000000049	2
9461	37	1637	279	1651.8741	9
9461	38	8945	193	1943.8728000000001	39
9461	39	8830	111	632.02800000000002	45
9461	40	9169	117	424.18810000000002	23
9461	41	6364	40	1881.72260000000006	21
9461	42	8639	241	658.289300000000026	4
9461	43	9555	247	1121.61809999999991	35
9461	44	8028	87	921.161299999999983	34
9461	45	3146	101	1252.70219999999995	5
9461	46	5572	192	144.762699999999995	25
9461	47	7300	94	240.991199999999992	28
9461	48	2327	290	1133.88940000000002	23
9461	49	4882	135	145.472800000000007	25
9461	50	3918	20	363.797300000000007	47
9461	51	1776	27	654.885200000000054	3
9461	52	3865	81	637.267500000000041	36
9461	53	4135	72	1088.16100000000006	16
9461	54	5742	115	774.410100000000057	31
9461	55	6516	279	575.280799999999999	28
9461	56	5418	252	810.934999999999945	5
9461	57	3552	24	73.5357000000000056	21
9461	58	8806	17	742.899599999999964	35
9461	59	2106	15	1403.64750000000004	27
9461	60	6423	295	738.590599999999995	23
9461	61	3681	277	969.124900000000025	21
9461	62	8625	41	1189.58649999999989	27
9462	1	6958	272	247.927899999999994	49
9462	2	9491	218	252.495499999999993	31
9462	3	5764	281	913.097099999999955	39
9462	4	1533	104	890.89409999999998	1
9462	5	4290	44	1029.91959999999995	30
9462	6	1247	116	945.513199999999983	18
9462	7	2825	254	1428.02189999999996	48
9462	8	8009	206	231.886099999999999	49
9462	9	7917	184	1138.46379999999999	23
9462	10	5953	152	1464.22649999999999	46
9462	11	4620	229	740.617399999999975	46
9462	12	7855	20	584.863600000000019	19
9462	13	2929	271	102.701099999999997	47
9462	14	7703	18	1167.62259999999992	35
9462	15	9665	282	36.7381999999999991	13
9462	16	8955	184	318.098500000000001	32
9462	17	3600	51	1942.32130000000006	14
9462	18	8757	23	1445.26060000000007	1
9462	19	1059	4	756.876999999999953	5
9462	20	3761	230	1954.41010000000006	30
9462	21	6737	7	318.129500000000007	16
9462	22	9383	296	1380.2998	7
9462	23	9775	107	1861.69859999999994	38
9462	24	9144	107	1451.3411000000001	7
9462	25	1517	289	640.644800000000032	18
9462	26	4220	212	463.56049999999999	41
9462	27	5298	155	942.641799999999989	46
9462	28	3379	162	1218.20100000000002	48
9462	29	5066	218	425.028999999999996	46
9462	30	1512	27	1854.36819999999989	25
9462	31	266	24	1051.07940000000008	18
9462	32	559	267	546.452599999999961	23
9462	33	7622	236	1603.66570000000002	6
9462	34	629	193	884.669399999999996	49
9462	35	9431	211	490.980500000000006	47
9462	36	4513	237	411.993400000000008	23
9462	37	6207	175	1183.25399999999991	5
9462	38	6966	265	411.45229999999998	43
9462	39	3716	71	28.3764000000000003	22
9462	40	119	293	1783.56510000000003	46
9462	41	925	272	358.705699999999979	18
9462	42	7783	281	1229.80420000000004	7
9462	43	3847	32	1079.57230000000004	10
9462	44	7729	154	1103.41849999999999	22
9462	45	5977	146	304.724600000000009	26
9462	46	3086	227	1737.39409999999998	6
9462	47	5049	139	716.438300000000027	29
9462	48	3460	265	1543.72080000000005	13
9462	49	952	59	998.074100000000044	36
9462	50	492	217	1315.08120000000008	48
9462	51	7590	240	1726.27809999999999	49
9462	52	7885	298	1734.43159999999989	2
9462	53	4755	26	1106.85509999999999	20
9462	54	2223	142	1524.53400000000011	12
9462	55	1290	194	1386.4396999999999	2
9462	56	1294	31	478.205100000000016	17
9462	57	8815	187	621.065799999999967	28
9462	58	2230	70	958.899999999999977	34
9462	59	1872	107	289.433100000000024	5
9462	60	7585	297	590.034800000000018	3
9462	61	6129	264	1550.16540000000009	42
9462	62	9945	76	1677.71139999999991	19
9462	63	4851	123	1768.64979999999991	22
9462	64	5564	279	1148.95949999999993	27
9462	65	8376	234	1438.11930000000007	7
9462	66	6836	256	132.907100000000014	29
9462	67	2875	169	1634.19740000000002	10
9462	68	2497	258	484.926600000000008	37
9462	69	1994	264	1838.5172	4
9462	70	735	185	1588.44029999999998	18
9462	71	2112	123	902.56759999999997	20
9462	72	7737	70	849.544800000000009	43
9462	73	3574	218	1238.63429999999994	28
9462	74	6049	259	1411.33829999999989	29
9462	75	9080	114	332.892899999999997	46
9462	76	4913	194	1369.06619999999998	7
9462	77	4621	30	1431.13850000000002	25
9462	78	7692	40	202.08420000000001	28
9462	79	8045	95	468.28649999999999	45
9462	80	8430	296	1775.84920000000011	21
9462	81	3763	74	515.872100000000046	22
9462	82	2600	258	78.9378999999999991	13
9462	83	7845	70	1290.26070000000004	14
9462	84	9515	92	1923.33159999999998	35
9462	85	6936	72	1242.67720000000008	28
9462	86	4471	64	1954.80950000000007	49
9462	87	1820	233	1715.24209999999994	25
9462	88	7097	133	968.510599999999954	5
9462	89	4787	98	701.702300000000037	21
9462	90	480	230	1153.54729999999995	12
9462	91	8453	275	1793.60320000000002	43
9462	92	9244	138	1421.09860000000003	25
9462	93	8394	49	244.795600000000007	19
9463	1	4859	54	773.521600000000035	27
9463	2	4743	177	590.462300000000027	35
9463	3	5484	120	1531.59770000000003	44
9463	4	6715	50	1431.37179999999989	29
9463	5	9898	196	862.839899999999943	18
9463	6	182	275	1769.15900000000011	39
9463	7	4437	211	1725.34670000000006	20
9463	8	1833	220	1044.90789999999993	48
9463	9	4515	100	664.918099999999981	43
9463	10	5950	213	441.025800000000004	7
9463	11	1977	55	308.016300000000001	15
9463	12	9388	170	1494.89630000000011	4
9463	13	5143	179	1601.00340000000006	19
9463	14	9086	258	1164.06050000000005	32
9463	15	1298	38	1211.84940000000006	3
9463	16	460	84	1814.88069999999993	11
9463	17	6002	153	1427.5619999999999	5
9463	18	1631	112	1559.99039999999991	45
9463	19	9822	282	1090.98450000000003	14
9463	20	7017	141	1228.80799999999999	15
9463	21	6157	98	605.675600000000031	36
9463	22	1137	111	417.288000000000011	9
9463	23	2390	155	672.105300000000057	2
9464	1	8118	169	1883.05259999999998	15
9464	2	2093	197	735.260899999999992	36
9464	3	7215	116	1382.4054000000001	12
9464	4	7539	111	471.214099999999974	11
9464	5	8192	87	174.551999999999992	6
9464	6	5089	145	1134.62169999999992	1
9464	7	2611	93	134.051700000000011	36
9464	8	2519	249	1242.36640000000011	25
9464	9	1784	233	294.550999999999988	45
9464	10	8695	166	1972.88280000000009	43
9464	11	8471	5	230.353800000000007	19
9464	12	5615	104	616.845900000000029	47
9464	13	6083	56	114.224699999999999	17
9464	14	1201	18	822.956400000000031	2
9464	15	8668	26	1739.41329999999994	3
9464	16	4822	285	1503.17139999999995	25
9464	17	9642	161	1704.34259999999995	45
9464	18	9014	42	1591.06809999999996	33
9464	19	5242	197	745.499299999999948	35
9464	20	1309	18	150.237400000000008	37
9464	21	5747	187	1652.41640000000007	43
9464	22	7771	299	1121.61719999999991	32
9464	23	5666	56	1170.77659999999992	3
9464	24	4650	9	526.794599999999946	33
9464	25	6321	71	1438.69599999999991	41
9464	26	3715	208	975.902799999999957	19
9464	27	2213	7	1154.47129999999993	27
9464	28	6229	262	324.88839999999999	42
9464	29	445	33	621.831000000000017	5
9464	30	4064	209	789.384999999999991	27
9464	31	5373	44	29.1844999999999999	35
9464	32	7126	178	1764.18170000000009	38
9464	33	6623	129	1411.04950000000008	14
9464	34	7531	133	65.9955000000000069	33
9464	35	7321	205	706.014300000000048	15
9464	36	8218	132	1736.07799999999997	32
9464	37	2420	53	1705.80439999999999	4
9464	38	853	281	1568.61410000000001	39
9464	39	1969	241	1221.31359999999995	40
9464	40	904	266	1782.63259999999991	43
9464	41	3846	208	139.944400000000002	9
9464	42	122	85	534.314100000000053	32
9464	43	8852	247	609.443200000000047	35
9464	44	3869	73	872.053700000000049	39
9464	45	9165	28	1212.65290000000005	48
9464	46	3538	104	103.646000000000001	20
9464	47	29	65	1673.89139999999998	30
9464	48	1616	1	48.7974999999999994	23
9464	49	9642	236	1933.19119999999998	13
9464	50	5765	268	557.385300000000029	23
9464	51	4727	14	1965.03600000000006	3
9464	52	6375	96	1589.50610000000006	45
9464	53	3392	76	171.770299999999992	9
9464	54	4083	138	1312.5148999999999	1
9464	55	3421	4	1228.40820000000008	32
9464	56	6660	135	964.920799999999986	38
9464	57	6811	178	400.60390000000001	7
9464	58	6585	261	593.042100000000005	29
9464	59	5951	200	1144.58510000000001	37
9464	60	9204	111	1784.85459999999989	3
9464	61	3241	44	1338.0308	25
9464	62	8981	205	1564.06770000000006	36
9464	63	5239	184	1438.90460000000007	38
9464	64	1828	258	1059.75289999999995	7
9464	65	2500	250	228.571499999999986	32
9464	66	9531	104	579.62379999999996	29
9464	67	3167	63	1763.41319999999996	26
9464	68	820	86	1651.85020000000009	44
9464	69	1666	202	571.432300000000055	26
9464	70	109	140	1197.06369999999993	22
9464	71	8356	268	289.805999999999983	18
9464	72	174	98	884.253500000000031	16
9464	73	2774	207	1110.70460000000003	47
9464	74	1024	276	1279.69939999999997	10
9464	75	141	268	1738.02289999999994	38
9464	76	6377	294	1612.67399999999998	28
9464	77	4118	285	584.206999999999994	36
9464	78	6742	112	363.3553	47
9464	79	6118	61	293.098500000000001	39
9464	80	7901	84	1262.69749999999999	5
9464	81	9791	222	1339.40149999999994	25
9464	82	1917	215	1614.1866	32
9464	83	7018	228	244.054699999999997	9
9464	84	2926	250	550.821500000000015	42
9464	85	3842	95	1056.80160000000001	2
9464	86	6238	261	869.280200000000036	35
9464	87	2383	110	1253.5458000000001	6
9464	88	6774	288	573.937099999999987	45
9464	89	2662	99	957.400800000000004	30
9464	90	6730	253	1872.42830000000004	32
9464	91	3084	179	1767.57189999999991	31
9464	92	5172	135	360.990499999999997	13
9464	93	6129	179	308.863200000000006	6
9464	94	251	168	1768.87950000000001	17
9464	95	9473	35	422.811599999999999	40
9464	96	4281	119	1875.44010000000003	18
9465	1	7159	203	479.959000000000003	38
9465	2	3552	106	1526.91190000000006	3
9465	3	528	147	1315.64159999999993	38
9465	4	2836	143	1462.18910000000005	13
9465	5	1835	29	1560.45129999999995	32
9465	6	9212	170	1477.11200000000008	22
9465	7	6825	280	1388.22679999999991	45
9465	8	2418	138	1741.2346	6
9465	9	4269	249	782.789999999999964	15
9465	10	5341	184	1502.36190000000011	23
9465	11	8378	34	509.222500000000025	36
9465	12	5257	18	528.194100000000049	22
9465	13	9964	279	767.34699999999998	19
9465	14	1003	91	1876.88499999999999	10
9465	15	7399	273	909.012699999999995	21
9465	16	388	73	1341.5764999999999	4
9465	17	76	241	1992.44810000000007	28
9465	18	3026	201	328.890600000000006	3
9465	19	5781	37	897.35209999999995	5
9465	20	6562	70	713.650700000000029	32
9465	21	2984	120	1452.40499999999997	7
9465	22	7702	128	1565.50369999999998	7
9465	23	2928	32	470.097500000000025	45
9465	24	9546	85	53.9662000000000006	17
9465	25	4332	227	488.291299999999978	15
9465	26	3753	248	82.4123000000000019	38
9465	27	3473	161	311.870400000000018	34
9465	28	5144	226	361.863900000000001	36
9465	29	9082	8	1787.92820000000006	13
9465	30	6065	215	1576.16609999999991	8
9465	31	2049	274	1067.08919999999989	12
9465	32	6698	231	1609.97540000000004	32
9465	33	3498	46	1848.77189999999996	44
9465	34	3053	186	1516.91409999999996	36
9465	35	7099	240	1246.72839999999997	15
9465	36	8062	126	907.453499999999963	48
9465	37	1148	199	799.052900000000022	43
9465	38	6571	212	1398.87689999999998	36
9465	39	8585	82	1003.21040000000005	49
9465	40	7001	223	470.961099999999988	31
9465	41	8705	75	1841.5157999999999	1
9465	42	642	286	1996.60290000000009	48
9465	43	6901	107	921.855400000000031	46
9465	44	8240	10	839.544700000000034	44
9465	45	7378	286	1506.6699000000001	43
9465	46	9080	57	796.010499999999979	46
9465	47	1475	237	34.689700000000002	43
9465	48	9914	53	225.432500000000005	5
9465	49	7204	102	1769.40190000000007	10
9465	50	8966	129	1571.6724999999999	44
9465	51	5384	170	662.347899999999981	47
9465	52	5871	221	1034.39480000000003	27
9465	53	641	43	352.568699999999978	14
9465	54	9208	255	1311.53179999999998	23
9465	55	7817	123	269.803999999999974	45
9465	56	9020	259	1753.75250000000005	13
9465	57	99	271	1110.17090000000007	5
9465	58	8212	89	841.341199999999958	36
9465	59	7746	259	229.543900000000008	35
9465	60	322	44	1230.25410000000011	14
9465	61	6804	56	700.021200000000022	45
9465	62	1276	137	901.294899999999984	21
9465	63	2516	170	123.711600000000004	7
9465	64	3611	43	822.852399999999989	4
9465	65	8687	230	1648.38629999999989	26
9465	66	4898	146	877.113299999999981	17
9465	67	9329	71	295.6721	37
9465	68	6728	122	264.998800000000017	46
9465	69	4558	137	297.755200000000002	35
9465	70	4078	127	176.277199999999993	15
9465	71	7799	202	1582.88300000000004	18
9465	72	4305	214	173.81819999999999	11
9465	73	514	204	768.645899999999983	48
9465	74	6125	243	1651.44309999999996	29
9465	75	3163	135	1339.22119999999995	35
9465	76	1451	41	328.990400000000022	46
9465	77	7840	283	1843.64290000000005	37
9465	78	6829	285	914.077300000000037	6
9465	79	3813	160	1486.51530000000002	27
9465	80	4625	19	236.213200000000001	25
9465	81	5693	231	1044.45980000000009	1
9465	82	5320	178	595.4298	32
9465	83	3296	168	371.988600000000019	31
9465	84	4334	253	177.955900000000014	24
9465	85	9045	264	494.12639999999999	41
9465	86	1492	191	1934.47420000000011	40
9465	87	4081	155	988.766899999999964	29
9465	88	8974	287	165.632499999999993	12
9465	89	4695	139	1986.60030000000006	7
9465	90	6151	250	644.257100000000037	32
9465	91	6803	202	414.931600000000003	32
9465	92	4576	45	822.363000000000056	21
9465	93	7176	275	1686.97150000000011	46
9465	94	8444	201	1787.04970000000003	47
9466	1	7163	273	219.849999999999994	19
9466	2	1364	9	26.6546999999999983	49
9466	3	1729	115	220.627299999999991	9
9466	4	7108	67	1497.03340000000003	41
9466	5	1481	31	703.505899999999997	28
9466	6	7709	7	1387.70569999999998	47
9466	7	5725	19	1087.77469999999994	16
9466	8	97	291	571.261999999999944	47
9466	9	4142	285	18.2975999999999992	32
9466	10	7727	242	659.689399999999978	28
9466	11	459	293	187.443099999999987	5
9466	12	6652	110	297.137200000000007	48
9466	13	320	169	1957.49150000000009	36
9466	14	9597	147	838.378900000000044	11
9466	15	7520	127	1860.34999999999991	8
9466	16	5216	175	69.5174999999999983	2
9466	17	5866	295	1482.63370000000009	7
9466	18	6546	252	550.332199999999943	18
9466	19	4889	260	931.023500000000013	7
9466	20	5987	284	1074.6105	45
9466	21	8424	221	1999.07539999999995	42
9466	22	1440	44	1553.97190000000001	28
9466	23	5661	104	752.623299999999972	40
9466	24	7070	79	638.1096	44
9466	25	9366	100	68.830299999999994	40
9466	26	2710	294	1068.2333000000001	18
9466	27	5499	80	1153.11719999999991	49
9467	1	6875	293	1780.43689999999992	3
9467	2	9488	187	1082.56889999999999	27
9467	3	185	293	1429.19399999999996	1
9467	4	887	200	1797.08919999999989	14
9467	5	9832	31	277.872599999999977	40
9467	6	9773	68	601.5154	19
9467	7	5952	83	1727.75	42
9467	8	816	67	143.325099999999992	11
9467	9	6533	40	557.046299999999974	9
9467	10	2997	287	1579.20689999999991	2
9467	11	1463	278	1769.8433	16
9467	12	644	66	265.415200000000027	8
9467	13	3540	26	1344.41399999999999	6
9467	14	5779	203	1386.125	19
9467	15	9185	163	1486.53109999999992	5
9467	16	8442	176	239.799000000000007	46
9467	17	6231	20	606.300600000000031	10
9467	18	8466	9	1584.75739999999996	42
9467	19	9731	134	1697.63799999999992	4
9467	20	7574	106	1781.23000000000002	37
9467	21	6522	122	286.536699999999996	1
9467	22	8349	7	1484.07159999999999	17
9467	23	5823	197	593.954299999999989	24
9467	24	8260	56	598.60469999999998	14
9467	25	5387	62	1728.17830000000004	18
9467	26	4718	259	1445.54449999999997	23
9467	27	9531	205	1446.64799999999991	13
9467	28	2202	106	230.483100000000007	40
9467	29	5854	136	293.041099999999972	32
9467	30	5474	3	487.360599999999977	16
9467	31	4333	213	1490.81269999999995	47
9467	32	2579	263	1281.22939999999994	34
9467	33	759	1	1521.61709999999994	24
9467	34	5508	293	433.867700000000013	11
9467	35	1012	187	1123.04349999999999	8
9467	36	6859	48	1354.08909999999992	31
9467	37	9663	9	582.174099999999953	23
9467	38	5251	78	21.6597000000000008	18
9467	39	1269	162	1050.65249999999992	12
9467	40	176	79	671.578399999999988	6
9467	41	6454	257	42.8537000000000035	34
9467	42	2563	7	1708.93399999999997	2
9467	43	9137	82	414.498499999999979	29
9467	44	4349	49	225.975200000000001	45
9467	45	4716	265	823.448800000000006	28
9467	46	1439	294	129.913399999999996	13
9467	47	5008	59	1185.23129999999992	28
9467	48	6529	15	846.625400000000013	41
9467	49	8333	286	1198.75459999999998	2
9467	50	7566	22	1602.47460000000001	12
9467	51	6421	187	776.686900000000037	35
9467	52	105	189	874.723700000000008	40
9467	53	2610	164	426.496500000000026	39
9467	54	5730	203	1615.41010000000006	38
9467	55	881	140	411.380999999999972	38
9467	56	1976	51	66.7883000000000067	43
9467	57	4948	129	932.990300000000047	18
9467	58	7452	61	124.389600000000002	33
9467	59	4261	168	1109.3306	37
9467	60	2961	240	738.296399999999949	49
9467	61	1015	163	1132.32060000000001	2
9467	62	8184	5	940.480699999999956	48
9467	63	5365	140	1123.11850000000004	16
9467	64	1886	58	881.020599999999945	37
9467	65	7399	99	674.931400000000053	3
9467	66	4543	147	1285.68830000000003	3
9467	67	913	171	658.499500000000012	1
9467	68	6358	193	820.73599999999999	9
9467	69	6694	292	1197.42750000000001	40
9467	70	8339	123	888.111899999999991	46
9467	71	4358	196	227.054599999999994	41
9467	72	7130	179	1823.43319999999994	5
9467	73	7517	61	1654.35770000000002	9
9467	74	7887	286	1164.44650000000001	24
9467	75	5238	262	559.780099999999948	42
9467	76	7073	298	1998.74620000000004	26
9467	77	4417	21	1899.54940000000011	2
9467	78	2290	206	461.869500000000016	4
9467	79	3091	10	393.194999999999993	19
9467	80	124	52	1101.18949999999995	8
9467	81	1138	8	878.546600000000012	3
9467	82	3677	286	1121.79029999999989	6
9467	83	1181	57	977.591599999999971	35
9467	84	7723	262	740.17999999999995	25
9467	85	5476	145	212.323900000000009	44
9467	86	7799	223	1531.81549999999993	37
9467	87	4046	107	349.100599999999986	1
9467	88	9209	253	1487.32339999999999	19
9467	89	1509	37	1874.97420000000011	27
9467	90	3395	35	1688.5637999999999	33
9467	91	5927	202	621.484699999999975	39
9467	92	2376	286	32.5981000000000023	8
9467	93	7823	57	130.051299999999998	3
9468	1	8415	15	1234.09410000000003	13
9468	2	2962	65	1835.91730000000007	43
9468	3	4143	76	1080.55760000000009	18
9468	4	9109	128	965.058099999999968	23
9468	5	1956	287	831.336500000000001	6
9468	6	5659	8	153.763100000000009	33
9468	7	8035	73	798.243299999999977	20
9468	8	3355	275	926.542400000000043	3
9468	9	3835	119	1358.92810000000009	46
9468	10	8667	85	414.830399999999997	5
9468	11	8576	34	1992.55009999999993	10
9468	12	7693	100	1809.11959999999999	43
9468	13	677	121	208.57480000000001	29
9468	14	9349	15	584.919399999999996	43
9468	15	3144	16	632.568300000000022	26
9468	16	4287	86	1847.57799999999997	27
9468	17	8888	249	975.841800000000035	10
9468	18	183	256	1643.44100000000003	39
9468	19	2398	33	721.368799999999965	38
9468	20	568	202	1362.87329999999997	44
9468	21	880	215	33.8509000000000029	8
9468	22	7853	277	25.905899999999999	38
9468	23	9172	157	325.296800000000019	19
9468	24	2328	47	720.943399999999997	25
9468	25	5979	199	1970.22260000000006	7
9468	26	7016	45	1334.38200000000006	10
9468	27	7915	285	16.2118000000000002	6
9468	28	8662	93	586.934399999999982	30
9468	29	8734	230	641.794700000000034	23
9468	30	6699	217	1530.12609999999995	24
9468	31	9656	281	853.451800000000048	31
9468	32	8508	288	1632.68399999999997	40
9468	33	8683	17	299.505200000000002	1
9468	34	7028	248	1715.50029999999992	4
9468	35	8276	125	113.4101	34
9468	36	1817	221	1940.18090000000007	21
9468	37	450	224	816.005800000000022	7
9468	38	4552	157	476.748299999999972	42
9468	39	596	197	1895.77669999999989	32
9468	40	8828	12	1318.65210000000002	13
9468	41	7411	263	1324.93630000000007	6
9468	42	1887	115	1173.0159000000001	35
9468	43	1772	172	466.905899999999974	22
9468	44	1360	180	1364.49679999999989	9
9468	45	4274	96	477.921400000000006	14
9468	46	7094	60	1259.87380000000007	6
9468	47	7930	111	767.348100000000045	9
9468	48	2879	112	367.750400000000013	7
9468	49	186	219	346.428800000000024	25
9468	50	9372	236	778.144000000000005	28
9468	51	2513	108	701.623199999999997	15
9468	52	9593	222	623.531399999999962	42
9468	53	1658	275	1928.37920000000008	9
9468	54	7197	51	1802.67969999999991	18
9468	55	6452	60	1148.01729999999998	48
9468	56	1761	271	876.513199999999983	14
9468	57	2864	214	1201.89110000000005	13
9468	58	8410	91	273.013300000000015	35
9468	59	7946	110	1968.8291999999999	44
9468	60	2332	124	27.5570999999999984	2
9468	61	1679	93	357.446700000000021	47
9468	62	4292	75	1102.78539999999998	36
9468	63	2413	248	1677.41210000000001	46
9468	64	2827	295	610.374599999999987	13
9468	65	8264	64	402.781299999999987	45
9468	66	7753	266	335.464499999999987	32
9468	67	6083	32	552.114900000000034	48
9468	68	8474	97	304.558600000000013	4
9468	69	7177	122	1478.30839999999989	10
9468	70	4642	94	1172.45630000000006	19
9468	71	3398	297	637.832099999999969	38
9468	72	9913	288	1573.75320000000011	43
9468	73	3817	49	1864.8472999999999	34
9468	74	7313	26	1293.0123000000001	7
9468	75	9026	123	512.307599999999979	10
9468	76	1303	171	1645.14769999999999	28
9468	77	5112	273	1182.79209999999989	16
9468	78	2405	84	807.705900000000042	41
9469	1	3213	240	912.050200000000018	18
9469	2	5122	185	1222.08359999999993	45
9469	3	8484	74	954.025399999999991	10
9469	4	2795	158	1752.41300000000001	32
9469	5	2883	48	915.360099999999989	10
9469	6	1720	254	698.774400000000014	4
9469	7	2159	80	1900.92890000000011	28
9469	8	9318	261	1112.59300000000007	48
9469	9	3485	174	1345.7161000000001	20
9469	10	4074	243	1494.92419999999993	8
9469	11	9048	178	750.829799999999977	36
9469	12	5833	45	248.668399999999991	8
9469	13	7507	59	1505.28950000000009	20
9469	14	8139	126	1267.45610000000011	15
9469	15	4804	24	415.015899999999988	38
9469	16	8671	164	333.781499999999994	10
9469	17	3556	185	99.1706999999999965	37
9469	18	64	58	904.538800000000037	37
9469	19	1790	109	1505.19879999999989	24
9469	20	1050	161	1570.2838999999999	13
9469	21	8858	2	959.600099999999998	37
9469	22	5407	40	729.029800000000023	15
9469	23	4086	242	634.08299999999997	29
9469	24	8988	9	948.909599999999955	19
9469	25	187	139	507.964800000000025	25
9469	26	1613	122	1546.16409999999996	25
9469	27	8229	166	1670.96939999999995	40
9469	28	4691	36	1928.57670000000007	10
9469	29	4114	262	1370.05320000000006	16
9469	30	5624	205	1091.1699000000001	21
9469	31	3837	129	1495.4061999999999	4
9469	32	4783	121	1221.2183	29
9469	33	9641	265	408.826700000000017	1
9469	34	2469	183	1730.36799999999994	29
9469	35	3234	148	729.419899999999984	16
9469	36	5469	67	846.456199999999967	2
9469	37	425	102	1842.18949999999995	38
9469	38	2632	120	1356.71289999999999	48
9469	39	9342	76	37.9812000000000012	4
9469	40	4734	42	1630.8402000000001	13
9469	41	2207	146	576.799200000000042	20
9469	42	67	273	1928.95190000000002	14
9469	43	9686	282	583.236499999999978	20
9469	44	3795	169	990.943200000000047	19
9470	1	6358	247	1847.28980000000001	29
9470	2	1112	273	1514.83899999999994	9
9470	3	9692	193	434.02940000000001	37
9470	4	4513	238	1652.11079999999993	49
9470	5	3927	260	1494.15239999999994	43
9470	6	5392	113	1747.30919999999992	47
9470	7	8503	287	470.172199999999975	22
9470	8	4454	263	486.762299999999982	1
9470	9	7004	184	1824.83799999999997	21
9470	10	8683	81	467.849100000000021	48
9470	11	8612	56	1410.36560000000009	38
9470	12	6818	54	1640.85680000000002	6
9470	13	5032	24	1755.93630000000007	48
9470	14	6126	98	1302.49489999999992	35
9470	15	4059	90	259.7697	1
9470	16	4239	297	482.728200000000015	31
9470	17	3765	182	1783.71170000000006	41
9470	18	2923	242	1149.26780000000008	21
9470	19	5097	102	252.222100000000012	2
9470	20	6724	137	878.159099999999967	25
9470	21	2550	56	1171.74499999999989	35
9470	22	7802	295	1428.08870000000002	21
9470	23	4767	250	584.833799999999997	6
9470	24	308	212	340.498699999999985	5
9470	25	4632	212	1529.43630000000007	27
9470	26	1757	172	1739.2195999999999	22
9470	27	5622	124	1263.24489999999992	13
9470	28	7635	68	1292.72129999999993	25
9470	29	8669	20	1821.63030000000003	33
9470	30	1790	203	776.564799999999991	39
9470	31	9570	246	749.798900000000003	7
9470	32	9753	296	1602.02299999999991	28
9470	33	8508	198	899.073099999999954	7
9470	34	6800	267	1306.08999999999992	46
9470	35	3857	26	1873.11599999999999	33
9470	36	4741	63	1147.58660000000009	35
9470	37	5273	167	1045.66560000000004	9
9470	38	9740	150	559.803800000000024	7
9470	39	783	154	1902.73430000000008	2
9470	40	1540	281	753.383199999999988	32
9470	41	3739	96	1732.0018	12
9470	42	4170	215	793.421799999999962	29
9470	43	212	88	855.869500000000016	46
9470	44	2998	114	1681.93170000000009	22
9470	45	5146	14	175.542200000000008	17
9470	46	7440	2	1304.05430000000001	25
9470	47	2966	89	529.404300000000035	32
9470	48	7059	181	230.937700000000007	42
9470	49	314	66	142.362400000000008	16
9470	50	8623	114	122.553799999999995	47
9470	51	2280	269	1658.13650000000007	49
9470	52	8233	200	925.083300000000008	12
9470	53	6621	2	1538.56919999999991	17
9470	54	1511	37	957.091099999999983	39
9470	55	1152	276	540.555500000000052	39
9470	56	2303	48	656.630300000000034	20
9470	57	8128	277	240.459800000000001	28
9471	1	7482	151	339.004099999999994	25
9471	2	4293	172	66.9376000000000033	29
9471	3	2435	63	615.113500000000045	20
9471	4	6366	201	1388.35179999999991	19
9471	5	137	238	27.1784999999999997	33
9471	6	1222	136	214.505799999999994	34
9471	7	7818	104	617.756799999999998	44
9471	8	3623	76	630.499099999999999	16
9471	9	6818	62	311.844499999999982	19
9471	10	3465	174	1704.39059999999995	25
9471	11	3761	111	514.139900000000011	38
9471	12	1150	72	34.6856999999999971	26
9471	13	7746	188	1245.5335	28
9471	14	6476	236	120.715100000000007	42
9471	15	9376	280	1719.48929999999996	34
9471	16	9579	270	1198.80700000000002	31
9471	17	3663	184	1047.60359999999991	34
9471	18	7869	158	1639.75739999999996	31
9471	19	4147	281	26.0855999999999995	37
9471	20	5973	70	1449.9525000000001	6
9471	21	5529	175	1373.91039999999998	5
9471	22	805	200	1139.1748	22
9471	23	5507	148	407.948800000000006	3
9471	24	4590	252	1404.93029999999999	4
9471	25	3646	95	352.672500000000014	21
9471	26	4145	158	20.5949999999999989	1
9471	27	2485	197	1331.89640000000009	45
9471	28	7541	13	172.681999999999988	33
9471	29	4298	182	1157.99119999999994	1
9471	30	8604	57	201.986500000000007	5
9471	31	4699	45	494.859699999999975	36
9471	32	5030	126	1710.36120000000005	48
9471	33	3137	238	1765.4396999999999	26
9471	34	9941	57	273.469400000000007	44
9471	35	5262	210	168.782199999999989	36
9471	36	9553	201	850.952300000000037	33
9471	37	6669	102	1164.86460000000011	6
9471	38	3336	177	895.542699999999968	17
9471	39	4236	207	503.335800000000006	14
9471	40	175	43	1624.5175999999999	45
9471	41	5390	203	222.89670000000001	32
9471	42	3692	131	670.516300000000001	7
9471	43	6042	186	1144.85680000000002	8
9471	44	985	24	1780.70659999999998	34
9471	45	326	260	557.454899999999952	4
9471	46	8738	152	457.575699999999983	4
9471	47	884	88	1530.17750000000001	31
9471	48	422	34	1584.70689999999991	27
9471	49	8978	245	781.752899999999954	39
9471	50	289	58	299.824900000000014	9
9471	51	6518	5	1790.15650000000005	14
9471	52	3404	29	1823.81700000000001	24
9471	53	8613	227	488.468200000000024	39
9471	54	160	277	1350.24099999999999	5
9471	55	4919	117	177.73769999999999	2
9471	56	1588	43	1996.69620000000009	27
9471	57	7256	155	295.846299999999985	5
9471	58	4351	16	744.345699999999965	33
9471	59	1723	233	1999.33549999999991	18
9471	60	4648	73	1625.20610000000011	39
9471	61	8715	172	906.580400000000054	22
9471	62	6764	134	1174.30549999999994	35
9471	63	8785	105	687.094200000000001	31
9471	64	5931	43	511.488600000000019	33
9471	65	4663	120	797.789899999999989	33
9471	66	9182	293	1878.08989999999994	15
9471	67	9967	73	1018.57809999999995	32
9471	68	3993	151	1116.84650000000011	41
9471	69	3172	274	1352.55109999999991	6
9471	70	5028	143	404.788599999999974	29
9471	71	1747	286	1385.75320000000011	10
9471	72	3406	103	931.826400000000035	28
9471	73	5904	4	120.842600000000004	20
9471	74	8860	7	242.55619999999999	43
9471	75	4963	265	1858.56739999999991	49
9471	76	1448	190	740.38900000000001	24
9471	77	7632	38	1882.9523999999999	46
9471	78	5048	210	1477.03340000000003	41
9471	79	9792	223	1485.95059999999989	13
9471	80	371	180	608.835799999999949	19
9471	81	9194	269	1640.39339999999993	20
9471	82	2382	58	1063.39560000000006	37
9471	83	9832	218	1859.88889999999992	30
9472	1	5913	229	614.873199999999997	35
9472	2	5619	135	1707.73060000000009	26
9472	3	6434	180	1360.97389999999996	6
9472	4	5096	287	1527.07909999999993	25
9472	5	6002	283	1916.8411000000001	46
9472	6	1325	196	34.9373000000000005	13
9472	7	4672	218	1302.22880000000009	6
9472	8	516	113	1396.63139999999999	31
9472	9	1791	50	1171.9523999999999	37
9472	10	6170	160	1580.8302000000001	35
9472	11	1408	22	103.035300000000007	27
9472	12	3365	33	713.174800000000005	27
9472	13	7880	256	1222.62049999999999	8
9472	14	4469	190	1469.61079999999993	27
9472	15	6799	173	696.807900000000018	13
9472	16	4269	238	247.05619999999999	3
9472	17	55	100	301.485700000000008	31
9473	1	7683	98	1766.20830000000001	3
9473	2	438	94	1500.4969000000001	42
9473	3	7702	128	1528.79179999999997	22
9473	4	6079	262	304.606100000000026	20
9473	5	8741	93	1680.75759999999991	1
9473	6	377	81	1431.07529999999997	3
9473	7	4108	259	796.565900000000056	36
9474	1	7330	67	1708.72910000000002	35
9474	2	9284	167	1829.97530000000006	38
9474	3	3763	205	1219.46250000000009	22
9474	4	4644	222	550.125099999999975	37
9474	5	9647	284	835.571699999999964	44
9474	6	8686	17	251.613699999999994	23
9474	7	1527	55	198.795800000000014	13
9474	8	5325	201	1466.32040000000006	41
9474	9	4359	220	222.757200000000012	17
9474	10	7095	208	223.118400000000008	22
9474	11	2072	77	491.517899999999997	28
9474	12	5736	18	1764.34819999999991	6
9474	13	2098	43	876.420799999999986	10
9474	14	7753	104	21.3074000000000012	31
9474	15	6741	269	1011.84249999999997	44
9474	16	7601	38	1857.58699999999999	41
9474	17	8909	260	1693.67609999999991	26
9474	18	341	24	192.818000000000012	13
9474	19	812	162	1533.80919999999992	23
9474	20	2343	36	373.279800000000023	43
9474	21	6379	26	1537.89509999999996	37
9474	22	8772	28	1985.79870000000005	29
9474	23	6936	264	1227.56099999999992	1
9474	24	5074	26	885.141700000000014	21
9474	25	586	96	387.90100000000001	30
9474	26	3597	3	1712.45579999999995	40
9474	27	5788	133	1483.71849999999995	32
9474	28	4319	183	1614.58120000000008	1
9474	29	9111	192	1585.22160000000008	46
9474	30	4960	104	129.764999999999986	37
9474	31	311	253	1133.44879999999989	46
9474	32	3177	130	194.510400000000004	14
9474	33	6272	227	1660.57289999999989	5
9474	34	8665	249	1508.67720000000008	9
9474	35	6802	26	501.087499999999977	49
9474	36	9036	241	1575.06510000000003	8
9474	37	8672	212	1819.84750000000008	5
9474	38	4975	220	1252.25919999999996	39
9474	39	4786	34	353.25709999999998	11
9474	40	7436	237	1602.42280000000005	38
9474	41	4032	152	931.615000000000009	47
9474	42	2636	75	1070.02080000000001	5
9474	43	6798	94	669.007799999999975	40
9474	44	6912	144	716.750300000000038	24
9474	45	8646	87	1752.16930000000002	32
9474	46	9779	268	1194.72990000000004	6
9474	47	2822	197	1205.71990000000005	38
9474	48	4429	243	1996.64319999999998	12
9474	49	8259	123	569.138500000000022	18
9474	50	7420	285	150.968899999999991	44
9474	51	8280	221	413.625299999999982	43
9474	52	7351	0	46.8537999999999997	47
9475	1	8665	75	1315.08670000000006	30
9475	2	9763	97	478.515899999999988	37
9475	3	7028	215	1762.21080000000006	34
9475	4	2112	149	54.9238	45
9475	5	900	11	1872.52839999999992	10
9475	6	821	163	1081.30220000000008	47
9475	7	275	0	655.382399999999961	9
9475	8	3110	246	1964.66139999999996	33
9475	9	8602	241	213.815699999999993	28
9475	10	7512	156	739.002500000000055	14
9475	11	5963	256	718.831699999999955	48
9475	12	9571	106	74.0643000000000029	47
9475	13	752	111	545.777000000000044	23
9475	14	8884	90	86.5925000000000011	17
9475	15	8796	64	1977.04510000000005	36
9475	16	3301	226	1483.30310000000009	45
9475	17	1846	213	634.685399999999959	10
9475	18	9948	80	1603.91669999999999	5
9475	19	5844	137	1357.49530000000004	31
9475	20	4790	292	1475.19550000000004	28
9475	21	2938	259	1584.06619999999998	46
9475	22	5256	102	173.053400000000011	30
9475	23	8659	35	137.095799999999997	30
9475	24	2017	31	52.9234999999999971	29
9475	25	7753	184	338.987199999999973	26
9475	26	2450	285	291.276700000000005	6
9475	27	2998	148	824.037400000000048	3
9475	28	2086	62	1158.49630000000002	25
9475	29	1400	7	1636.3155999999999	11
9475	30	3415	70	1178.5646999999999	38
9475	31	2390	26	1039.74639999999999	5
9475	32	7271	29	1131.51870000000008	35
9475	33	4702	279	508.20920000000001	30
9476	1	4979	100	914.372399999999971	5
9476	2	7632	236	29.7561	10
9476	3	7257	74	1984.9061999999999	7
9476	4	7236	117	720.923800000000028	31
9476	5	7382	51	1263.7469000000001	46
9477	1	9704	218	1886.70399999999995	34
9477	2	9032	63	1089.67630000000008	17
9477	3	8893	22	1218.92499999999995	23
9477	4	9256	239	1440.75590000000011	43
9477	5	5623	295	781.70780000000002	21
9477	6	7238	94	1918.37159999999994	26
9477	7	7867	238	516.831900000000019	30
9477	8	5799	245	1673.13169999999991	6
9477	9	2544	6	595.393100000000004	19
9477	10	7238	146	1702.86290000000008	26
9477	11	7973	220	1389.36190000000011	33
9477	12	6321	21	1022.60490000000004	7
9477	13	3652	220	1758.94569999999999	21
9477	14	5372	168	1905.9344000000001	39
9477	15	8888	46	333.463399999999979	8
9477	16	7459	282	1431.97520000000009	49
9477	17	6526	190	1908.46250000000009	22
9477	18	7389	251	242.296899999999994	34
9477	19	3866	270	1467.41849999999999	14
9477	20	4527	64	692.301299999999969	38
9477	21	2892	200	1814.8886	34
9477	22	5757	104	1623.16910000000007	17
9477	23	5996	12	523.089600000000019	45
9477	24	2631	215	1441.70679999999993	9
9477	25	436	109	1415.05799999999999	28
9477	26	5052	10	1632.52970000000005	6
9477	27	6954	177	1387.24119999999994	24
9477	28	5546	153	1608.43499999999995	12
9477	29	7192	276	82.5033999999999992	1
9477	30	8593	118	1682.91730000000007	8
9477	31	2027	172	993.722200000000043	1
9477	32	7048	104	1746.30580000000009	12
9477	33	7796	90	242.733100000000007	46
9477	34	3049	271	399.444500000000005	23
9477	35	1786	111	215.782199999999989	27
9477	36	7290	181	1987.98299999999995	10
9477	37	7249	133	1597.82580000000007	32
9477	38	7458	72	1689.53459999999995	3
9477	39	879	34	276.549500000000023	27
9477	40	3761	36	861.531799999999976	8
9477	41	5726	67	289.435000000000002	11
9478	1	2691	214	1402.97039999999993	1
9478	2	9920	7	360.141200000000026	9
9478	3	9736	83	910.859299999999962	30
9478	4	9974	6	1916.55749999999989	22
9478	5	9737	199	68.0213999999999999	24
9478	6	9119	82	1769.24369999999999	21
9478	7	8455	133	96.2210000000000036	4
9478	8	5170	40	1741.8472999999999	43
9478	9	8989	206	1422.7663	33
9478	10	6843	184	1896.58040000000005	29
9478	11	4432	85	259.677599999999984	14
9478	12	3953	261	1831.44569999999999	1
9478	13	1884	9	662.312199999999962	18
9478	14	283	188	872.631700000000023	48
9478	15	7182	158	1398.80259999999998	3
9478	16	1902	93	263.812200000000018	27
9478	17	8670	175	780.783300000000054	21
9478	18	9572	75	1228.42699999999991	37
9478	19	4650	206	66.1226000000000056	35
9478	20	6732	143	1137.66779999999994	11
9478	21	4444	184	540.10310000000004	37
9478	22	3626	108	125.846900000000005	19
9478	23	5434	264	888.068899999999985	32
9478	24	5041	28	1310.97160000000008	43
9478	25	1599	230	354.37439999999998	25
9478	26	779	113	1827.79649999999992	7
9478	27	1530	247	850.635700000000043	41
9478	28	2110	54	756.180399999999963	15
9478	29	4635	262	467.666099999999972	8
9478	30	7314	12	1796.0154	6
9478	31	5014	87	800.407100000000014	36
9478	32	9965	96	317.078800000000001	2
9478	33	1334	90	1262.24990000000003	45
9478	34	7402	17	882.635400000000004	42
9478	35	5097	228	786.954600000000028	29
9479	1	7104	38	691.101300000000037	16
9479	2	1145	133	924.767100000000028	1
9479	3	4772	14	203.952699999999993	23
9479	4	8144	178	1457.80179999999996	20
9479	5	7071	67	949.684799999999996	29
9479	6	6686	69	979.169300000000021	35
9479	7	1337	141	861.830799999999954	23
9479	8	647	241	262.220000000000027	1
9479	9	7846	297	682.413400000000024	34
9479	10	2406	29	631.065100000000029	19
9479	11	1632	166	592.562099999999987	8
9479	12	5489	125	975.097399999999993	8
9479	13	9562	141	115.771000000000001	20
9479	14	7244	232	1746.16059999999993	2
9479	15	507	287	1668.74420000000009	35
9479	16	222	150	925.456800000000044	42
9479	17	5871	26	1685.5625	48
9479	18	3547	231	133.80619999999999	28
9479	19	3756	0	657.932599999999979	9
9479	20	8460	25	67.5485999999999933	39
9479	21	4001	188	498.196300000000008	22
9479	22	9383	206	48.8686000000000007	33
9479	23	2451	229	1028.1694	17
9479	24	364	61	1011.8347	4
9479	25	7972	51	1671.43309999999997	40
9479	26	1017	105	1702.8411000000001	32
9479	27	9376	32	993.971599999999967	3
9479	28	7948	113	1483.48739999999998	19
9479	29	6632	83	1872.86670000000004	44
9479	30	1503	121	743.320900000000051	25
9479	31	6025	44	162.392200000000003	31
9479	32	81	267	358.831399999999974	12
9479	33	6463	200	285.35250000000002	26
9479	34	4091	50	1737.49700000000007	30
9479	35	3321	147	1290.80520000000001	1
9479	36	7320	2	1292.22520000000009	38
9479	37	3553	265	306.345500000000015	43
9479	38	5736	189	348.595300000000009	2
9479	39	6780	113	262.028599999999983	40
9479	40	4117	294	1405.49430000000007	21
9479	41	140	294	1721.40110000000004	18
9479	42	3474	164	477.220199999999977	20
9479	43	9600	179	779.484199999999987	35
9479	44	795	89	1201.41180000000008	17
9479	45	7513	79	717.033500000000004	41
9479	46	2408	278	1786.31040000000007	8
9479	47	4429	295	864.533999999999992	44
9479	48	8482	275	1485.46460000000002	39
9479	49	951	148	1073.20319999999992	39
9479	50	5066	277	1728.96199999999999	31
9479	51	7732	38	1696.07729999999992	48
9479	52	3878	271	1387.02220000000011	18
9479	53	149	55	1714.76610000000005	44
9479	54	6072	207	1890.65370000000007	5
9479	55	7397	286	1183.37850000000003	47
9479	56	4481	294	1498.83210000000008	30
9479	57	7270	228	1978.81179999999995	25
9479	58	3775	132	632.634400000000028	12
9479	59	9022	148	1588.3574000000001	32
9479	60	8367	14	1712.20669999999996	14
9479	61	1991	93	1488.83120000000008	16
9479	62	121	85	161.383199999999988	22
9479	63	9554	101	1260.28710000000001	23
9479	64	1616	2	280.157800000000009	15
9479	65	5070	202	180.579299999999989	7
9479	66	1556	93	1064.3746000000001	7
9479	67	3371	202	200.879300000000001	45
9479	68	3429	47	957.360599999999977	14
9479	69	5366	253	1666.41669999999999	27
9479	70	2954	101	760.597899999999981	2
9479	71	454	108	489.652899999999988	25
9479	72	4889	130	103.893500000000003	27
9479	73	860	145	851.737600000000043	48
9479	74	3294	209	337.018100000000004	35
9479	75	1149	290	1132.79299999999989	21
9479	76	4453	97	1053.01060000000007	34
9479	77	431	276	853.432900000000018	42
9479	78	7305	93	198.65379999999999	19
9479	79	5273	190	1349.10400000000004	14
9479	80	5951	206	1387.49589999999989	26
9479	81	2620	102	592.997499999999945	34
9479	82	1209	234	530.01520000000005	6
9479	83	497	96	1967.3420000000001	21
9479	84	9389	153	1801.54109999999991	6
9479	85	338	284	1469.73929999999996	21
9479	86	8979	222	1863.55259999999998	24
9479	87	388	249	642.40179999999998	7
9480	1	3475	22	1420.56960000000004	37
9480	2	3439	30	1856.32199999999989	13
9480	3	5927	297	588.949299999999994	20
9480	4	6011	138	91.144599999999997	43
9480	5	276	234	1921.44890000000009	42
9480	6	2993	97	117.266800000000003	30
9480	7	697	77	88.0330000000000013	27
9480	8	1042	44	1158.39409999999998	42
9480	9	662	93	903.746099999999956	41
9480	10	3028	149	1159.14730000000009	8
9480	11	2405	286	1716.45569999999998	27
9480	12	9481	139	1210.02199999999993	28
9480	13	6286	167	1636.56500000000005	40
9480	14	4577	217	1437.11750000000006	12
9480	15	1549	105	1623.38300000000004	5
9480	16	6546	103	832.638799999999947	41
9480	17	6722	27	41.807699999999997	25
9480	18	3493	299	1599.2514000000001	11
9480	19	7907	147	763.043199999999956	13
9480	20	4380	79	1981.28340000000003	21
9480	21	6526	20	1209.97980000000007	47
9480	22	7319	56	125.120800000000003	15
9480	23	4136	22	407.228999999999985	26
9480	24	40	231	1443.81009999999992	40
9480	25	8512	0	798.869599999999991	2
9480	26	7589	55	1800.51099999999997	30
9480	27	2565	260	475.45659999999998	6
9480	28	4413	61	104.328900000000004	12
9480	29	661	88	987.937099999999987	47
9480	30	578	116	1559.70779999999991	35
9480	31	4462	28	1356.9534000000001	15
9480	32	5263	215	311.124599999999987	24
9480	33	3169	234	129.256	8
9480	34	3522	220	1983.64360000000011	17
9480	35	4570	95	179.006599999999992	20
9480	36	106	280	263.223500000000001	17
9480	37	2328	277	209.101400000000012	41
9480	38	6287	264	28.1667999999999985	33
9480	39	3136	174	707.62620000000004	13
9480	40	2358	65	771.77170000000001	29
9480	41	1142	230	184.561599999999999	12
9480	42	7254	186	524.570100000000025	19
9480	43	9673	287	472.082699999999988	16
9480	44	6390	260	270.398199999999974	1
9480	45	6164	53	1644.59480000000008	20
9480	46	5856	111	511.468200000000024	35
9480	47	5540	2	625.802800000000047	35
9480	48	9761	254	1909.17720000000008	17
9480	49	9257	146	587.751700000000028	42
9480	50	5551	27	762.837899999999991	43
9480	51	5668	244	849.84069999999997	47
9480	52	1701	221	801.528699999999958	8
9480	53	2214	33	1511.25150000000008	32
9480	54	9425	95	1737.03680000000008	7
9480	55	9265	136	762.898299999999949	34
9480	56	4633	89	1915.20450000000005	4
9480	57	1717	269	722.927500000000009	1
9480	58	9552	22	1608.14360000000011	7
9480	59	6488	39	222.79079999999999	33
9480	60	756	216	492.050599999999974	23
9480	61	2547	59	1638.72029999999995	13
9480	62	8216	9	357.591999999999985	45
9480	63	5275	160	1513.81899999999996	21
9480	64	2563	188	748.951599999999985	40
9480	65	1675	187	693.534800000000018	26
9480	66	4112	117	1928.91010000000006	21
9480	67	2893	20	1772.90280000000007	9
9480	68	9578	19	60.3992999999999967	20
9480	69	3171	203	864.532799999999952	9
9480	70	5901	91	633.184999999999945	22
9480	71	5526	138	413.258800000000008	27
9480	72	6120	190	1849.44560000000001	17
9480	73	9063	257	1750.25189999999998	25
9480	74	2158	143	390.632299999999987	40
9480	75	4497	140	1240.60940000000005	33
9480	76	5047	110	1976.74639999999999	43
9480	77	345	68	911.18610000000001	29
9480	78	7031	90	433.949299999999994	45
9480	79	8157	288	1017.33130000000006	8
9480	80	2040	104	951.997299999999996	17
9480	81	1572	197	1079.19149999999991	29
9480	82	9321	256	1704.04649999999992	22
9480	83	5444	38	85.2352000000000061	4
9481	1	7640	1	1509.07719999999995	17
9481	2	2780	289	472.666999999999973	46
9481	3	7303	153	1735.46980000000008	42
9481	4	449	238	454.439999999999998	17
9481	5	5535	27	268.017600000000016	10
9481	6	5695	114	1967.4873	47
9481	7	4040	254	1552.91769999999997	23
9481	8	2312	238	1418.43080000000009	23
9481	9	9275	24	110.221599999999995	14
9481	10	2964	54	251.819199999999995	9
9481	11	3947	57	1021.66480000000001	29
9481	12	5658	296	346.641799999999989	5
9481	13	979	121	1344.83549999999991	4
9481	14	9808	274	1668.18669999999997	23
9481	15	1872	278	1577.12889999999993	26
9481	16	9656	68	1331.55359999999996	20
9481	17	6034	176	1386.6389999999999	2
9481	18	2298	220	758.167800000000057	27
9481	19	3074	236	1428.70640000000003	40
9481	20	7271	75	1200.57199999999989	42
9481	21	6448	231	1434.07330000000002	43
9481	22	9320	167	1683.19550000000004	36
9481	23	3820	271	637.868600000000015	10
9481	24	8090	111	707.394699999999943	40
9481	25	9995	233	1287.69340000000011	45
9481	26	5761	58	842.809499999999957	36
9481	27	2577	31	1809.28140000000008	44
9481	28	8633	154	1501.52479999999991	46
9481	29	1511	31	1191.43730000000005	45
9481	30	4217	132	1255.85480000000007	9
9481	31	5810	93	102.123699999999999	26
9481	32	4223	153	299.126899999999978	6
9481	33	6007	94	530.582599999999957	26
9481	34	3905	295	1446.90570000000002	22
9481	35	5573	64	1337.36079999999993	47
9481	36	673	239	1960.3877	31
9481	37	7112	141	1121.76929999999993	27
9481	38	7932	248	182.637900000000002	17
9481	39	8737	253	1944.36509999999998	39
9481	40	927	44	543.819600000000037	21
9481	41	3993	59	949.112499999999955	39
9481	42	9434	204	163.268400000000014	10
9481	43	3851	185	627.50509999999997	30
9481	44	9920	94	492.183800000000019	19
9481	45	4710	234	1268.83960000000002	19
9481	46	3571	138	1422.93290000000002	15
9481	47	6002	184	233.123999999999995	30
9481	48	633	17	1382.82590000000005	16
9481	49	4159	123	878.66560000000004	48
9481	50	2124	8	1611.30889999999999	9
9481	51	2251	23	521.777399999999943	30
9481	52	8721	185	1035.49080000000004	8
9481	53	76	160	1579.09269999999992	22
9481	54	3455	210	1152.41759999999999	36
9481	55	5314	9	1647.0335	23
9481	56	8991	294	1206.5322000000001	41
9481	57	9353	73	181.334699999999998	26
9481	58	8572	275	832.035200000000032	3
9481	59	6158	170	1806.48579999999993	41
9481	60	468	159	1579.87820000000011	14
9481	61	3806	203	118.204999999999998	5
9481	62	2621	146	1356.9507000000001	15
9481	63	5625	204	758.173599999999965	40
9481	64	1076	1	1355.47340000000008	45
9481	65	7629	39	271.180200000000013	11
9481	66	8391	107	278.7346	9
9481	67	4517	38	1210.91370000000006	23
9481	68	1543	235	636.844900000000052	20
9481	69	85	296	753.8125	35
9481	70	8950	200	472.485599999999977	8
9481	71	9781	267	20.1878999999999991	44
9481	72	7946	277	1593.5625	33
9482	1	7223	63	1043.7512999999999	41
9482	2	7455	289	764.068200000000047	24
9482	3	4602	165	1792.49479999999994	38
9482	4	2388	225	191.018799999999999	47
9482	5	5383	206	367.591499999999996	28
9482	6	6223	49	1749.06629999999996	43
9482	7	9127	81	1327.15120000000002	4
9482	8	2292	143	1546.1241	48
9482	9	2053	159	1827.01990000000001	6
9482	10	8093	110	1406.0326	6
9482	11	7294	5	632.687099999999987	38
9482	12	1019	4	447.807700000000011	42
9482	13	4342	245	1752.07870000000003	2
9482	14	6595	252	196.389399999999995	21
9482	15	5057	141	431.747599999999977	18
9482	16	8366	121	253.103800000000007	41
9482	17	7353	4	840.384099999999989	24
9482	18	3062	132	1869.75590000000011	2
9482	19	2392	91	1444.67579999999998	27
9482	20	3606	267	908.824100000000044	24
9482	21	6332	206	1345.24430000000007	8
9482	22	4077	155	1338.99240000000009	33
9482	23	497	135	1440.07040000000006	3
9482	24	9464	106	1795.28999999999996	20
9482	25	2035	88	1528.82140000000004	14
9482	26	7327	71	1040.91100000000006	40
9482	27	4303	138	701.519000000000005	16
9482	28	9921	59	1628.85789999999997	27
9482	29	8797	233	689.817800000000034	13
9482	30	1707	130	1514.48919999999998	6
9482	31	1193	271	1087.79819999999995	25
9482	32	3251	76	1541.24610000000007	41
9482	33	3773	282	1713.60120000000006	34
9482	34	8861	59	1859.4351999999999	4
9482	35	8797	228	1907.11429999999996	31
9482	36	181	70	935.599199999999996	2
9482	37	8675	109	60.4149000000000029	28
9482	38	1265	136	699.699399999999969	48
9482	39	4581	198	1214.5322000000001	39
9482	40	4834	96	1819.47530000000006	38
9482	41	4598	151	1147.5757000000001	32
9482	42	972	69	1920.42399999999998	32
9482	43	6168	32	370.269299999999987	21
9482	44	7793	127	1687.75929999999994	39
9482	45	5960	81	914.46410000000003	45
9482	46	7931	37	1755.51900000000001	45
9482	47	6125	193	1028.76749999999993	38
9482	48	1820	199	155.292599999999993	24
9482	49	3656	52	747.930200000000013	47
9482	50	9980	205	1710.16869999999994	29
9482	51	5351	101	695.428099999999972	14
9482	52	8645	57	1798.7523000000001	33
9482	53	7958	150	1234.67380000000003	30
9482	54	47	82	1830.94810000000007	2
9482	55	7026	298	1159.02109999999993	5
9482	56	2144	41	566.211199999999963	16
9482	57	4747	278	1609.27710000000002	47
9482	58	26	76	496.927900000000022	10
9482	59	5126	108	399.71629999999999	34
9482	60	1138	208	1996.05349999999999	28
9482	61	7558	241	386.53649999999999	14
9482	62	6359	115	1196.95880000000011	36
9482	63	7314	103	1775.57410000000004	12
9482	64	824	23	531.299800000000005	26
9482	65	6526	142	1582.7204999999999	2
9482	66	44	8	160.847000000000008	26
9482	67	8673	39	1108.73870000000011	38
9482	68	7258	108	735.527100000000019	41
9482	69	9281	245	665.402199999999993	49
9482	70	1963	33	985.55359999999996	20
9482	71	7850	230	1132.21550000000002	13
9482	72	1767	34	1006.16110000000003	1
9482	73	7989	226	480.097899999999981	23
9482	74	5451	140	602.405499999999961	4
9482	75	9639	147	1031.95890000000009	43
9482	76	520	292	253.83850000000001	7
9482	77	8703	29	317.689999999999998	29
9482	78	9806	236	1070.62709999999993	12
9482	79	9203	50	681.69500000000005	20
9482	80	3591	113	255.217299999999994	18
9482	81	8703	286	1572.7998	1
9482	82	4851	23	1444.60400000000004	49
9482	83	6001	71	1229.15820000000008	6
9482	84	235	176	1683.39370000000008	35
9482	85	5094	115	1459.38979999999992	35
9482	86	3873	107	1556.34909999999991	10
9482	87	4647	7	538.63289999999995	14
9483	1	703	27	1554.67280000000005	9
9483	2	6911	122	1078.37179999999989	40
9483	3	7045	177	976.181900000000041	41
9483	4	6675	14	1190.5136	42
9483	5	9151	294	412.227599999999995	19
9483	6	4068	114	1607.71199999999999	8
9483	7	1632	215	1580.72420000000011	15
9483	8	5660	58	620.013100000000009	15
9483	9	6503	92	1676.32030000000009	28
9483	10	91	153	1503.6733999999999	46
9483	11	9691	127	272.35899999999998	47
9484	1	5067	235	1211.80790000000002	10
9484	2	3871	70	1580.51659999999993	47
9484	3	916	155	1139.19800000000009	39
9484	4	4981	291	1059.31220000000008	29
9484	5	1359	3	77.4064999999999941	28
9484	6	6316	61	1417.71810000000005	11
9484	7	7127	242	196.550900000000013	11
9484	8	2258	129	521.258000000000038	12
9484	9	349	21	586.350299999999947	41
9484	10	688	114	1278.77719999999999	35
9484	11	4051	35	1074.7804000000001	26
9484	12	7582	148	471.267699999999991	42
9484	13	5938	261	188.599400000000003	23
9484	14	384	2	65.8302000000000049	10
9484	15	1280	244	1246.90699999999993	12
9484	16	8321	209	1650.2174	43
9484	17	5267	286	1204.46199999999999	23
9484	18	6336	218	1496.38959999999997	42
9484	19	1766	177	1030.19520000000011	10
9484	20	5650	3	1257.03649999999993	43
9484	21	2571	283	1933.22019999999998	25
9484	22	7910	165	594.155700000000024	42
9484	23	721	47	428.730000000000018	5
9484	24	3409	33	871.354000000000042	28
9484	25	5129	219	1508.27800000000002	46
9484	26	9181	157	1962.49669999999992	42
9484	27	5146	225	1159.8889999999999	34
9484	28	8704	125	1040.96270000000004	5
9484	29	506	58	1855.59750000000008	27
9484	30	8597	67	1042.60210000000006	5
9484	31	8415	72	1491.87480000000005	21
9484	32	2836	126	135.182700000000011	2
9484	33	9947	219	1762.41210000000001	3
9484	34	1952	156	1707.14059999999995	27
9484	35	9610	28	1854.93910000000005	40
9484	36	7605	188	16.9465000000000003	47
9484	37	7619	251	348.67410000000001	18
9484	38	8787	151	628.748299999999972	30
9484	39	7806	7	435.478200000000015	12
9484	40	2158	13	887.578700000000026	2
9484	41	7633	187	956.609199999999987	8
9484	42	9332	269	1551.70779999999991	4
9484	43	2568	261	1053.06700000000001	2
9484	44	422	53	339.04219999999998	44
9484	45	9010	138	91.468900000000005	23
9484	46	2875	23	245.280000000000001	36
9484	47	8424	35	1138.53880000000004	33
9484	48	6734	5	1113.13110000000006	36
9484	49	9918	85	1348.33690000000001	46
9484	50	8999	196	948.857300000000009	24
9484	51	1679	2	1249.04250000000002	23
9484	52	2357	26	1224.41660000000002	44
9484	53	6186	145	877.611400000000003	18
9484	54	5848	242	1276.68299999999999	35
9484	55	7294	250	1078.56889999999999	29
9484	56	4169	228	1146.94430000000011	48
9485	1	1983	261	965.543800000000033	29
9485	2	1363	192	1133.23569999999995	42
9485	3	7329	20	692.5471	17
9485	4	3401	239	1838.78880000000004	24
9485	5	4161	277	1895.67309999999998	5
9485	6	3180	71	1568.9704999999999	45
9485	7	7709	250	946.150200000000041	29
9485	8	9228	213	1123.8248000000001	37
9485	9	5560	271	141.445699999999988	4
9485	10	7275	93	319.55680000000001	4
9485	11	610	90	36.8783999999999992	41
9485	12	9228	14	249.184300000000007	26
9485	13	7747	71	1929.32320000000004	34
9485	14	7008	219	378.214499999999987	28
9485	15	9994	19	452.291200000000003	24
9485	16	6372	230	543.983399999999961	35
9485	17	323	116	599.15930000000003	27
9485	18	1395	215	1424.86169999999993	34
9485	19	3379	271	1732.99919999999997	17
9485	20	8509	59	504.45150000000001	33
9485	21	5077	24	834.140800000000013	36
9485	22	6158	5	392.347300000000018	2
9485	23	4084	97	1636.08570000000009	36
9485	24	6113	227	1287.36370000000011	28
9485	25	4299	134	1398.39409999999998	37
9485	26	974	122	1545.89810000000011	47
9485	27	4488	239	699.714899999999943	6
9485	28	6748	144	1920.8454999999999	28
9485	29	5176	37	1548.029	15
9485	30	316	257	1114.12120000000004	6
9485	31	5811	284	1515.41409999999996	3
9485	32	562	72	1506.20209999999997	11
9485	33	3846	284	1191.73219999999992	20
9485	34	1089	81	456.675900000000013	34
9485	35	6580	230	1408.38059999999996	41
9485	36	1804	277	1333.23710000000005	3
9485	37	8028	92	1292.90560000000005	27
9485	38	3714	68	1737.5444	1
9485	39	9959	184	91.6132000000000062	16
9485	40	8307	166	87.569500000000005	32
9485	41	5358	151	1464.92710000000011	2
9485	42	569	231	444.412199999999984	26
9485	43	2796	153	218.432600000000008	40
9485	44	2769	85	741.703099999999949	21
9485	45	7872	280	1300.51289999999995	19
9485	46	4112	172	1044.35390000000007	34
9485	47	7952	40	1660.07269999999994	22
9485	48	2696	146	976.956099999999992	37
9485	49	8152	257	1819.50780000000009	18
9486	1	8745	155	959.483200000000011	20
9486	2	3104	4	1023.11000000000001	44
9486	3	3351	131	494.613600000000019	16
9486	4	7165	136	990.604900000000043	37
9486	5	7312	70	1646.05580000000009	19
9486	6	1572	38	557.25649999999996	7
9486	7	8252	177	379.101699999999994	47
9486	8	1434	144	991.822400000000016	36
9486	9	6313	278	1716.12799999999993	20
9486	10	3940	26	1157.53890000000001	7
9486	11	4760	248	591.137899999999945	31
9486	12	3878	228	515.495099999999979	22
9486	13	3856	108	1287.9070999999999	30
9486	14	8319	52	1070.53829999999994	36
9486	15	9049	179	129.374500000000012	5
9486	16	5009	58	1090.96599999999989	39
9486	17	5673	10	1380.47700000000009	5
9486	18	8817	82	1748.81259999999997	11
9486	19	7410	77	1746.7487000000001	13
9486	20	5272	150	611.871599999999944	31
9486	21	7047	108	1451.78459999999995	9
9486	22	695	1	1188.58079999999995	7
9486	23	4696	0	372.016799999999989	36
9486	24	9106	145	1115.60110000000009	17
9486	25	922	54	1318.74669999999992	35
9486	26	501	261	771.378699999999981	39
9486	27	2618	210	980.696199999999976	21
9487	1	7899	221	1147.21939999999995	26
9487	2	8870	96	1696.25739999999996	19
9487	3	5432	178	1401.73669999999993	1
9487	4	5699	207	1574.90380000000005	28
9487	5	4785	28	1118.79780000000005	20
9487	6	5423	20	25.1375999999999991	6
9487	7	3053	195	1998.42939999999999	22
9487	8	1349	197	249.015899999999988	7
9487	9	5427	148	1124.83699999999999	33
9487	10	5415	14	28.7151999999999994	24
9487	11	2684	168	1811.16840000000002	2
9487	12	9103	163	78.5892999999999944	20
9487	13	8010	188	1157.98720000000003	44
9487	14	3633	176	1403.68650000000002	38
9487	15	1263	124	333.254200000000026	45
9487	16	5156	17	1686.49170000000004	4
9487	17	7617	143	1203.7847999999999	16
9487	18	2984	6	777.813599999999951	41
9487	19	7882	10	1623.17579999999998	36
9487	20	2673	85	377.68610000000001	1
9487	21	5951	16	290.153099999999995	14
9487	22	9791	195	1314.60020000000009	30
9487	23	864	209	1082.35140000000001	46
9487	24	451	276	679.25019999999995	19
9487	25	6358	277	1332.26990000000001	28
9487	26	1114	137	1999.48739999999998	33
9487	27	443	13	477.907600000000002	49
9487	28	1951	35	1209.12439999999992	24
9487	29	7151	54	211.658299999999997	49
9487	30	9522	235	1919.84410000000003	43
9487	31	194	147	866.453899999999976	2
9487	32	3514	156	1272.18339999999989	3
9487	33	1664	143	621.231099999999969	46
9487	34	7145	68	245.443399999999997	19
9487	35	4698	186	1274.48749999999995	2
9487	36	7250	151	255.943999999999988	9
9487	37	2044	190	846.398800000000051	46
9487	38	4478	206	705.724900000000048	31
9487	39	7571	17	298.107599999999991	16
9487	40	6446	263	1910.77600000000007	39
9487	41	5064	62	1291.9402	6
9487	42	4924	136	1194.74039999999991	34
9487	43	7937	12	1079.41390000000001	31
9487	44	9531	293	853.648000000000025	5
9487	45	4056	46	30.1702000000000012	21
9487	46	7793	154	891.055100000000039	5
9487	47	5790	140	482.440099999999973	19
9487	48	9265	134	876.106099999999969	40
9487	49	142	92	624.84050000000002	45
9487	50	5593	32	961.019599999999969	43
9487	51	5705	88	977.815799999999967	16
9487	52	9036	97	1542.30770000000007	7
9487	53	4917	76	87.5884999999999962	10
9487	54	6399	103	883.860400000000027	1
9487	55	1920	283	667.354199999999992	45
9487	56	8816	84	748.891700000000014	37
9487	57	2817	70	252.417399999999986	16
9487	58	2616	291	1141.19520000000011	3
9487	59	1449	208	1064.28189999999995	38
9487	60	6862	289	534.797900000000027	33
9487	61	2676	296	294.604600000000005	37
9487	62	4828	204	1350.1268	34
9487	63	163	146	834.831699999999955	41
9487	64	3929	291	1867.63259999999991	48
9487	65	1453	8	1712.32120000000009	22
9487	66	1192	288	384.678899999999999	17
9487	67	1012	209	671.101099999999974	27
9487	68	3995	169	1850.92450000000008	11
9487	69	9268	284	981.993900000000053	45
9487	70	4133	103	1805.4670000000001	42
9487	71	1204	59	968.305600000000027	14
9487	72	8033	40	994.118600000000015	33
9487	73	6091	258	1992.50479999999993	47
9487	74	4261	9	791.917400000000043	19
9487	75	3339	228	795.927099999999996	43
9487	76	6465	47	648.389800000000037	37
9487	77	1575	87	1147.77790000000005	30
9487	78	6403	57	1066.25170000000003	26
9487	79	1173	185	431.536900000000003	45
9487	80	6482	210	321.48090000000002	8
9487	81	8458	72	758.431799999999953	21
9487	82	3601	291	154.599299999999999	13
9487	83	6835	29	969.025200000000041	42
9487	84	8236	99	1088.24060000000009	44
9487	85	1240	110	1372.10169999999994	9
9487	86	3533	180	1609.35259999999994	38
9487	87	8034	81	475.118400000000008	9
9487	88	1065	214	76.9027999999999992	44
9488	1	6368	162	1276.43139999999994	31
9488	2	4140	4	1360.4049	32
9488	3	9133	101	710.638199999999983	26
9488	4	8547	9	1864.49929999999995	7
9488	5	8052	24	647.348600000000033	27
9488	6	2543	30	532.103200000000015	32
9488	7	3446	42	956.584100000000035	44
9488	8	6413	253	961.553899999999999	13
9488	9	7647	8	824.571299999999951	12
9488	10	2919	198	198.597399999999993	2
9488	11	4949	248	777.611700000000042	28
9488	12	7071	190	1000.58019999999999	36
9488	13	2609	191	593.291299999999978	23
9488	14	222	277	343.054700000000025	31
9488	15	8318	17	1214.75350000000003	8
9488	16	2688	216	1717.98000000000002	38
9488	17	757	288	600.660799999999995	36
9488	18	3458	124	187.036300000000011	36
9488	19	3295	54	52.5140000000000029	47
9488	20	6084	168	1215.59400000000005	25
9488	21	1939	122	327.489199999999983	41
9488	22	3145	250	285.685999999999979	46
9488	23	9895	83	1747.01430000000005	24
9488	24	2417	239	504.42489999999998	27
9488	25	3119	299	1027.89769999999999	15
9488	26	7205	143	1423.21900000000005	9
9488	27	9570	115	1748.74559999999997	31
9488	28	761	217	398.091600000000028	47
9488	29	3254	14	444.729600000000005	43
9488	30	998	33	1892.48780000000011	18
9488	31	2999	264	1232.61439999999993	42
9488	32	4024	75	1834.26530000000002	36
9488	33	5821	42	199.303400000000011	37
9488	34	5302	68	952.447000000000003	2
9488	35	6664	82	131.104199999999992	21
9488	36	6365	30	869.863399999999956	7
9488	37	2816	87	637.1327	17
9488	38	4679	88	1457.43339999999989	47
9488	39	4966	166	280.428499999999985	31
9488	40	8239	108	552.474299999999971	18
9488	41	2029	222	1854.66350000000011	4
9488	42	578	45	1669.77440000000001	34
9488	43	4665	272	992.444600000000037	49
9488	44	9565	109	1720.58259999999996	23
9488	45	5988	221	1735.49430000000007	35
9488	46	7785	221	1349.95280000000002	4
9488	47	5590	61	1161.08680000000004	6
9488	48	6879	95	1337.75929999999994	13
9488	49	5531	1	1989.6844000000001	4
9488	50	4159	230	270.625499999999988	7
9488	51	7875	129	1707.9516000000001	22
9488	52	5107	78	1256.6554000000001	48
9488	53	9218	121	1615.52639999999997	47
9488	54	2172	193	310.099600000000009	5
9488	55	3680	154	1528.48559999999998	30
9488	56	1188	269	1798.73170000000005	25
9488	57	6733	43	1523.88100000000009	47
9488	58	9747	255	1617.90139999999997	35
9488	59	6374	185	1845.68010000000004	3
9488	60	2195	265	1265.36959999999999	41
9488	61	502	163	328.570100000000025	39
9488	62	6987	186	1235.42910000000006	17
9488	63	9101	100	1392.22649999999999	40
9488	64	3062	115	1851.48209999999995	21
9488	65	2065	109	624.658699999999953	10
9488	66	5389	58	1309.70039999999995	2
9488	67	3829	2	1335.34120000000007	46
9488	68	3080	47	1105.82189999999991	18
9488	69	3742	126	989.899499999999989	10
9488	70	5766	54	1725.24990000000003	38
9488	71	9051	35	1350.9538	9
9488	72	5246	247	989.013599999999997	29
9488	73	6803	289	164.116800000000012	49
9488	74	2734	236	1071.69509999999991	21
9488	75	2873	293	863.131799999999998	42
9488	76	9592	208	1296.43229999999994	39
9488	77	2969	186	1768.46980000000008	3
9488	78	407	19	1222.61709999999994	2
9488	79	5250	200	612.026399999999967	48
9488	80	5947	1	1821.40470000000005	14
9488	81	9446	235	1367.23289999999997	29
9489	1	3606	46	169.544800000000009	13
9489	2	2460	65	552.593499999999949	36
9489	3	8770	222	193.822399999999988	32
9489	4	2549	62	1464.25330000000008	9
9489	5	4987	151	1190.3148000000001	43
9489	6	8046	125	1965.32259999999997	34
9489	7	9793	109	791.087400000000002	8
9489	8	2056	236	1443.8098	5
9489	9	4542	275	1948.10410000000002	15
9489	10	8961	45	1011.77750000000003	20
9489	11	7407	150	93.4253999999999962	24
9489	12	7340	35	439.055900000000008	26
9489	13	3782	109	801.323300000000017	25
9489	14	4753	25	1974.97109999999998	13
9489	15	4376	261	854.486300000000028	42
9489	16	5446	35	1487.43139999999994	9
9489	17	7292	13	210.491600000000005	20
9489	18	209	8	1428.0308	36
9489	19	4573	77	227.520499999999998	15
9489	20	6971	177	237.43549999999999	18
9489	21	5881	122	234.316100000000006	39
9489	22	9322	47	1471.15300000000002	7
9489	23	3852	125	812.621499999999969	38
9489	24	2961	157	1968.10200000000009	43
9489	25	3270	275	1990.10789999999997	8
9489	26	6201	211	1655.0791999999999	1
9489	27	1597	124	1170.35680000000002	8
9489	28	4258	155	51.2650999999999968	13
9489	29	302	122	852.559700000000021	40
9489	30	5342	201	534.416299999999978	37
9490	1	3453	268	1689.20489999999995	24
9490	2	333	201	1956.24469999999997	17
9490	3	8270	108	1824.7355	3
9490	4	2496	83	60.0450999999999979	24
9490	5	986	48	523.5154	40
9490	6	4660	273	657.031399999999962	18
9490	7	9039	136	1099.14550000000008	32
9490	8	821	186	188.744900000000001	45
9490	9	7291	101	79.9457000000000022	31
9490	10	6007	285	605.126300000000015	33
9490	11	2296	289	1471.25160000000005	21
9490	12	4715	163	681.435600000000022	35
9490	13	8980	22	865.80499999999995	1
9490	14	7500	296	469.897400000000005	27
9490	15	1569	18	954.214699999999993	30
9490	16	2252	42	1777.9516000000001	16
9490	17	1472	140	94.9394999999999953	8
9490	18	7469	136	1007.75250000000005	40
9490	19	3525	225	641.372299999999996	43
9490	20	2097	267	1671.37390000000005	27
9490	21	7488	59	723.275399999999991	10
9490	22	8762	37	148.095100000000002	16
9490	23	2601	53	1637.20730000000003	31
9490	24	351	9	145.786300000000011	35
9490	25	5439	66	262.950800000000015	42
9490	26	5982	53	1833.35809999999992	40
9490	27	6046	88	1227.91679999999997	39
9490	28	4559	4	1877.34359999999992	27
9490	29	1686	112	455.775199999999984	27
9490	30	8029	88	1159.19969999999989	20
9490	31	426	156	1876.39329999999995	10
9490	32	7854	16	1652.21450000000004	38
9490	33	6061	68	1778.71859999999992	1
9490	34	9908	223	922.769000000000005	40
9490	35	4997	22	1815.17550000000006	43
9490	36	2482	112	1485.86909999999989	3
9490	37	2164	60	1789.08690000000001	40
9490	38	3008	266	897.615300000000047	34
9490	39	4051	132	671.716699999999946	32
9490	40	9869	72	261.319500000000005	12
9490	41	9488	165	996.499000000000024	30
9490	42	1913	34	1131.9525000000001	34
9490	43	2139	239	1756.47209999999995	10
9490	44	6331	199	648.091199999999958	28
9490	45	3403	74	375.407899999999984	13
9490	46	4177	106	749.567699999999945	5
9490	47	8088	210	425.447099999999978	40
9490	48	1171	51	1125.91319999999996	6
9490	49	1104	22	1261.16180000000008	22
9490	50	5526	188	331.446700000000021	38
9490	51	4330	135	1779.53939999999989	27
9490	52	8367	49	1745.8112000000001	17
9490	53	5735	98	459.931500000000028	4
9490	54	4860	6	1323.50260000000003	22
9490	55	5685	11	722.971099999999979	9
9490	56	4798	244	1552.97340000000008	9
9490	57	8636	151	1711.6878999999999	24
9490	58	4826	104	331.133199999999988	11
9490	59	838	240	1224.65949999999998	41
9490	60	1890	45	1829.2222999999999	44
9490	61	3799	185	479.301699999999983	39
9490	62	2780	244	607.505599999999959	17
9490	63	3055	19	584.425100000000043	34
9490	64	4651	6	592.730599999999981	5
9490	65	4875	144	608.217899999999986	48
9490	66	4665	145	952.727899999999977	32
9490	67	7059	142	1918.96060000000011	48
9490	68	3829	159	1506.85179999999991	29
9490	69	1129	287	282.252599999999973	12
9490	70	4875	45	871.888500000000022	12
9490	71	2536	94	1915.23880000000008	36
9490	72	4972	73	1953.61149999999998	48
9490	73	4129	278	843.685799999999972	26
9490	74	2656	91	932.532799999999952	34
9490	75	3570	265	279.49369999999999	10
9490	76	664	114	464.358400000000017	33
9490	77	2850	121	1458.35470000000009	23
9490	78	478	236	1713.59300000000007	18
9490	79	5570	296	1466.22160000000008	23
9490	80	8458	235	1169.35699999999997	14
9490	81	6008	81	1435.61619999999994	34
9490	82	7007	46	1713.54819999999995	48
9490	83	4012	196	125.457800000000006	12
9490	84	1075	110	1484.5467000000001	2
9490	85	9799	295	1581.08860000000004	36
9490	86	7831	269	1541.73859999999991	28
9491	1	2005	230	917.887200000000007	32
9491	2	6506	91	1866.09670000000006	8
9491	3	8821	50	1106.06140000000005	1
9491	4	1321	228	714.319899999999961	15
9491	5	7449	61	163.302699999999987	35
9491	6	1963	194	1715.93069999999989	30
9491	7	4749	222	1686.0498	33
9491	8	1237	297	317.579499999999996	36
9491	9	3108	162	863.264499999999998	19
9491	10	5466	44	1848.58570000000009	35
9491	11	2227	219	184.761200000000002	15
9491	12	2852	150	333.38330000000002	11
9491	13	4589	289	1000.46479999999997	14
9491	14	5672	82	203.915500000000009	20
9491	15	8222	269	1875.04870000000005	43
9491	16	9058	77	1986.82709999999997	48
9491	17	7653	80	1659.52170000000001	13
9491	18	5203	290	1565.32600000000002	36
9491	19	561	151	1001.11400000000003	26
9491	20	8499	38	639.753500000000031	44
9491	21	7968	236	601.010599999999954	3
9491	22	703	285	832.879599999999982	9
9491	23	3659	90	1102.09140000000002	24
9491	24	6304	141	531.518400000000042	20
9491	25	4035	282	742.913300000000049	35
9491	26	8657	158	883.893500000000017	2
9491	27	1240	140	1295.73060000000009	2
9491	28	5757	134	742.998500000000035	21
9491	29	926	142	1168.8569	45
9491	30	3575	150	586.915100000000052	9
9491	31	7069	192	1488.14679999999998	33
9491	32	4121	220	1712.31570000000011	18
9491	33	7305	277	1290.04109999999991	14
9491	34	8932	16	1929.41350000000011	8
9491	35	3179	96	468.836299999999994	14
9491	36	6352	295	192.000400000000013	7
9491	37	5881	235	367.786900000000003	46
9491	38	786	206	101.331500000000005	11
9491	39	2656	254	1084.88020000000006	8
9491	40	1303	26	1517.4049	27
9491	41	7884	148	1663.29590000000007	5
9491	42	3242	66	230.306099999999986	29
9491	43	9312	283	427.360700000000008	9
9491	44	7382	38	1294.86030000000005	15
9491	45	7229	229	1614.50639999999999	3
9491	46	1284	296	1400.27430000000004	24
9491	47	6063	28	1130.58899999999994	9
9491	48	9000	262	1122.82690000000002	15
9491	49	3646	40	178.839300000000009	9
9491	50	9213	43	794.799099999999953	8
9491	51	8312	266	1176.26559999999995	5
9491	52	5556	275	1386.56709999999998	46
9491	53	3049	167	1185.92129999999997	23
9491	54	2902	62	1292.21019999999999	8
9491	55	6359	241	303.738699999999994	44
9491	56	6361	262	1769.88229999999999	9
9491	57	3629	22	1355.78680000000008	48
9491	58	4992	6	204.754199999999997	24
9491	59	8740	193	1294.35750000000007	26
9491	60	4079	30	1149.93450000000007	20
9491	61	1280	42	1779.56629999999996	16
9491	62	1799	4	627.863500000000045	39
9491	63	2588	164	1618.21669999999995	14
9491	64	9452	276	1092.50980000000004	15
9491	65	778	285	1865.39969999999994	32
9491	66	2314	112	1042.48820000000001	32
9491	67	1324	120	849.455100000000016	2
9491	68	9355	205	465.964099999999974	12
9491	69	6886	38	607.611700000000042	31
9491	70	566	209	32.758499999999998	34
9491	71	3290	102	529.6404	21
9491	72	4234	256	401.173900000000003	25
9491	73	4737	193	681.633299999999963	40
9491	74	6756	247	1818.74039999999991	11
9491	75	4304	271	1996.71630000000005	19
9491	76	5134	295	961.799999999999955	11
9491	77	2002	240	1367.4393	44
9491	78	9549	293	128.088999999999999	11
9491	79	3730	8	1209.5630000000001	49
9491	80	4879	143	915.258600000000001	4
9491	81	4012	34	1446.875	22
9491	82	3264	20	85.8752000000000066	7
9491	83	8242	154	1612.40229999999997	48
9491	84	7290	243	410.513899999999978	18
9491	85	5448	0	344.283200000000022	22
9491	86	8193	229	320.540900000000022	49
9491	87	3666	255	1014.29399999999998	2
9491	88	7634	27	780.855099999999993	25
9491	89	1202	44	1319.30649999999991	49
9491	90	727	276	283.085800000000006	16
9491	91	2769	117	560.055500000000052	47
9491	92	7626	233	1330.49630000000002	39
9491	93	7426	294	140.323900000000009	48
9491	94	8638	125	1223.82549999999992	7
9491	95	5326	91	1781.61570000000006	14
9491	96	974	175	165.2363	27
9492	1	3621	78	1492.95980000000009	11
9492	2	9507	46	1230.52240000000006	1
9492	3	4286	34	1344.78050000000007	41
9492	4	1127	103	1257.13509999999997	42
9492	5	5890	218	1112.03359999999998	44
9492	6	2669	246	1759.07490000000007	30
9492	7	4854	69	1334.58609999999999	35
9492	8	298	17	1949.90159999999992	36
9492	9	585	126	182.792399999999986	47
9492	10	2384	147	1987.24150000000009	21
9492	11	4143	208	608.488600000000019	24
9492	12	9248	253	1266.15370000000007	47
9492	13	4572	256	1302.41720000000009	44
9492	14	2283	185	994.071500000000015	3
9492	15	3692	70	159.9709	2
9492	16	4969	53	1124.42890000000011	23
9492	17	2000	267	1080.72559999999999	34
9492	18	5751	111	779.678199999999947	27
9492	19	3833	47	1930.81930000000011	47
9492	20	1613	197	888.917800000000057	5
9492	21	4699	205	554.460000000000036	22
9492	22	7542	166	512.890800000000013	16
9492	23	9253	281	335.555499999999995	10
9492	24	5729	194	658.340599999999995	20
9492	25	5356	59	408.379000000000019	3
9492	26	1075	205	226.903199999999998	39
9492	27	7610	0	531.663599999999974	20
9492	28	5353	48	462.2029	7
9492	29	6205	204	1970.5465999999999	4
9492	30	7151	284	1045.50990000000002	30
9492	31	5746	54	358.430200000000013	41
9492	32	1040	101	1907.01829999999995	5
9492	33	5253	211	854.873100000000022	8
9492	34	5999	26	1455.01240000000007	26
9492	35	813	233	818.509900000000016	16
9492	36	7277	11	1454.45849999999996	31
9492	37	7683	213	1487.68679999999995	25
9492	38	224	206	835.857200000000034	18
9492	39	1927	164	1110.5123000000001	22
9492	40	5492	84	1672.78369999999995	6
9492	41	6321	202	1668.59609999999998	23
9492	42	9671	293	451.073599999999999	42
9492	43	889	244	1882.7485999999999	20
9492	44	4297	172	344.635800000000017	30
9492	45	9067	227	1356.22190000000001	41
9492	46	925	260	743.058300000000031	20
9492	47	6376	26	423.428899999999999	42
9492	48	844	113	153.990100000000012	16
9492	49	733	184	532.383400000000051	12
9492	50	8497	189	1373.64869999999996	15
9492	51	9273	26	652.470800000000054	2
9492	52	4047	13	1542.14550000000008	15
9492	53	3544	75	1793.84059999999999	5
9492	54	2077	171	671.142799999999966	42
9492	55	2638	89	324.948399999999992	9
9492	56	4964	115	881.93119999999999	48
9492	57	4922	20	1456.02379999999994	9
9492	58	8748	21	969.727700000000027	27
9492	59	6225	9	1260.9405999999999	10
9492	60	7762	42	1299.66579999999999	38
9492	61	5895	158	1053.76549999999997	46
9492	62	8727	255	1739.0920000000001	1
9492	63	6552	84	1329.33609999999999	3
9492	64	1853	115	426.219600000000014	5
9492	65	6414	110	1512.08510000000001	25
9492	66	3536	268	1496.2168999999999	36
9492	67	6347	127	814.532400000000052	46
9492	68	6313	52	342.125200000000007	38
9492	69	6853	203	1101.63120000000004	31
9492	70	7542	231	1266.92930000000001	7
9492	71	8361	35	803.856999999999971	29
9492	72	7455	113	570.956500000000005	18
9492	73	469	79	1112.74360000000001	16
9492	74	4489	2	540.662400000000048	42
9492	75	5566	243	350.836000000000013	36
9492	76	6621	218	660.094900000000052	26
9492	77	213	128	1698.94070000000011	13
9492	78	6520	299	1913.47360000000003	13
9492	79	7542	222	1820.5018	46
9492	80	1365	164	229.902999999999992	24
9492	81	7128	229	1153.91869999999994	17
9492	82	7289	201	1126.1742999999999	32
9492	83	5929	255	1139.18010000000004	3
9492	84	2011	282	383.329200000000014	25
9492	85	217	164	1870.1549	5
9492	86	2356	26	1043.81729999999993	1
9492	87	3455	147	657.908699999999953	37
9493	1	7400	243	1955.34650000000011	9
9493	2	2924	126	1726.68730000000005	44
9493	3	3814	81	246.048900000000003	40
9493	4	1786	222	1376.55060000000003	33
9493	5	5895	194	899.282000000000039	12
9493	6	7702	65	1222.58310000000006	34
9493	7	5466	90	1603.19309999999996	16
9493	8	3375	20	1456.6851999999999	31
9493	9	7649	11	276.987799999999993	49
9493	10	5831	187	1821.21980000000008	6
9493	11	4600	214	1492.72869999999989	18
9493	12	4101	129	1155.52379999999994	4
9493	13	4676	51	557.787599999999998	28
9493	14	5872	104	1880.2016000000001	33
9493	15	4027	22	1865.36210000000005	24
9493	16	8307	274	1642.77710000000002	24
9493	17	1234	114	1374.32559999999989	13
9493	18	8446	279	202.553300000000007	5
9493	19	4918	81	767.217300000000023	48
9493	20	4952	272	1842.05580000000009	48
9493	21	4398	62	55.1850000000000023	20
9493	22	4782	215	1478.90900000000011	9
9493	23	7448	292	1963.59079999999994	42
9493	24	3906	65	264.705199999999991	36
9493	25	8262	157	422.265899999999988	27
9493	26	7623	25	1560.57580000000007	27
9493	27	18	28	256.142999999999972	25
9493	28	7474	247	888.420799999999986	19
9493	29	6703	122	455.27030000000002	19
9493	30	4969	98	1850.85040000000004	9
9493	31	9983	188	1310.0764999999999	19
9493	32	9402	137	1811.45650000000001	30
9493	33	8695	70	468.568499999999972	37
9493	34	9285	37	939.105599999999981	41
9493	35	5815	164	1865.59140000000002	4
9493	36	2126	245	1192.70190000000002	35
9493	37	9355	282	918.280399999999986	42
9493	38	2174	270	1855.53109999999992	3
9494	1	1768	75	925.331800000000044	1
9494	2	9458	181	1148.98000000000002	43
9494	3	2297	53	383.722699999999975	3
9494	4	5295	174	1922.01960000000008	6
9494	5	9245	43	454.704299999999989	14
9494	6	45	31	1263.1597999999999	7
9494	7	1651	234	702.875700000000052	18
9494	8	7286	132	1497.74980000000005	29
9494	9	2794	184	674.763599999999997	2
9494	10	1445	188	721.15440000000001	27
9494	11	563	16	411.729899999999986	18
9495	1	2017	156	643.275300000000016	48
9495	2	2337	235	1216.79430000000002	1
9495	3	2004	3	1051.07179999999994	39
9495	4	573	74	645.359699999999975	13
9495	5	6137	95	1578.93260000000009	23
9495	6	5065	169	1839.58249999999998	9
9495	7	9284	107	533.293599999999969	22
9495	8	3876	255	280.578199999999981	5
9495	9	7268	249	526.518100000000004	43
9495	10	7476	273	1742.85969999999998	11
9495	11	2969	14	1584.64429999999993	34
9495	12	8327	26	524.809799999999996	12
9495	13	5359	182	1239.10419999999999	44
9495	14	9237	72	238.358900000000006	13
9495	15	235	43	364.712300000000027	30
9495	16	494	127	100.354900000000001	1
9495	17	7573	287	934.910100000000057	27
9495	18	5912	174	1624.57909999999993	6
9495	19	825	8	339.603599999999972	48
9495	20	4320	216	518.180299999999988	19
9495	21	832	285	780.493200000000002	15
9495	22	9146	238	1915.71550000000002	11
9495	23	4769	218	1557.80739999999992	46
9495	24	9526	96	1128.65750000000003	27
9495	25	8325	247	170.252900000000011	42
9495	26	1749	201	1182.10500000000002	1
9495	27	7077	83	1723.22209999999995	16
9495	28	7220	240	744.874000000000024	37
9495	29	2659	137	748.606199999999944	1
9495	30	9903	114	1545.471	19
9495	31	4787	275	1804.50720000000001	3
9495	32	3801	252	1757.22299999999996	20
9495	33	4828	51	1320.73270000000002	26
9495	34	5281	86	239.390500000000003	41
9495	35	2986	197	523.08439999999996	31
9495	36	5630	215	1821.46090000000004	48
9495	37	38	124	883.529300000000035	6
9495	38	8995	260	880.169700000000034	19
9495	39	7417	109	347.861499999999978	35
9495	40	7937	240	1398.79130000000009	27
9495	41	6766	73	187.555499999999995	11
9495	42	480	37	1426.12950000000001	18
9495	43	2688	91	415.228999999999985	30
9495	44	3675	175	181.335399999999993	22
9495	45	993	200	750.351700000000051	15
9495	46	4909	47	1042.08500000000004	7
9495	47	8482	124	1104.58349999999996	28
9495	48	2849	253	956.866999999999962	36
9495	49	1665	273	290.156799999999976	35
9495	50	5311	63	362.782199999999989	41
9495	51	9876	204	1594.50070000000005	39
9495	52	4129	30	911.117700000000013	1
9495	53	7001	256	1272.7152000000001	31
9495	54	2133	106	1236.27579999999989	39
9495	55	6179	39	1028.35239999999999	42
9495	56	6512	84	1347.96450000000004	8
9495	57	6792	118	1689.34629999999993	45
9495	58	27	57	804.447900000000004	36
9495	59	2300	210	195.912299999999988	25
9495	60	2034	176	123.983999999999995	45
9495	61	8431	21	562.152299999999968	14
9495	62	965	284	1584.18229999999994	33
9495	63	8026	245	541.758500000000026	5
9495	64	8778	145	1752.23009999999999	44
9495	65	8671	74	1480.79940000000011	30
9495	66	7472	261	275.615299999999991	49
9495	67	6594	267	577.043499999999995	42
9495	68	8338	282	294.706299999999999	41
9495	69	3731	99	1947.8565000000001	49
9495	70	2901	152	1967.81050000000005	34
9495	71	9894	67	1538.15159999999992	49
9495	72	5714	95	586.483699999999999	5
9495	73	5177	2	1407.63589999999999	3
9496	1	9836	258	1194.2328	41
9496	2	6917	118	593.916000000000054	43
9496	3	1257	178	1192.56690000000003	38
9496	4	8448	167	899.458799999999997	24
9496	5	5121	173	612.128400000000056	45
9496	6	70	101	1264.57809999999995	29
9496	7	8052	6	1920.6887999999999	36
9496	8	12	213	1681.48440000000005	36
9496	9	6646	124	1411.26600000000008	2
9496	10	9497	48	1053.1726000000001	17
9496	11	934	292	642.221000000000004	46
9496	12	4183	121	1669.13090000000011	48
9496	13	6248	122	1484.28919999999994	4
9496	14	1551	259	259.62299999999999	30
9496	15	5550	210	641.582899999999995	11
9496	16	2008	97	270.850399999999979	47
9496	17	1736	153	1264.40049999999997	39
9496	18	1620	188	375.109500000000025	15
9496	19	3385	159	214.12299999999999	33
9496	20	6613	163	1931.07220000000007	24
9496	21	873	69	667.411500000000046	49
9496	22	8436	29	286.065400000000011	47
9496	23	716	277	732.467499999999973	9
9496	24	4491	118	954.531700000000001	16
9496	25	2207	177	1178.67900000000009	25
9496	26	2228	283	18.8003999999999998	31
9496	27	8491	10	1605.10259999999994	32
9496	28	6078	212	910.965900000000033	47
9496	29	4	196	1027.31970000000001	32
9496	30	6644	213	1084.55929999999989	6
9496	31	2707	203	694.339600000000019	27
9496	32	6806	265	1166.95139999999992	36
9496	33	7430	193	399.801400000000001	10
9496	34	6644	197	1560.28250000000003	42
9496	35	860	70	1119.27320000000009	28
9496	36	8834	62	1746.06999999999994	14
9496	37	4195	238	1722.37490000000003	20
9496	38	6782	14	1128.62660000000005	29
9496	39	3348	291	880.601199999999949	39
9496	40	121	78	1678.35210000000006	42
9496	41	4672	223	1077.34680000000003	45
9496	42	9774	11	1525.29060000000004	46
9496	43	6334	9	419.057099999999991	15
9496	44	7628	4	337.321599999999989	18
9496	45	5790	2	1148.56130000000007	49
9496	46	2978	83	282.344600000000014	30
9496	47	4859	2	431.806500000000028	47
9496	48	7923	18	1393.40920000000006	19
9496	49	3872	9	23.9007000000000005	19
9496	50	7535	111	1051.83950000000004	45
9496	51	7861	57	1214.90020000000004	27
9496	52	4494	60	1882.99489999999992	16
9496	53	8129	285	630.8048	48
9496	54	7575	175	1906.85120000000006	33
9496	55	4129	270	1436.27999999999997	26
9496	56	5643	3	85.5099000000000018	24
9496	57	4370	133	208.337400000000002	7
9496	58	5154	212	705.879400000000032	29
9496	59	6560	206	449.297500000000014	18
9496	60	9987	131	477.671400000000006	3
9496	61	406	60	38.4718000000000018	48
9496	62	8030	161	916.153800000000047	45
9496	63	9873	192	1626.25469999999996	39
9496	64	94	298	560.224600000000009	10
9496	65	7227	2	1197.83339999999998	31
9496	66	2232	121	417.557500000000005	6
9496	67	7386	116	1032.92689999999993	9
9496	68	4489	24	307.412500000000023	3
9496	69	6395	140	1333.02369999999996	46
9496	70	7302	52	352.392699999999991	16
9496	71	904	53	1883.81040000000007	47
9496	72	3190	198	1576.75800000000004	38
9496	73	3499	79	442.818399999999997	7
9496	74	7246	40	905.633199999999988	31
9496	75	7057	288	852.114599999999996	21
9496	76	2769	213	702.381099999999947	3
9496	77	2123	131	1174.06639999999993	46
9496	78	7688	128	712.826299999999947	40
9496	79	3863	50	1219.10899999999992	33
9496	80	1240	37	1605.85789999999997	34
9496	81	8778	241	684.402500000000032	3
9496	82	8929	107	1281.22600000000011	10
9496	83	3495	127	1142.31140000000005	9
9496	84	1409	181	1927.47000000000003	12
9496	85	5832	289	924.892000000000053	25
9496	86	1721	151	907.522500000000036	10
9496	87	8065	141	1932.28549999999996	10
9496	88	4187	67	1534.2802999999999	16
9496	89	2926	199	1731.64509999999996	13
9496	90	8403	266	1599.48199999999997	1
9497	1	3881	255	740.650099999999952	25
9497	2	7058	43	1914.87159999999994	44
9497	3	1649	285	1478.81840000000011	2
9497	4	6511	177	854.605500000000006	8
9497	5	6197	230	327.656600000000026	47
9497	6	1203	68	537.633400000000051	25
9497	7	861	263	825.775800000000004	13
9497	8	3006	184	972.995400000000018	46
9497	9	3460	294	216.837600000000009	2
9497	10	8982	18	140.978800000000007	47
9497	11	8474	154	198.020800000000008	23
9497	12	7916	36	1069.83909999999992	32
9497	13	1955	209	1076.78860000000009	13
9497	14	8079	274	1835.37650000000008	10
9497	15	7609	270	1884.87750000000005	29
9497	16	8995	168	327.412199999999984	30
9497	17	2377	208	689.201999999999998	44
9497	18	9465	27	1166.95190000000002	1
9497	19	7595	110	563.707400000000007	3
9497	20	3285	270	216.548000000000002	15
9497	21	2111	33	352.379200000000026	33
9497	22	2179	22	33.4131	28
9497	23	8784	50	287.856200000000001	42
9497	24	3559	31	939.099600000000009	27
9497	25	3821	119	1279.81330000000003	38
9497	26	8818	60	1230.22119999999995	12
9497	27	7094	95	658.879900000000021	17
9497	28	4677	128	1918.94740000000002	18
9497	29	1047	173	178.435900000000004	10
9497	30	300	233	268.059500000000014	11
9497	31	1057	167	606.314700000000016	11
9497	32	7496	262	1765.05700000000002	36
9497	33	1116	87	896.012299999999982	16
9497	34	5546	232	327.513500000000022	11
9497	35	6439	126	225.049700000000001	44
9497	36	2403	209	1703.45440000000008	41
9497	37	9535	25	413.932099999999991	14
9497	38	5264	164	538.111999999999966	12
9497	39	4322	238	1315.529	12
9497	40	9637	227	682.466000000000008	20
9497	41	5941	170	1446.94740000000002	19
9497	42	5926	145	133.382000000000005	26
9497	43	1600	63	630.017200000000003	38
9497	44	5971	110	1266.00970000000007	24
9497	45	9061	69	1185.72849999999994	3
9497	46	264	164	866.467599999999948	40
9497	47	6960	132	218.452400000000011	12
9497	48	8707	119	959.06389999999999	29
9497	49	3143	257	805.732399999999984	29
9497	50	8474	194	410.810200000000009	4
9497	51	1067	0	835.748199999999997	16
9497	52	318	48	1479.21530000000007	40
9497	53	3238	241	1474.3101999999999	10
9497	54	9074	110	568.949700000000007	30
9497	55	8488	175	588.702800000000025	8
9497	56	4939	112	1405.74540000000002	5
9497	57	100	226	399.913200000000018	42
9497	58	5799	184	1918.5637999999999	45
9497	59	9362	74	1979.37689999999998	1
9497	60	2675	113	786.878799999999956	9
9497	61	6269	5	1407.6690000000001	1
9497	62	1188	297	959.019900000000007	18
9497	63	1689	79	175.997800000000012	44
9497	64	8161	5	630.061400000000049	49
9497	65	9833	233	1472.05279999999993	32
9497	66	1109	252	908.486300000000028	48
9497	67	6748	252	856.406600000000026	14
9497	68	2091	84	533.697400000000016	5
9497	69	5413	196	1017.23030000000006	40
9497	70	1001	80	455.687700000000007	11
9497	71	3287	185	1849.59680000000003	19
9497	72	4476	159	259.980599999999981	45
9497	73	1451	241	1420.82199999999989	46
9497	74	7615	132	1510.04999999999995	20
9497	75	9275	138	739.937199999999962	43
9497	76	3820	81	844.299499999999966	29
9497	77	8724	43	672.824600000000032	8
9497	78	1246	156	1088.60809999999992	31
9497	79	3919	243	1640.63200000000006	6
9497	80	3864	9	1186.44699999999989	26
9497	81	4554	137	1982.50279999999998	8
9497	82	5335	63	813.932099999999991	38
9497	83	2286	99	959.128600000000006	34
9497	84	373	67	1101.1887999999999	46
9497	85	545	250	497.717499999999973	46
9497	86	507	49	1189.6715999999999	3
9497	87	7062	47	1556.85840000000007	37
9497	88	1575	88	202.25800000000001	43
9497	89	993	156	183.004199999999997	16
9497	90	6102	295	421.810699999999997	5
9497	91	4369	277	420.202200000000005	47
9497	92	8611	130	566.268500000000017	22
9497	93	382	40	1806.13270000000011	37
9498	1	5000	72	643.287799999999947	5
9498	2	1415	284	334.949799999999982	38
9498	3	1560	143	416.066700000000026	40
9498	4	4228	50	874.941199999999981	30
9498	5	871	251	1616.25489999999991	10
9498	6	674	90	973.956400000000031	26
9498	7	1797	65	753.440699999999993	45
9498	8	2367	118	266.409800000000018	11
9498	9	4794	240	83.3602000000000061	3
9498	10	5500	123	1488.96839999999997	19
9498	11	8758	47	436.888800000000003	41
9498	12	14	26	185.999899999999997	26
9498	13	8701	242	1571.24279999999999	45
9498	14	5727	172	718.879999999999995	48
9498	15	9118	82	1645.2041999999999	27
9498	16	1861	80	101.167599999999993	29
9498	17	4623	118	951.601300000000037	43
9498	18	191	44	461.055200000000013	40
9498	19	8583	17	1371.80099999999993	26
9498	20	5858	118	1918.74530000000004	1
9498	21	5405	117	1988.49659999999994	48
9498	22	6228	234	1396.02739999999994	10
9498	23	8541	78	1571.06439999999998	25
9498	24	1130	221	966.597300000000018	2
9498	25	869	262	1543.56500000000005	38
9498	26	3543	34	1653.31850000000009	15
9498	27	6967	206	1562.8623	5
9498	28	962	179	1182.05230000000006	35
9498	29	4336	159	331.46629999999999	44
9498	30	5214	195	1498.00690000000009	43
9498	31	3500	291	380.818699999999978	20
9498	32	1891	214	1562.68579999999997	38
9498	33	8343	165	103.819699999999997	34
9498	34	9874	36	733.267699999999991	27
9498	35	1211	124	1265.23980000000006	3
9498	36	5124	287	284.961099999999988	40
9498	37	4406	245	785.051100000000019	21
9498	38	280	20	1945.64889999999991	4
9498	39	5062	52	1334.46360000000004	48
9498	40	8930	51	1308.56320000000005	36
9498	41	7425	146	77.7968000000000046	45
9498	42	9284	101	1661.68280000000004	5
9498	43	5066	252	1574.88169999999991	14
9498	44	9649	161	106.106399999999994	49
9498	45	7042	92	1994.77060000000006	38
9498	46	3716	53	1737.98489999999993	17
9498	47	7704	110	1569.16579999999999	38
9498	48	4920	242	1017.5942	41
9498	49	7128	225	1566.51749999999993	38
9498	50	8669	204	1843.11509999999998	2
9498	51	7910	266	920.843100000000049	49
9498	52	1231	200	1274.31459999999993	37
9498	53	8540	36	567.479299999999967	5
9498	54	5752	266	1662.33690000000001	41
9498	55	6992	267	1803.66129999999998	30
9498	56	316	101	119.990399999999994	27
9498	57	9090	67	1015.76260000000002	24
9498	58	706	221	1142.45039999999995	6
9498	59	2959	182	1068.36680000000001	47
9498	60	2483	65	675.110900000000015	48
9498	61	7477	132	811.549600000000055	32
9498	62	2190	92	1337.63599999999997	2
9498	63	9798	121	1992.0139999999999	9
9498	64	3750	255	1087.55230000000006	45
9498	65	9695	148	1666.60459999999989	44
9498	66	3807	20	1881.25430000000006	46
9498	67	3968	201	595.978700000000003	38
9498	68	4370	168	387.785300000000007	17
9498	69	9193	209	707.131399999999985	17
9498	70	1941	135	324.881199999999978	14
9498	71	1006	216	1279.22479999999996	17
9498	72	6485	258	1377.47499999999991	10
9498	73	1730	193	1180.38439999999991	47
9498	74	3888	88	1609.9688000000001	25
9498	75	6151	165	969.357600000000048	47
9498	76	9247	84	1197.40239999999994	26
9498	77	9247	112	1440.43059999999991	36
9498	78	1227	22	1767.74090000000001	20
9498	79	2477	20	964.200500000000034	20
9498	80	8609	262	1050.23039999999992	13
9498	81	6028	276	381.402199999999993	27
9498	82	9069	81	531.256899999999973	9
9498	83	341	223	799.592700000000036	5
9498	84	934	137	557.297000000000025	36
9498	85	7475	169	1879.33519999999999	15
9498	86	4942	58	347.887699999999995	21
9499	1	668	106	1960.93959999999993	18
9499	2	5868	160	1534.53590000000008	2
9499	3	2113	47	45.8671999999999969	38
9499	4	5435	38	260.274900000000002	11
9499	5	1096	21	1248.84809999999993	34
9499	6	7274	235	1981.84339999999997	46
9499	7	9888	268	63.122399999999999	13
9499	8	3627	1	1802.13539999999989	49
9499	9	868	120	1461.23109999999997	8
9499	10	6681	69	1154.26620000000003	18
9499	11	1091	174	1891.82850000000008	42
9499	12	6780	138	212.641699999999986	22
9499	13	7971	46	1470.45440000000008	49
9499	14	6076	85	853.766700000000014	23
9499	15	5279	8	374.163900000000012	34
9499	16	2378	79	359.192299999999989	4
9499	17	1840	160	1167.49160000000006	3
9499	18	2577	183	1289.68139999999994	6
9499	19	7713	240	1261.13300000000004	18
9499	20	618	170	1878.00330000000008	37
9499	21	342	233	900.658900000000017	40
9499	22	6310	185	586.70799999999997	22
9499	23	9612	180	385.065600000000018	7
9499	24	1154	218	1930.47070000000008	24
9499	25	888	228	827.266899999999964	1
9499	26	883	30	103.753399999999999	18
9499	27	9816	207	1567.27449999999999	26
9499	28	1600	297	1054.7186999999999	42
9499	29	4554	15	67.3305000000000007	42
9499	30	1183	251	717.274199999999951	25
9499	31	3888	95	1786.88409999999999	23
9499	32	1717	161	1541.62380000000007	25
9499	33	5180	160	791.899099999999976	35
9499	34	2619	250	335.454600000000028	40
9499	35	3509	9	954.216000000000008	4
9499	36	2118	35	829.997600000000034	15
9499	37	7862	157	1221.92930000000001	10
9499	38	3182	88	934.898699999999963	17
9499	39	591	220	283.913999999999987	33
9499	40	7478	32	462.925700000000006	28
9499	41	7558	202	905.718299999999999	15
9499	42	4820	55	1756.61460000000011	8
9499	43	1112	100	481.653500000000008	2
9499	44	8586	150	1010.84000000000003	25
9499	45	5515	259	1472.67270000000008	44
9499	46	2478	70	1513.12030000000004	29
9499	47	2718	45	1721.45350000000008	27
9499	48	2152	43	1169.93010000000004	9
9499	49	8730	142	1143.39979999999991	39
9499	50	6510	234	1413.34269999999992	47
9499	51	3583	231	1483.85120000000006	4
9499	52	9782	240	420.516200000000026	35
9499	53	6412	95	892.733200000000011	13
9499	54	7188	163	234.822699999999998	35
9499	55	9424	217	152.92179999999999	18
9500	1	1016	106	125.913600000000002	11
9500	2	5893	60	1499.98450000000003	14
9500	3	4214	283	1328.91540000000009	21
9500	4	1122	8	1953.02410000000009	13
9500	5	5906	60	171.813700000000011	47
9500	6	8050	211	1063.45129999999995	26
9500	7	8088	169	1545.71569999999997	13
9500	8	5081	0	1090.4507000000001	16
9500	9	5640	191	184.185599999999994	17
9500	10	7802	88	701.655799999999999	11
9500	11	2115	53	485.521599999999978	7
9500	12	9579	282	693.78449999999998	28
9500	13	1800	64	1897.91489999999999	16
9500	14	1319	54	904.414099999999962	20
9500	15	8293	51	1325.11320000000001	20
9500	16	7566	250	904.789400000000001	23
9500	17	1257	100	1809.26649999999995	32
9500	18	5075	88	1656.92280000000005	48
9500	19	6847	60	697.258600000000001	33
9500	20	8483	212	1618.96800000000007	15
9500	21	6859	264	1989.7469000000001	18
9500	22	3755	279	1104.49589999999989	20
9500	23	6643	179	1294.48530000000005	46
9500	24	8840	135	431.492099999999994	5
9500	25	7738	298	711.120900000000006	17
9500	26	9622	106	1366.93010000000004	36
9500	27	4925	280	1620.36030000000005	37
9500	28	492	21	492.180000000000007	11
9500	29	794	141	254.706299999999999	38
9500	30	1027	26	140.777999999999992	23
9500	31	716	197	1582.59950000000003	26
9500	32	2446	224	16.9370000000000012	7
9500	33	7684	214	1395.86439999999993	23
9500	34	5281	230	714.761600000000044	22
9500	35	1878	63	1860.9679000000001	43
9500	36	4912	38	1251.08580000000006	11
9500	37	4221	121	580.977499999999964	23
9500	38	9171	209	1113.49109999999996	24
9500	39	1720	22	461.6798	41
9500	40	6762	64	52.6336000000000013	13
9500	41	8847	62	465.001700000000028	3
9500	42	1314	137	830.592599999999948	22
9500	43	3415	133	399.148799999999994	36
9500	44	3909	255	562.251800000000003	22
9500	45	4455	281	1850.24229999999989	28
9500	46	9505	254	353.4495	17
9500	47	3276	240	1902.49430000000007	12
9500	48	4860	298	1190.96890000000008	1
9500	49	9257	161	312.777300000000025	9
9500	50	6578	182	1934.54539999999997	24
9500	51	5940	68	44.8247	15
9500	52	7152	185	956.344100000000026	20
9500	53	1291	103	490.384599999999978	27
9500	54	7916	234	712.330900000000042	5
9500	55	8362	229	1178.24459999999999	1
9500	56	5617	17	530.071699999999964	2
9500	57	6118	35	1096.61449999999991	21
9500	58	3325	199	937.730699999999956	43
9500	59	2713	79	906.191900000000032	23
9500	60	376	182	572.166699999999992	14
9500	61	656	241	1099.85639999999989	8
9500	62	7623	176	893.492799999999988	44
9500	63	4155	73	579.943099999999959	12
9500	64	9014	186	1087.69659999999999	40
9500	65	3634	2	1631.94740000000002	22
9500	66	9102	65	1287.47150000000011	27
9500	67	2871	63	1058.14319999999998	33
9500	68	517	63	1622.84750000000008	2
9500	69	6590	108	981.154599999999959	7
9500	70	7851	199	438.294800000000009	8
9500	71	3329	265	1875.74450000000002	19
9500	72	5002	203	697.935299999999984	40
9500	73	8998	69	942.047199999999975	10
9500	74	2473	94	685.510400000000004	49
9501	1	3380	221	307.048999999999978	37
9501	2	1908	223	1405.16799999999989	11
9501	3	9144	82	92.2480000000000047	22
9501	4	1146	200	1105.45170000000007	32
9501	5	908	120	446.412800000000004	5
9501	6	5695	271	1570.28060000000005	19
9501	7	8071	153	180.227200000000011	46
9501	8	7833	208	748.731700000000046	16
9501	9	2741	66	816.978600000000029	37
9501	10	7244	15	112.223399999999998	41
9501	11	3164	296	1840.04289999999992	18
9501	12	5403	21	344.278700000000015	4
9501	13	418	51	1485.35410000000002	49
9501	14	112	81	1373.03539999999998	14
9501	15	8441	33	1076.36460000000011	4
9501	16	4231	297	109.276600000000002	44
9501	17	218	109	606.832199999999943	31
9501	18	1062	118	752.317000000000007	22
9501	19	9616	220	993.514300000000048	25
9501	20	1714	217	1358.9976999999999	13
9501	21	9200	52	1884.25680000000011	32
9501	22	440	113	1892.98829999999998	1
9501	23	265	169	1516.87310000000002	10
9501	24	8226	164	1405.69190000000003	1
9501	25	2601	60	1290.10239999999999	7
9501	26	7430	137	303.442400000000021	14
9501	27	9668	108	888.08420000000001	47
9501	28	4623	170	484.472199999999987	3
9501	29	5366	172	1821.61740000000009	22
9501	30	1261	107	815.468799999999987	43
9501	31	9092	87	1211.61310000000003	39
9501	32	2969	30	823.043699999999944	20
9501	33	9511	200	538.083499999999958	43
9501	34	4089	90	1399.06500000000005	19
9501	35	3231	98	766.563599999999951	41
9501	36	6065	192	1249.74919999999997	20
9501	37	7217	247	1759.11529999999993	44
9501	38	921	198	295.214600000000019	13
9501	39	9431	236	929.101499999999987	14
9501	40	8894	271	1617.93939999999998	12
9501	41	3627	281	1208.9876999999999	3
9501	42	2231	59	1022.80499999999995	7
9501	43	3222	28	393.325600000000009	8
9501	44	7978	213	51.4853999999999985	8
9501	45	5572	279	1263.0489	25
9501	46	7818	102	452.781299999999987	34
9501	47	1224	228	653.559600000000046	16
9501	48	889	136	1550.09609999999998	14
9501	49	4428	4	347.403900000000021	35
9501	50	1091	289	310.387299999999982	18
9501	51	7491	32	419.27170000000001	43
9501	52	6775	34	918.720400000000041	11
9501	53	5130	150	1092.76129999999989	2
9501	54	2154	43	859.352399999999989	19
9501	55	7082	127	1220.5806	21
9501	56	6846	287	1329.63030000000003	28
9501	57	7105	132	489.828399999999988	41
9501	58	6639	111	1383.22620000000006	8
9501	59	123	15	1370.72350000000006	26
9501	60	5947	84	158.429300000000012	16
9501	61	7146	139	535.193700000000035	6
9501	62	3586	247	1266.13439999999991	43
9501	63	6766	2	476.94380000000001	17
9501	64	5809	49	1987.27330000000006	8
9501	65	1090	46	296.262699999999995	21
9501	66	8809	170	1176.56930000000011	30
9504	1	6495	79	1297.65229999999997	28
9504	2	5351	98	948.40300000000002	5
9504	3	8630	76	1360.20049999999992	10
9504	4	3883	136	1494.61390000000006	1
9504	5	6242	255	1387.38930000000005	40
9504	6	9482	253	696.59050000000002	37
9504	7	3244	285	976.721400000000017	7
9504	8	6750	71	89.6580000000000013	48
9504	9	6312	143	1832.57310000000007	42
9504	10	6343	23	912.854199999999992	12
9504	11	456	58	33.8933000000000035	29
9504	12	9643	123	611.683800000000019	31
9504	13	9827	168	78.6325999999999965	27
9504	14	1647	82	1599.02479999999991	1
9504	15	1358	243	581.224199999999996	8
9504	16	536	20	599.962099999999964	42
9504	17	332	130	1844.39820000000009	34
9504	18	2609	88	1100.32619999999997	9
9504	19	7960	103	1867.83930000000009	17
9504	20	9185	223	1811.75829999999996	35
9504	21	1869	205	795.538800000000037	45
9504	22	9465	224	1218.29860000000008	35
9504	23	3927	43	798.992200000000025	23
9504	24	1579	275	458.727700000000027	30
9504	25	1874	132	1476.87390000000005	32
9504	26	5337	275	1990.23949999999991	47
9504	27	4460	82	928.894599999999969	34
9504	28	1481	94	1454.90039999999999	3
9504	29	7212	35	1602.20720000000006	29
9504	30	9385	71	1914.67059999999992	16
9504	31	9926	192	314.455300000000022	41
9504	32	2113	198	1104.1563000000001	30
9504	33	4518	299	1644.7623000000001	26
9504	34	2305	296	22.8774000000000015	43
9504	35	7244	122	536.324700000000007	17
9504	36	7613	245	351.49430000000001	19
9504	37	3880	108	1838.81600000000003	41
9504	38	6703	176	904.521299999999997	20
9504	39	96	27	1222.21370000000002	13
9504	40	2026	33	914.968499999999949	27
9504	41	8698	68	1859.08189999999991	47
9504	42	4381	127	706.648800000000051	11
9504	43	5605	212	1452.96239999999989	5
9504	44	7565	267	220.282399999999996	13
9504	45	164	238	375.880200000000002	43
9504	46	631	252	1614.64509999999996	11
9504	47	9630	112	1960.02209999999991	5
9504	48	648	23	41.1045000000000016	21
9504	49	512	128	548.881399999999985	33
9504	50	5431	215	888.970900000000029	37
9504	51	8473	289	1063.41910000000007	24
9504	52	794	253	904.49490000000003	5
9504	53	789	123	1716.90679999999998	21
9504	54	6211	145	562.685299999999984	16
9504	55	5814	122	174.431900000000013	5
9504	56	478	296	1104.85519999999997	36
9504	57	6958	68	237.872600000000006	5
9504	58	6279	252	921.960900000000038	38
9504	59	1967	201	566.863100000000031	37
9504	60	3558	137	1311.80349999999999	34
9504	61	3238	98	1354.30639999999994	27
9504	62	9968	178	743.298000000000002	45
9504	63	7454	62	1368.41570000000002	25
9504	64	9979	119	189.468600000000009	11
9504	65	1635	263	520.162799999999947	43
9504	66	944	167	1426.09960000000001	48
9504	67	892	55	425.804899999999975	9
9504	68	1939	94	1952.90609999999992	9
9504	69	2252	11	1573.22460000000001	19
9504	70	3818	193	810.774300000000039	42
9505	1	3151	180	1696.86410000000001	8
9505	2	7679	20	293.110400000000027	24
9505	3	2357	265	1990.35519999999997	26
9505	4	2131	173	115.1464	21
9505	5	2535	106	531.003199999999993	39
9505	6	4787	86	501.688400000000001	11
9505	7	114	64	167.89439999999999	11
9505	8	4689	73	602.175500000000056	29
9505	9	6487	86	1419.10940000000005	47
9505	10	1184	250	493.619799999999998	29
9505	11	4537	119	1095.59310000000005	19
9505	12	9658	137	203.25030000000001	34
9505	13	3994	150	1754.01330000000007	25
9505	14	7225	123	1955.90499999999997	1
9505	15	7556	117	1704.33719999999994	31
9505	16	8426	19	1924.08899999999994	35
9505	17	4555	81	1374.30369999999994	49
9505	18	2461	231	1912.0286000000001	45
9505	19	1016	204	1445.41709999999989	7
9505	20	4037	131	1276.7777000000001	4
9505	21	3345	109	1261.36869999999999	42
9505	22	5100	94	664.446199999999976	30
9505	23	1121	79	1275.24749999999995	18
9505	24	4083	186	1329.73970000000008	48
9505	25	5546	67	763.425100000000043	13
9505	26	9521	155	1108.95270000000005	1
9505	27	4356	292	1938.53710000000001	48
9505	28	2386	84	1880.25150000000008	17
9505	29	3673	134	1738.52389999999991	14
9505	30	1811	161	1783.31940000000009	20
9505	31	5258	86	300.262800000000027	41
9505	32	3222	100	324.712199999999996	16
9505	33	9351	54	252.77770000000001	46
9505	34	7007	191	1914.82120000000009	26
9505	35	4276	245	1143.0163	40
9505	36	3944	225	733.633600000000001	14
9505	37	9054	71	1602.5927999999999	2
9505	38	9634	51	92.6359000000000066	29
9505	39	8977	142	1424.54050000000007	23
9505	40	6092	207	416.955800000000011	49
9505	41	7417	288	592.305200000000013	3
9505	42	9480	15	264.13130000000001	47
9505	43	8809	230	155.245299999999986	30
9505	44	3800	131	1737.39139999999998	44
9505	45	426	209	118.102999999999994	39
9505	46	7995	5	504.479899999999986	33
9505	47	365	33	884.449899999999957	24
9505	48	4656	62	968.942300000000046	6
9505	49	4742	117	1300.25680000000011	2
9505	50	5402	76	1288.30860000000007	46
9505	51	3521	184	1756.99929999999995	32
9505	52	6495	67	841.032500000000027	19
9505	53	9841	157	525.638100000000009	19
9505	54	4949	226	1233.92910000000006	49
9505	55	6595	282	800.275499999999965	15
9505	56	9282	260	1877.64599999999996	13
9505	57	7281	40	426.858000000000004	24
9505	58	9740	194	207.62299999999999	31
9505	59	3095	182	109.813100000000006	24
9505	60	8132	97	1680.95579999999995	19
9505	61	6597	255	950.320299999999975	36
9505	62	3371	288	855.591000000000008	16
9505	63	7218	17	1447.81169999999997	8
9505	64	5516	239	17.9800000000000004	36
9505	65	66	113	721.834699999999998	14
9505	66	5944	73	1175.71419999999989	4
9505	67	7950	71	1274.52669999999989	46
9505	68	7815	117	1740.59999999999991	37
9505	69	4065	150	1664.80819999999994	38
9505	70	699	82	1147.74630000000002	6
9505	71	8963	64	901.155899999999974	44
9505	72	7935	109	1193.55709999999999	8
9505	73	9378	149	1807.03690000000006	27
9505	74	1251	273	1920.7364	22
9505	75	592	44	580.288999999999987	14
9505	76	1380	294	660.099199999999996	11
9505	77	410	281	299.050900000000013	18
9505	78	9241	96	620.275099999999952	10
9505	79	3234	17	1617.04150000000004	37
9505	80	6672	229	921.563099999999963	46
9506	1	7075	56	1258.5911000000001	19
9506	2	2548	7	205.475699999999989	14
9506	3	3384	182	1368.32940000000008	38
9506	4	8155	251	1057.12950000000001	39
9506	5	4071	69	569.087999999999965	1
9506	6	4039	99	1912.16350000000011	28
9506	7	8867	266	727.625300000000038	26
9506	8	2281	221	122.146699999999996	12
9506	9	7317	60	406.812999999999988	33
9506	10	8750	84	173.919700000000006	18
9506	11	3502	276	368.576799999999992	42
9506	12	3713	240	938.032000000000039	34
9506	13	5021	75	1026.63979999999992	33
9506	14	3789	221	848.880800000000022	5
9506	15	9670	284	725.88250000000005	29
9506	16	7424	119	678.752299999999991	46
9506	17	3779	150	378.237799999999993	13
9506	18	1905	109	1651.57539999999995	21
9506	19	1541	47	304.246600000000001	34
9506	20	4604	145	1051.85899999999992	28
9506	21	6689	169	482.988099999999974	35
9506	22	3115	133	1310.2052000000001	29
9506	23	3166	226	417.811599999999999	34
9506	24	1309	127	1843.42270000000008	22
9506	25	8895	45	1152.3094000000001	30
9506	26	464	100	1642.77870000000007	36
9506	27	2576	124	817.498399999999947	44
9506	28	3223	191	1627.57099999999991	22
9506	29	6152	224	790.574499999999944	13
9506	30	685	244	754.271200000000022	46
9506	31	987	271	1173.94640000000004	48
9506	32	6645	88	938.008000000000038	28
9506	33	2857	108	1657.48700000000008	1
9506	34	4283	171	1975.34169999999995	35
9506	35	3692	133	372.501300000000015	44
9506	36	9626	26	103.744	49
9506	37	3478	58	1670.76459999999997	11
9506	38	1830	88	647.366599999999949	39
9506	39	8719	294	1280.0501999999999	36
9506	40	8731	178	1169.79819999999995	21
9506	41	9539	104	322.819799999999987	12
9506	42	177	228	1086.32799999999997	11
9506	43	9316	265	778.23739999999998	36
9506	44	7211	59	22.9289999999999985	17
9506	45	3765	257	277.515800000000013	35
9506	46	3523	234	1680.22620000000006	15
9506	47	941	145	1473.76330000000007	3
9506	48	6533	184	1879.03860000000009	22
9506	49	4230	157	412.946700000000021	33
9506	50	7078	91	1650.1558	24
9506	51	803	181	485.752799999999979	8
9506	52	8321	285	683.662900000000036	36
9506	53	2645	272	1935.76340000000005	38
9506	54	9750	153	278.054100000000005	17
9506	55	5623	128	431.0702	42
9506	56	8672	260	491.717100000000016	14
9506	57	2863	211	1292.61110000000008	42
9506	58	2273	47	387.103000000000009	16
9506	59	4614	149	1482.9692	24
9507	1	1365	168	189.414700000000011	9
9507	2	943	107	803.342200000000048	28
9507	3	553	175	552.035100000000057	38
9507	4	3289	102	1140.11419999999998	14
9507	5	6875	119	1525.57760000000007	42
9507	6	1291	16	1697.87059999999997	48
9507	7	4424	199	1469.40200000000004	29
9507	8	4015	47	1245.06420000000003	16
9507	9	632	40	672.888900000000035	40
9507	10	9048	123	1437.70720000000006	43
9507	11	8166	252	589.780399999999986	15
9507	12	7073	70	1322.4706000000001	8
9507	13	426	0	419.15870000000001	11
9507	14	2778	262	1836.75579999999991	25
9507	15	1969	191	1535.17570000000001	39
9507	16	5574	214	390.130899999999997	36
9507	17	1069	41	973.978500000000054	16
9507	18	1487	199	1458.79119999999989	31
9507	19	1475	188	923.535499999999956	3
9507	20	2026	173	1285.99369999999999	49
9507	21	159	122	859.366499999999974	27
9507	22	2104	52	899.407600000000002	28
9507	23	6295	224	693.87379999999996	47
9507	24	9455	31	658.701000000000022	25
9507	25	1313	217	176.553300000000007	10
9507	26	1231	63	86.7245000000000061	6
9507	27	5634	285	806.667900000000031	8
9507	28	2638	282	582.56370000000004	46
9507	29	208	82	1821.20769999999993	21
9507	30	2238	201	1140.33300000000008	6
9507	31	1705	80	1944.91270000000009	29
9507	32	9169	88	1751.97990000000004	16
9507	33	2545	275	682.676600000000008	30
9507	34	7902	86	15.2562999999999995	44
9507	35	6276	114	1671.55400000000009	13
9507	36	6617	2	275.173800000000028	23
9507	37	9721	155	245.714699999999993	38
9507	38	7498	173	1156.39499999999998	1
9507	39	7970	179	257.718200000000024	19
9507	40	2888	277	1290.91689999999994	48
9507	41	20	182	623.642900000000054	37
9507	42	944	151	164.474899999999991	25
9507	43	7329	148	174.706999999999994	24
9507	44	9690	222	499.835899999999981	25
9507	45	121	153	1629.67219999999998	46
9507	46	7929	221	612.197499999999991	38
9507	47	5416	147	1214.26970000000006	44
9507	48	3003	156	342.732300000000009	45
9507	49	1794	262	1389.39599999999996	15
9507	50	7273	254	696.49879999999996	23
9507	51	1591	85	1721.25489999999991	31
9507	52	2230	189	547.05460000000005	44
9507	53	807	164	1836.2509	18
9507	54	8282	172	1833.66640000000007	33
9507	55	9777	135	1867.49579999999992	4
9507	56	809	154	728.62360000000001	42
9507	57	2929	102	996.629099999999994	37
9507	58	6487	84	1903.2179000000001	48
9507	59	5296	166	1063.26800000000003	29
9507	60	4669	32	1771.98720000000003	42
9507	61	4626	230	1959.90100000000007	42
9507	62	8859	281	1467.93560000000002	26
9507	63	6167	112	37.9971000000000032	45
9507	64	1504	65	486.410399999999981	11
9507	65	5137	165	1434.86519999999996	12
9507	66	8725	289	1763.75929999999994	39
9507	67	1324	272	1871.0954999999999	16
9507	68	5352	268	110.619299999999996	27
9507	69	7839	119	1736.46430000000009	19
9507	70	5016	154	284.599199999999996	36
9507	71	6166	139	560.984100000000012	24
9507	72	9866	100	130.865199999999987	9
9507	73	9381	10	1280.20180000000005	8
9507	74	5805	155	964.987700000000018	46
9507	75	2669	212	1473.02399999999989	4
9507	76	1437	284	245.947599999999994	33
9508	1	1376	73	424.289800000000014	17
9508	2	6529	209	659.216300000000047	2
9508	3	3591	34	1638.65349999999989	48
9508	4	441	260	169.55080000000001	37
9508	5	6081	190	102.755200000000002	32
9508	6	8477	211	404.946199999999976	31
9508	7	9001	71	1643.64400000000001	32
9508	8	5880	69	1483.5902000000001	1
9508	9	364	91	283.846400000000017	45
9508	10	3286	225	1788.91129999999998	15
9508	11	463	122	138.186900000000009	14
9508	12	7002	198	140.163900000000012	34
9508	13	7301	49	38.5322999999999993	10
9508	14	6718	119	1829.62910000000011	36
9508	15	9042	171	123.908299999999997	30
9508	16	9726	0	457.659400000000005	13
9508	17	4232	185	1478.50559999999996	13
9508	18	496	153	928.816799999999944	49
9508	19	2223	182	1587.74639999999999	7
9508	20	7119	192	1674.75900000000001	43
9508	21	5054	288	507.971799999999973	45
9508	22	5218	175	1608.75919999999996	5
9508	23	5813	192	1517.55989999999997	48
9508	24	8555	238	42.235199999999999	16
9508	25	4972	279	1191.66669999999999	2
9508	26	5696	267	744.572599999999966	7
9508	27	2201	276	1528.6096	43
9508	28	6681	146	1434.79140000000007	42
9508	29	5988	184	1858.11570000000006	25
9508	30	810	30	311.365499999999997	17
9509	1	785	8	1881.15239999999994	12
9509	2	2579	242	1593.39159999999993	39
9509	3	3306	152	1242.80770000000007	37
9509	4	4276	271	1628.00829999999996	29
9509	5	3398	194	233.90440000000001	28
9509	6	5810	259	1553.78449999999998	6
9509	7	3762	141	317.839400000000012	28
9509	8	8483	130	74.2546999999999997	31
9509	9	7670	26	249.466100000000012	28
9509	10	9943	134	1364.80889999999999	7
9509	11	5046	213	253.801999999999992	33
9509	12	8981	241	993.708099999999945	21
9509	13	629	87	1109.31999999999994	29
9509	14	4238	23	1798.83739999999989	49
9509	15	2284	242	1842.13689999999997	41
9509	16	7304	163	424.822099999999978	34
9509	17	5105	286	1070.8726999999999	7
9509	18	7276	201	1252.10950000000003	20
9509	19	6021	152	1614.66769999999997	7
9509	20	1653	10	407.967300000000023	49
9509	21	6420	253	1268.31850000000009	5
9509	22	3159	296	1205.39229999999998	9
9509	23	6984	254	421.452400000000011	7
9509	24	7056	212	809.352399999999989	15
9509	25	8617	272	1261.83390000000009	34
9509	26	350	13	1344.34999999999991	15
9509	27	106	213	1284.50160000000005	35
9509	28	1778	55	23.8247999999999998	17
9509	29	8314	288	135.617899999999992	34
9509	30	1900	107	959.118299999999977	5
9509	31	639	1	1498.78400000000011	23
9509	32	294	145	334.294399999999996	16
9509	33	3697	249	1922.02240000000006	44
9509	34	9981	230	1635.63969999999995	32
9509	35	419	117	436.145100000000014	15
9510	1	931	17	481.220700000000022	31
9510	2	53	255	352.625299999999982	28
9510	3	4997	18	1622.72530000000006	3
9510	4	9431	249	1658.07690000000002	43
9510	5	5288	264	1632.74459999999999	46
9510	6	6842	71	789.201400000000035	1
9510	7	9159	204	1674.46299999999997	8
9510	8	3710	268	164.645900000000012	24
9510	9	3990	260	1035.8257000000001	2
9510	10	9526	21	803.514900000000011	2
9510	11	8696	54	1486.93910000000005	14
9510	12	544	270	350.400800000000004	27
9510	13	4544	65	619.13289999999995	15
9510	14	3629	70	1534.73000000000002	18
9510	15	5257	108	1690.83069999999998	3
9510	16	8382	86	659.214699999999993	47
9510	17	7772	222	1397.7509	25
9510	18	201	183	1202.07729999999992	27
9510	19	5503	106	557.941400000000044	49
9510	20	7528	36	995.412199999999984	16
9510	21	2612	140	1332.02130000000011	1
9510	22	8888	242	1503.80850000000009	30
9510	23	3938	72	1531.48389999999995	27
9510	24	371	136	1056.58660000000009	9
9510	25	3625	221	1218.6268	37
9510	26	5705	111	1111.41139999999996	11
9510	27	717	102	1355.99039999999991	13
9510	28	5371	143	1974.33089999999993	49
9510	29	5153	29	557.121300000000019	28
9510	30	3007	192	1222.76860000000011	47
9510	31	2602	87	68.9177999999999997	25
9510	32	8997	110	1966.09099999999989	39
9510	33	5951	129	663.808300000000031	9
9510	34	5874	211	220.69919999999999	10
9510	35	8835	89	918.215799999999945	29
9510	36	6097	58	1416.50540000000001	43
9510	37	8378	33	1263.7623000000001	15
9510	38	5834	168	394.125699999999995	18
9510	39	4475	59	1205.82220000000007	6
9510	40	1955	85	1236.95059999999989	8
9510	41	9088	224	32.1462000000000003	17
9510	42	6326	244	584.751899999999978	30
9510	43	5924	184	1450.20859999999993	28
9510	44	4588	41	160.475200000000001	12
9510	45	507	27	648.093899999999962	31
9510	46	6941	145	1942.72569999999996	43
9510	47	4523	41	852.40809999999999	11
9510	48	9304	274	1380.74080000000004	9
9510	49	6038	162	1814.15159999999992	18
9510	50	657	282	489.42919999999998	45
9510	51	9369	112	889.220400000000041	16
9511	1	4753	16	1630.75999999999999	15
9511	2	1467	121	58.3562999999999974	35
9511	3	5872	62	882.790899999999965	14
9511	4	352	149	1134.98360000000002	48
9511	5	1197	242	480.884500000000003	45
9511	6	3327	115	1900.85030000000006	41
9511	7	8845	224	21.0940000000000012	35
9511	8	2006	271	522.285300000000007	18
9511	9	8480	76	256.727700000000027	22
9512	1	6044	136	582.053999999999974	37
9512	2	8726	189	815.530999999999949	45
9513	1	4543	252	349.520199999999988	38
9513	2	5128	214	304.083900000000028	49
9513	3	650	212	358.933299999999974	15
9513	4	4620	7	1404.82469999999989	21
9513	5	1089	215	1383.46389999999997	44
9513	6	191	188	1669.1268	47
9513	7	9039	218	796.192499999999995	30
9513	8	8412	79	1064.50790000000006	21
9513	9	3142	134	49.1569000000000003	26
9513	10	5536	239	863.693700000000035	33
9513	11	3233	88	1226.52700000000004	47
9513	12	5378	196	1090.13040000000001	42
9513	13	4754	29	543.182099999999991	17
9513	14	6581	82	833.962800000000016	6
9513	15	8903	286	215.403699999999986	39
9513	16	3297	153	213.041599999999988	28
9513	17	5858	66	1566.57230000000004	28
9513	18	4555	17	662.512500000000045	46
9513	19	8703	119	1661.05279999999993	14
9513	20	1344	213	1327.21029999999996	27
9513	21	4399	82	777.655099999999948	43
9513	22	817	281	61.2993000000000023	49
9513	23	611	50	1191.06780000000003	29
9513	24	47	221	1816.6905999999999	10
9513	25	5868	219	1311.39740000000006	24
9513	26	9229	104	24.8585999999999991	26
9513	27	2664	226	981.244000000000028	11
9513	28	212	201	532.269699999999943	39
9513	29	7997	279	1567.5168000000001	16
9513	30	5997	175	1962.6726000000001	17
9513	31	6542	82	1406.60770000000002	34
9513	32	8599	47	845.081099999999992	6
9513	33	6751	115	876.154199999999946	17
9513	34	9508	179	1701.52819999999997	15
9513	35	9988	168	384.916899999999998	46
9513	36	8142	101	1382.63509999999997	31
9513	37	1823	48	213.951400000000007	18
9513	38	8835	34	1136.77350000000001	44
9513	39	340	140	1457.14120000000003	13
9513	40	8231	251	1428.71270000000004	17
9513	41	1832	211	1509.95630000000006	22
9513	42	64	41	1639.2315000000001	23
9513	43	7829	219	566.646499999999946	47
9513	44	3110	218	1343.22440000000006	2
9513	45	1160	67	1859.7349999999999	3
9513	46	9637	19	1316.05919999999992	40
9513	47	796	76	828.065699999999993	31
9513	48	7771	2	416.604300000000023	10
9513	49	8366	268	480.826700000000017	6
9513	50	4533	46	1065.9670000000001	8
9513	51	2938	19	723.674999999999955	39
9513	52	7320	249	1369.28590000000008	7
9513	53	7311	289	1140.62079999999992	43
9513	54	5262	90	149.558500000000009	43
9513	55	7008	178	286.320499999999981	31
9513	56	1130	175	1847.2047	43
9513	57	2318	0	1157.37789999999995	1
9513	58	3407	52	1944.68360000000007	25
9513	59	3432	143	578.744500000000016	9
9513	60	488	163	504.240900000000011	9
9513	61	8986	210	1438.74980000000005	47
9513	62	7662	291	1627.64490000000001	29
9513	63	9101	79	1985.24070000000006	42
9513	64	4211	79	1251.58639999999991	37
9513	65	223	196	358.968399999999974	37
9513	66	6549	247	1680.78500000000008	21
9513	67	9003	26	751.413800000000037	9
9513	68	5322	133	163.911000000000001	6
9513	69	177	144	1542.10609999999997	17
9513	70	1197	167	111.893799999999999	41
9513	71	8890	34	526.373000000000047	19
9513	72	8355	112	1199.64529999999991	3
9513	73	1935	3	1998.96000000000004	37
9513	74	9838	100	643.661100000000033	5
9513	75	7779	87	855.703800000000001	47
9513	76	9488	129	1634.29330000000004	25
9513	77	6350	165	1504.63180000000011	8
9513	78	8366	130	1537.1398999999999	19
9513	79	639	230	644.392799999999966	46
9513	80	4798	0	1579.67380000000003	8
9513	81	5227	202	1570.49880000000007	25
9514	1	6913	114	1427.94380000000001	17
9515	1	5599	36	1875.26039999999989	13
9515	2	2432	206	1106.17319999999995	33
9515	3	2784	245	573.95799999999997	30
9515	4	7838	298	1501.75700000000006	15
9515	5	8947	43	1588.32069999999999	14
9515	6	7124	104	1330.7011	48
9515	7	4315	208	254.439999999999998	36
9515	8	5318	126	807.926100000000019	35
9515	9	3003	51	948.822999999999979	27
9515	10	7409	153	1256.00530000000003	20
9515	11	4226	120	670.699700000000007	41
9515	12	7973	104	1144.29220000000009	21
9515	13	8140	38	1139.6373000000001	42
9515	14	430	101	1816.75690000000009	20
9515	15	5282	5	1040.19129999999996	37
9515	16	867	243	1415.09609999999998	49
9515	17	4116	114	204.568900000000014	41
9515	18	6502	132	424.0505	39
9515	19	6592	162	1508.8904	29
9515	20	1879	206	1416.47669999999994	43
9515	21	4095	186	674.513199999999983	42
9515	22	5997	198	435.810600000000022	30
9515	23	3456	206	803.294300000000021	31
9515	24	2947	116	1530.45820000000003	32
9515	25	722	214	1554.798	3
9515	26	4488	24	446.224499999999978	37
9515	27	685	138	293.302599999999984	4
9515	28	6643	150	980.395099999999957	22
9515	29	2217	255	1847.96980000000008	42
9515	30	2940	288	1332.61560000000009	13
9515	31	1676	101	1260.50659999999993	37
9515	32	8542	47	708.484000000000037	16
9515	33	7482	90	501.517299999999977	3
9515	34	7454	176	903.453999999999951	48
9515	35	6198	296	848.669700000000034	11
9515	36	8018	206	420.428299999999979	31
9515	37	6463	119	1115.82050000000004	27
9515	38	9559	6	1450.01170000000002	24
9515	39	5968	19	1756.00749999999994	47
9515	40	9174	38	1010.24149999999997	12
9515	41	9379	12	1275.95139999999992	7
9515	42	3385	76	873.704200000000014	39
9515	43	3508	154	188.210700000000003	43
9515	44	8249	294	1633.72820000000002	41
9515	45	3157	286	59.4391000000000034	34
9515	46	8573	139	290.229100000000017	10
9515	47	5476	122	863.108699999999999	29
9515	48	6652	86	313.9375	21
9515	49	2462	140	1764.00320000000011	20
9515	50	9691	248	82.3731999999999971	31
9515	51	5992	95	639.508500000000026	21
9515	52	800	22	580.096900000000005	37
9515	53	617	76	1664.54349999999999	6
9515	54	5174	67	142.410599999999988	1
9515	55	6424	195	804.547699999999963	27
9515	56	5926	238	1730.54449999999997	6
9515	57	2734	208	398.363200000000006	30
9515	58	5697	254	1202.76829999999995	33
9515	59	9945	80	1149.80400000000009	41
9515	60	5379	169	1841.72109999999998	37
9515	61	5513	6	23.4583000000000013	46
9516	1	5060	173	560.67859999999996	9
9516	2	8595	109	602.592599999999948	24
9516	3	6544	89	1407.56320000000005	11
9516	4	8323	105	1268.08030000000008	47
9516	5	7657	116	1517.36959999999999	16
9516	6	6865	98	653.655499999999961	43
9516	7	1919	0	910.407900000000041	35
9516	8	2107	254	204.778199999999998	8
9516	9	1165	122	504.725599999999986	18
9516	10	4105	193	1273.37400000000002	4
9516	11	1408	190	1827.18080000000009	27
9516	12	864	104	516.864299999999957	49
9516	13	2292	190	690.085699999999974	7
9516	14	7535	184	823.877799999999979	10
9516	15	5307	174	736.985500000000002	29
9516	16	7676	233	1629.74409999999989	14
9516	17	654	191	1006.73680000000002	29
9516	18	6596	80	1092.02189999999996	19
9516	19	4002	262	1057.42710000000011	6
9516	20	7309	89	1637.76199999999994	32
9516	21	9161	168	1724.8306	29
9516	22	2079	137	1706.43329999999992	15
9517	1	1542	99	794.024300000000039	39
9517	2	7330	259	702.363500000000045	32
9517	3	6287	2	418.222300000000018	26
9517	4	8422	62	1394.25960000000009	7
9517	5	546	261	595.428800000000024	13
9517	6	9376	214	1993.9215999999999	49
9517	7	9686	179	751.330100000000016	5
9517	8	7834	299	110.558099999999996	6
9517	9	6205	277	1573.38449999999989	11
9517	10	3251	247	1014.61310000000003	44
9517	11	2200	243	664.643199999999979	38
9517	12	8375	27	15.5100999999999996	22
9517	13	6331	248	701.184200000000033	12
9517	14	8107	91	1805.53760000000011	38
9517	15	3538	165	35.8823000000000008	49
9517	16	1970	291	1222.89850000000001	29
9518	1	8346	167	970.670700000000011	9
9518	2	3182	108	1554.8282999999999	10
9518	3	8243	137	1911.98029999999994	14
9518	4	1204	36	38.6918000000000006	18
9518	5	365	1	729.358899999999949	35
9518	6	7532	250	714.432500000000005	45
9518	7	7320	159	1212.10860000000002	30
9518	8	3007	94	910.466999999999985	27
9518	9	3642	48	1265.88069999999993	11
9518	10	6637	188	1516.32150000000001	46
9518	11	5904	103	642.629999999999995	47
9518	12	6501	214	646.08910000000003	15
9518	13	2728	106	1567.1857	41
9518	14	8459	203	1213.46559999999999	31
9518	15	4213	231	538.366800000000012	23
9518	16	8777	3	1620.0766000000001	47
9518	17	7478	110	761.35979999999995	41
9518	18	7401	73	273.896799999999985	25
9518	19	3371	296	1002.47140000000002	33
9518	20	1729	175	823.189300000000003	23
9518	21	1480	146	920.435299999999984	17
9518	22	4122	169	1451.47540000000004	38
9518	23	1390	199	1623.59249999999997	48
9518	24	9212	124	1084.33879999999999	32
9518	25	7025	126	1992.28440000000001	7
9518	26	6188	23	18.7165999999999997	41
9518	27	8583	96	1901.71280000000002	17
9518	28	5541	260	1228.79719999999998	27
9518	29	9250	182	795.084500000000048	6
9518	30	1932	285	792.946800000000053	10
9518	31	5373	214	75.3096000000000032	35
9518	32	226	102	1439.13740000000007	19
9518	33	2511	175	482.149099999999976	11
9518	34	9456	58	696.171100000000024	47
9518	35	970	126	302.239500000000021	10
9518	36	197	273	130.299599999999998	15
9518	37	2482	172	1268.09570000000008	21
9518	38	6563	214	1593.64589999999998	23
9518	39	9861	171	435.927399999999977	24
9518	40	1234	159	965.458700000000022	16
9518	41	687	218	1907.36709999999994	37
9518	42	7354	292	521.741599999999949	25
9518	43	5614	169	540.596300000000042	44
9518	44	20	233	87.584699999999998	10
9518	45	2482	173	1301.05449999999996	8
9518	46	7809	281	714.424600000000055	21
9518	47	5027	185	158.969400000000007	12
9518	48	4467	147	1705.38409999999999	28
9518	49	9473	45	594.92229999999995	39
9518	50	7932	273	251.961500000000001	44
9518	51	101	189	1916.3590999999999	5
9518	52	8676	149	840.895200000000045	40
9518	53	4332	85	489.582400000000007	32
9518	54	7339	158	322.943499999999972	45
9518	55	6756	137	1658.7654	28
9518	56	5338	214	1404.86640000000011	43
9518	57	2286	281	1506.93949999999995	18
9518	58	213	83	553.554099999999949	46
9518	59	1391	236	1372.7043000000001	3
9518	60	6443	180	562.899499999999989	18
9518	61	6036	201	742.546900000000051	5
9518	62	694	95	40.4296000000000006	31
9518	63	9949	58	387.746100000000013	18
9518	64	1913	71	934.30460000000005	28
9518	65	6057	114	1214.18669999999997	36
9518	66	6794	183	1557.72289999999998	26
9518	67	8723	87	931.460199999999986	9
9518	68	9787	297	1354.11110000000008	31
9518	69	4959	21	1520.59390000000008	34
9518	70	8140	200	1988.23780000000011	25
9518	71	7778	42	1541.74900000000002	31
9518	72	483	90	953.105999999999995	20
9518	73	2025	76	1396.38020000000006	25
9518	74	1250	83	1944.09719999999993	3
9518	75	3936	27	295.932099999999991	40
9518	76	7976	194	587.591999999999985	20
9518	77	5956	192	368.600300000000004	25
9518	78	1388	290	1192.31790000000001	5
9518	79	2873	295	929.359900000000039	7
9518	80	2879	58	1519.91270000000009	37
9518	81	9045	207	1853.22479999999996	39
9518	82	2169	47	1758.14550000000008	20
9518	83	6707	57	1028.50770000000011	24
9518	84	9251	255	813.377899999999954	34
9518	85	7477	42	218.009500000000003	1
9519	1	4087	216	738.375800000000027	36
9519	2	5037	164	1669.09169999999995	47
9519	3	8023	146	1802.28780000000006	44
9519	4	6316	151	1438.01209999999992	43
9519	5	7844	61	1951.55269999999996	21
9519	6	5137	235	802.639900000000011	5
9519	7	5971	146	85.734800000000007	43
9519	8	5952	119	439.010299999999972	36
9519	9	9821	79	573.636799999999994	34
9519	10	5410	4	1340.5299	38
9519	11	3085	50	1056.50009999999997	27
9519	12	2954	143	163.093199999999996	4
9519	13	2511	60	1711.09050000000002	9
9519	14	1287	245	1481.66740000000004	27
9519	15	4178	170	882.274999999999977	45
9519	16	1861	4	707.829299999999989	9
9519	17	6338	191	578.527600000000007	9
9519	18	7418	126	424.575499999999977	6
9519	19	6553	27	1186.15409999999997	22
9519	20	1145	268	666.608899999999949	32
9519	21	6127	282	745.651399999999967	23
9519	22	2037	243	1343.55860000000007	22
9519	23	1916	11	368.668900000000008	23
9519	24	4132	71	1242.28950000000009	22
9519	25	6574	69	857.677999999999997	10
9519	26	9615	253	520.577300000000037	10
9519	27	7731	91	1264.51999999999998	44
9519	28	4440	69	1310.32940000000008	14
9519	29	1764	202	733.676600000000008	11
9519	30	8252	84	87.1760000000000019	7
9519	31	7979	220	248.761799999999994	40
9519	32	6385	229	1957.35930000000008	39
9519	33	7288	101	1410.43029999999999	3
9519	34	3673	137	1064.87200000000007	13
9519	35	9306	204	380.821700000000021	13
9519	36	6371	285	21.245000000000001	5
9519	37	7545	244	642.19259999999997	42
9519	38	9270	203	1088.55619999999999	25
9519	39	7012	124	607.385400000000004	25
9519	40	3949	238	1713.13930000000005	13
9519	41	4656	125	854.940100000000029	38
9519	42	4246	289	1572.44039999999995	23
9519	43	5129	106	1965.52009999999996	22
9519	44	7085	291	781.302900000000022	1
9519	45	4481	241	198.330500000000001	49
9519	46	1993	88	884.46040000000005	44
9519	47	7855	30	1388.27700000000004	21
9519	48	3339	276	1098.04209999999989	45
9519	49	7836	42	1392.00289999999995	45
9519	50	1440	169	987.352499999999964	43
9519	51	5866	31	979.824899999999957	35
9519	52	7143	105	1798.07339999999999	13
9519	53	6377	16	613.86749999999995	47
9519	54	1885	188	1866.29940000000011	44
9519	55	6880	144	1212.73099999999999	23
9519	56	6842	22	1993.80760000000009	19
9519	57	3445	279	1175.34490000000005	43
9519	58	2678	198	1604.13069999999993	27
9519	59	8602	294	185.940599999999989	21
9519	60	3898	46	1828.92660000000001	8
9519	61	8241	192	1992.48009999999999	19
9519	62	4148	55	1783.75420000000008	10
9519	63	8331	14	1650.40000000000009	3
9519	64	4957	232	1910.53880000000004	18
9519	65	4326	236	1170.91059999999993	46
9519	66	6012	149	1611.82670000000007	37
9519	67	136	176	1376.13920000000007	11
9519	68	767	64	882.420700000000011	21
9519	69	7755	265	836.02940000000001	38
9519	70	8542	247	608.803899999999999	3
9519	71	1347	94	1781.61169999999993	30
9519	72	6102	167	1735.03719999999998	13
9519	73	5881	9	1202.66630000000009	43
9519	74	6020	29	1177.17509999999993	17
9519	75	1960	235	152.018400000000014	25
9519	76	7296	287	1461.19920000000002	6
9519	77	5112	276	1338.15200000000004	4
9519	78	2426	117	519.647100000000023	22
9519	79	3231	287	514.08439999999996	45
9519	80	7931	190	1735.73810000000003	25
9519	81	2351	241	125.812799999999996	44
9519	82	7362	122	1345.66149999999993	21
9519	83	496	102	1466.39200000000005	17
9519	84	1683	27	1928.5612000000001	46
9519	85	8933	22	1981.87429999999995	31
9519	86	6588	219	266.498299999999972	25
9519	87	9911	38	1986.66740000000004	33
9519	88	1834	11	803.152900000000045	27
9519	89	1104	35	1012.47770000000003	6
9520	1	2534	139	956.031899999999951	24
9520	2	7198	106	1762.7197000000001	24
9520	3	1134	64	762.177699999999959	20
9520	4	4777	56	1150.52680000000009	20
9520	5	1767	24	901.587999999999965	44
9520	6	779	73	1257.18149999999991	32
9520	7	7996	237	1213.33459999999991	35
9520	8	5302	185	1289.02579999999989	32
9520	9	3466	112	1875.89159999999993	25
9520	10	2370	152	1726.12570000000005	1
9520	11	7940	22	103.9542	46
9520	12	2133	1	816.099199999999996	41
9520	13	6790	28	282.815400000000011	22
9520	14	676	192	930.585799999999949	37
9520	15	8061	98	1244.779	40
9520	16	1534	294	520.101199999999949	1
9520	17	507	18	1749.83529999999996	45
9520	18	5043	238	656.885800000000017	35
9520	19	1686	94	1282.03620000000001	27
9520	20	9987	244	932.336999999999989	24
9520	21	5234	27	1934.08680000000004	22
9520	22	4759	48	458.216700000000003	36
9520	23	8172	217	1688.94350000000009	25
9520	24	6078	204	877.535300000000007	15
9520	25	6475	243	1991.28019999999992	25
9520	26	8346	25	1791.12130000000002	8
9520	27	5875	33	382.261700000000019	41
9520	28	8784	156	372.647100000000023	27
9520	29	2699	233	1425.02880000000005	34
9520	30	6151	272	1297.25770000000011	24
9520	31	743	289	1589.97640000000001	19
9520	32	5887	55	1942.7476999999999	38
9520	33	69	36	351.658999999999992	25
9520	34	2796	96	1945.17360000000008	14
9520	35	9193	145	1652.61509999999998	8
9520	36	9075	100	1369.94170000000008	3
9520	37	4457	159	1730.97610000000009	16
9520	38	3973	66	308.314799999999991	18
9520	39	9407	215	857.853600000000029	41
9520	40	9956	267	1906.75440000000003	5
9520	41	825	257	1317.19380000000001	33
9520	42	8683	113	1132.04330000000004	22
9520	43	7563	29	1515.99800000000005	5
9520	44	9002	19	1790.73379999999997	14
9520	45	5258	160	386.600500000000011	19
9520	46	4321	98	1427.12349999999992	25
9520	47	174	9	1389.92620000000011	18
9520	48	9284	135	952.624299999999948	21
9520	49	2184	275	1378.25080000000003	1
9520	50	3875	127	1604.30799999999999	9
9520	51	8769	197	1816.18679999999995	19
9520	52	5058	276	1862.88020000000006	13
9520	53	5921	86	146.767699999999991	19
9520	54	32	9	556.314300000000003	14
9520	55	3861	39	1144.23440000000005	29
9520	56	9384	126	496.211700000000008	14
9520	57	4782	126	1193.48119999999994	21
9520	58	8840	196	312.641099999999994	29
9520	59	2791	93	1669.49469999999997	13
9520	60	9918	190	350.555700000000002	41
9520	61	4082	144	1381.55089999999996	26
9520	62	2041	23	1611.37069999999994	29
9520	63	2969	102	954.916000000000054	6
9520	64	309	210	1356.79379999999992	20
9520	65	1207	223	762.982200000000034	18
9520	66	1810	289	431.150699999999972	31
9520	67	8546	113	916.457199999999943	33
9520	68	2062	32	796.962099999999964	6
9520	69	761	221	259.475399999999979	47
9520	70	4911	103	927.17349999999999	12
9520	71	3630	155	1952.50320000000011	44
9520	72	3757	141	1803.70790000000011	26
9520	73	4944	162	663.959299999999985	17
9520	74	945	227	795.512399999999957	2
9520	75	7903	100	955.067099999999982	33
9520	76	4171	115	1921.88679999999999	4
9520	77	7825	3	1789.12390000000005	5
9520	78	6524	212	1171.40859999999998	10
9520	79	6820	238	404.217499999999973	29
9520	80	8295	64	1995.32240000000002	7
9520	81	8722	291	1073.86130000000003	41
9520	82	9743	70	1172.71360000000004	31
9520	83	131	213	1812.75990000000002	44
9520	84	3559	144	1017.05129999999997	21
9520	85	6775	8	389.868899999999996	17
9520	86	7612	57	1162.70720000000006	5
9520	87	7477	295	1153.43859999999995	16
9520	88	2445	148	1755.11449999999991	41
9520	89	5794	264	799.531799999999976	44
9520	90	6802	158	534.261300000000006	39
9520	91	7662	131	204.915899999999993	40
9520	92	8122	151	777.690900000000056	41
9520	93	139	245	1262.34220000000005	33
9520	94	7418	204	1898.07870000000003	10
9521	1	5855	113	1290.49140000000011	38
9521	2	9201	192	206.99369999999999	5
9521	3	8246	245	257.529100000000028	38
9521	4	9768	132	434.943699999999978	48
9521	5	577	55	906.38390000000004	4
9521	6	196	200	1015.39329999999995	41
9521	7	1922	213	264.409800000000018	37
9521	8	6447	248	1024.16470000000004	37
9521	9	9159	248	863.501899999999978	20
9521	10	4371	248	304.464499999999987	17
9521	11	8085	55	762.530999999999949	28
9521	12	5849	246	451.68950000000001	10
9521	13	913	196	518.58280000000002	21
9521	14	6117	178	129.712199999999996	24
9521	15	9910	235	680.675100000000043	29
9521	16	7560	262	1711.65429999999992	1
9521	17	7833	228	254.265299999999996	35
9521	18	1973	274	1561.76780000000008	20
9521	19	7971	135	417.283599999999979	10
9521	20	1801	263	1927.22360000000003	33
9521	21	9809	10	1150.42720000000008	36
9521	22	9942	78	623.749500000000012	45
9521	23	5126	281	1696.96980000000008	46
9521	24	9793	268	1414.61799999999994	16
9521	25	4115	191	897.795499999999947	25
9521	26	7778	132	1294.9402	39
9521	27	2152	133	1606.45970000000011	31
9521	28	4481	76	1536.72669999999994	44
9521	29	5930	95	1873.7530999999999	48
9521	30	782	74	235.516099999999994	18
9521	31	8123	66	1617.36130000000003	23
9521	32	9460	171	745.052299999999946	23
9521	33	7363	235	1305.18039999999996	1
9521	34	146	30	1062.54469999999992	21
9521	35	7745	7	1511.22499999999991	9
9521	36	168	219	1699.88570000000004	4
9521	37	2962	180	1912.2623000000001	40
9521	38	4892	67	349.078300000000013	49
9521	39	4382	197	430.531000000000006	16
9521	40	1256	215	218.075700000000012	38
9521	41	683	90	1088.49260000000004	32
9521	42	4628	134	191.952100000000002	14
9521	43	6187	203	324.612799999999993	34
9521	44	1524	149	1697.83619999999996	15
9521	45	9075	53	1502.51199999999994	38
9521	46	4178	95	1336.70710000000008	40
9521	47	2108	151	1965.99180000000001	31
9521	48	3697	207	326.31880000000001	10
9521	49	552	80	937.647100000000023	44
9521	50	5421	297	1746.45170000000007	1
9522	1	5199	138	825.354299999999967	49
9522	2	5554	78	819.835000000000036	44
9522	3	3428	64	1561.31220000000008	39
9522	4	1874	164	982.768100000000004	27
9522	5	959	164	1410.21170000000006	18
9522	6	7614	109	1653.51279999999997	21
9522	7	4875	192	350.714200000000005	40
9522	8	8618	277	1896.83600000000001	47
9522	9	4958	125	751.087400000000002	30
9522	10	2208	84	1029.50410000000011	33
9522	11	3467	255	417.316899999999976	28
9522	12	5254	83	1817.4206999999999	38
9522	13	2036	208	1803.09819999999991	23
9522	14	2573	6	639.064499999999953	1
9522	15	4600	175	1779.96499999999992	24
9522	16	8629	163	278.435999999999979	26
9522	17	8139	261	1212.12490000000003	39
9522	18	3367	144	997.284700000000043	49
9522	19	3068	100	1534.50999999999999	47
9522	20	9102	108	1568.13169999999991	16
9522	21	5122	90	1202.14560000000006	49
9522	22	582	188	150.093299999999999	13
9522	23	5534	221	1892.56930000000011	4
9522	24	1799	220	1354.22769999999991	1
9522	25	7612	69	1402.9824000000001	37
9522	26	4693	41	1351.51549999999997	21
9522	27	6247	136	1694.2636	30
9522	28	7112	165	352.412599999999998	11
9522	29	2943	292	1334.25430000000006	35
9522	30	2514	102	1265.36660000000006	25
9522	31	2910	199	434.871399999999994	25
9522	32	9894	107	1552.53279999999995	3
9522	33	7656	55	1619.4851000000001	44
9522	34	2658	1	1296.90390000000002	48
9522	35	9489	87	1977.12079999999992	19
9522	36	2023	95	1402.76819999999998	43
9522	37	3377	190	209.710499999999996	4
9522	38	5181	170	103.894499999999994	46
9522	39	2023	90	80.0949999999999989	42
9522	40	8628	204	1075.69800000000009	5
9522	41	8927	296	64.6381999999999977	12
9522	42	3332	16	1850.4072000000001	1
9522	43	5854	29	722.264999999999986	10
9522	44	5532	18	1798.78899999999999	23
9522	45	6995	176	1780.86280000000011	33
9522	46	3593	295	1616.57159999999999	12
9522	47	5709	265	1614.13139999999999	49
9522	48	3692	106	1752.10359999999991	49
9522	49	6309	127	32.1432000000000002	41
9522	50	1919	189	1305.26039999999989	20
9522	51	4877	279	935.369599999999991	7
9522	52	1092	270	1096.49900000000002	37
9522	53	7824	12	168.9589	47
9522	54	6460	22	1209.63470000000007	45
9522	55	4214	59	1387.88139999999999	30
9522	56	3769	278	1597.279	39
9523	1	3018	292	823.726300000000037	3
9523	2	6824	134	1321.78109999999992	1
9523	3	4246	236	1620.79809999999998	24
9523	4	8112	97	470.310099999999977	10
9523	5	7895	60	978.352800000000002	15
9523	6	774	30	702.387500000000045	18
9523	7	3372	259	1407.41949999999997	25
9523	8	2909	285	1321.46679999999992	14
9523	9	5851	87	1243.64439999999991	37
9523	10	3404	1	219.909199999999998	25
9523	11	9246	200	201.721000000000004	19
9523	12	4457	287	1877.39650000000006	18
9523	13	7098	9	1330.54739999999993	47
9523	14	6998	78	1381.82040000000006	13
9523	15	9097	296	652.301299999999969	49
9523	16	1682	214	669.04849999999999	17
9523	17	9084	26	1734.92540000000008	11
9523	18	2567	294	665.293699999999944	21
9523	19	4134	161	1663.49240000000009	25
9523	20	7003	214	1039.27440000000001	23
9523	21	5826	122	1254.68849999999998	34
9523	22	3957	95	503.247599999999977	18
9523	23	5726	82	1325.85509999999999	38
9523	24	7874	171	1284.85249999999996	25
9523	25	6901	87	705.740900000000011	24
9523	26	7489	270	612.393000000000029	48
9523	27	217	122	321.615000000000009	45
9523	28	1306	111	232.2303	44
9523	29	9500	219	998.783199999999965	34
9523	30	2043	275	1305.18329999999992	11
9523	31	9657	48	171.449000000000012	7
9523	32	6837	200	1310.58349999999996	31
9523	33	2404	285	1943.31359999999995	35
9523	34	7415	32	366.902499999999975	9
9523	35	2707	169	867.896399999999971	14
9523	36	931	121	700.305100000000039	8
9523	37	8759	157	1965.34089999999992	3
9523	38	6515	294	1030.68110000000001	34
9523	39	2592	135	378.236199999999997	47
9523	40	2460	298	1153.2360000000001	28
9523	41	2873	45	1441.28860000000009	2
9523	42	2375	207	1760.16059999999993	29
9523	43	1007	189	501.639599999999973	2
9523	44	6708	118	1197.52009999999996	41
9523	45	4394	129	1467.00469999999996	38
9523	46	4370	234	1800.14930000000004	24
9523	47	8027	131	156.223700000000008	9
9523	48	2498	132	1257.31279999999992	12
9523	49	7846	17	595.90949999999998	31
9523	50	4563	138	929.902600000000007	27
9523	51	5224	105	357.835300000000018	28
9523	52	6204	257	1598.05850000000009	29
9523	53	7915	79	920.291600000000017	44
9523	54	3518	154	1621.3728000000001	37
9523	55	9674	294	1382.95800000000008	34
9523	56	6099	81	1161.49399999999991	16
9523	57	1357	217	862.091400000000021	34
9523	58	9029	93	283.155199999999979	34
9523	59	7411	91	216.797300000000007	48
9523	60	5150	201	890.184099999999944	8
9523	61	2156	7	299.052999999999997	31
9523	62	49	130	1467.74440000000004	42
9523	63	3965	62	628.402000000000044	38
9523	64	9912	237	1765.69959999999992	25
9523	65	3040	125	1738.99710000000005	27
9523	66	2866	216	383.989899999999977	27
9523	67	5061	278	236.401700000000005	26
9523	68	5520	33	956.320100000000025	8
9523	69	5306	34	1426.50489999999991	23
9524	1	21	77	1166.25279999999998	37
9524	2	2989	23	1193.91270000000009	22
9524	3	2473	182	1930.81089999999995	3
9524	4	6937	17	1503.97929999999997	28
9524	5	5064	189	169.240600000000001	31
9524	6	8411	169	101.582300000000004	49
9524	7	7032	74	1873.35249999999996	16
9524	8	5984	247	1453.5184999999999	20
9524	9	6580	106	1476.2192	4
9524	10	1023	275	146.915199999999999	5
9524	11	5827	261	1931.86320000000001	1
9524	12	8450	271	1555.31680000000006	16
9524	13	7667	209	588.09839999999997	45
9524	14	165	5	1205.76379999999995	1
9524	15	9904	249	1723.59930000000008	4
9524	16	8641	230	574.023199999999974	35
9524	17	4294	154	1218.03109999999992	24
9524	18	3359	24	753.504800000000046	21
9524	19	9551	134	1278.8768	7
9524	20	9912	194	590.835699999999974	23
9524	21	9534	41	19.9060999999999986	44
9524	22	6473	39	472.416899999999998	46
9524	23	5613	299	327.938699999999983	23
9524	24	8839	247	196.224899999999991	7
9524	25	2611	121	1627.41069999999991	42
9524	26	8286	107	63.1687000000000012	30
9524	27	745	5	906.552299999999946	13
9524	28	1852	260	1429.92419999999993	5
9524	29	689	277	1336.84699999999998	33
9524	30	4254	206	1043.33829999999989	34
9524	31	2001	119	354.373699999999985	44
9524	32	2562	134	1135.4061999999999	20
9524	33	5720	130	1594.89709999999991	22
9524	34	2260	216	339.131199999999978	48
9524	35	5637	56	1173.13850000000002	5
9524	36	5517	228	1048.54989999999998	10
9524	37	8392	292	504.097800000000007	27
9524	38	2129	52	1652.61539999999991	1
9524	39	5682	53	814.411699999999996	18
9524	40	301	19	1239.10390000000007	25
9524	41	1173	170	993.537599999999998	2
9524	42	6357	47	1755.99559999999997	37
9524	43	2941	244	1091.11490000000003	41
9524	44	6934	248	844.15319999999997	1
9524	45	2433	99	1064.3103000000001	43
9524	46	4465	205	42.7563000000000031	9
9524	47	1046	187	504.399400000000014	9
9524	48	9319	290	1226.72319999999991	11
9524	49	1475	271	986.54989999999998	3
9524	50	7996	266	571.812999999999988	6
9524	51	4074	130	960.72339999999997	7
9524	52	3922	137	1357.02780000000007	14
9524	53	9141	263	1609.43159999999989	22
9524	54	7959	11	1255.44479999999999	20
9524	55	1849	17	599.682099999999991	35
9524	56	8224	160	424.200699999999983	8
9524	57	8239	197	1515.28150000000005	41
9524	58	2845	260	735.557000000000016	7
9524	59	1861	246	935.188099999999963	5
9524	60	8832	136	1022.12239999999997	44
9524	61	4155	241	1801.65699999999993	14
9524	62	2283	145	1271.23690000000011	28
9524	63	6609	155	574.551900000000046	29
9524	64	321	6	1685.84120000000007	12
9524	65	4993	220	1496.05279999999993	3
9524	66	9606	245	1398.88280000000009	35
9524	67	2596	221	1945.31729999999993	9
9524	68	2143	188	418.041999999999973	14
9524	69	6933	278	1735.30780000000004	9
9524	70	20	289	1032.30479999999989	12
9524	71	4328	106	16.3929000000000009	16
9524	72	7027	279	1024.48119999999994	8
9524	73	4237	297	1716.82369999999992	37
9524	74	917	116	1968.97109999999998	13
9524	75	3389	230	950.285100000000057	45
9524	76	1540	250	611.768100000000004	27
9524	77	9719	202	1246.30279999999993	5
9524	78	2656	262	202.379999999999995	24
9524	79	1453	67	538.119500000000016	29
9524	80	8985	233	1855.69190000000003	46
9524	81	537	65	1338.45450000000005	33
9524	82	2008	157	104.404200000000003	39
9524	83	2396	107	565.876499999999965	34
9525	1	6883	249	1174.74039999999991	29
9525	2	8022	122	267.566500000000019	26
9525	3	9661	80	1676.41460000000006	44
9525	4	2937	272	491.397299999999973	40
9525	5	7775	155	260.461799999999982	35
9525	6	7022	289	412.410599999999988	17
9525	7	9898	145	1751.35459999999989	20
9525	8	2289	50	1314.74510000000009	43
9525	9	7656	83	1616.32169999999996	30
9525	10	1007	265	1902.42969999999991	4
9525	11	365	226	1521.08240000000001	16
9525	12	8199	169	1729.56729999999993	37
9525	13	9854	7	324.355200000000025	13
9525	14	8359	168	881.221599999999967	19
9525	15	2802	252	1885.54950000000008	45
9525	16	218	202	1118.86640000000011	40
9525	17	9968	267	1220.33410000000003	18
9525	18	8508	232	979.240800000000036	43
9525	19	9946	225	468.336799999999982	40
9525	20	1628	214	1606.42180000000008	11
9525	21	6286	295	1069.2494999999999	17
9525	22	3081	135	1427.39730000000009	37
9525	23	8423	255	617.38919999999996	22
9525	24	9699	30	668.779700000000048	10
9525	25	8225	135	237.761799999999994	36
9525	26	3593	76	1142.13580000000002	27
9525	27	2332	298	1891.23870000000011	46
9525	28	2171	198	69.0802000000000049	8
9525	29	2821	111	556.270099999999957	24
9525	30	1104	31	563.772399999999948	31
9525	31	6207	75	267.79910000000001	36
9525	32	8659	138	79.8495999999999952	33
9525	33	3517	166	1509.8291999999999	31
9525	34	4727	201	1699.30400000000009	44
9525	35	1055	36	575.789400000000001	31
9525	36	490	294	996.273500000000013	31
9525	37	1054	170	1693.02299999999991	29
9525	38	7741	23	1382.0311999999999	38
9525	39	7873	224	1071.47479999999996	4
9525	40	1377	269	358.173099999999977	13
9525	41	671	262	1537.35220000000004	23
9525	42	8431	127	93.0426999999999964	40
9525	43	6577	227	1678.30839999999989	29
9525	44	5634	40	1745.66840000000002	20
9525	45	8368	11	1166.86930000000007	12
9525	46	4541	98	1156.28829999999994	47
9525	47	1357	133	1802.87079999999992	15
9525	48	9877	34	1606.52469999999994	40
9525	49	2266	149	487.527499999999975	25
9525	50	9822	173	136.977399999999989	48
9525	51	6908	267	1762.32369999999992	28
9525	52	8165	95	1128.1697999999999	47
9525	53	2484	126	1387.30269999999996	6
9525	54	7172	188	328.451099999999997	32
9525	55	7252	96	463.597399999999993	11
9525	56	1832	159	123.333699999999993	41
9525	57	2176	260	1063.93759999999997	3
9525	58	4500	265	925.857200000000034	30
9525	59	3116	295	1933.99800000000005	30
9525	60	9342	82	1114.72430000000008	9
9525	61	9822	59	988.416100000000029	28
9525	62	1997	168	1065.07320000000004	31
9525	63	3335	45	56.8776999999999973	18
9525	64	1363	95	1273.7331999999999	39
9525	65	1953	214	1519.02119999999991	42
9525	66	1328	47	437.224199999999996	26
9525	67	8117	12	1808.65969999999993	11
9525	68	1429	97	1918.37750000000005	20
9525	69	6343	85	1144.77729999999997	46
9525	70	5886	254	570.653400000000033	18
9525	71	9762	276	600.705900000000042	4
9525	72	3141	0	611.732600000000048	28
9525	73	1146	255	888.550100000000043	34
9525	74	5018	110	1607.91630000000009	6
9525	75	7901	126	1117.87100000000009	36
9525	76	1335	255	419.92919999999998	45
9525	77	2140	278	1176.14239999999995	38
9525	78	1037	3	331.557399999999973	35
9525	79	7013	28	1503.2820999999999	38
9525	80	2621	11	171.271899999999988	42
9525	81	9766	186	1379.73810000000003	18
9525	82	1594	189	948.076999999999998	40
9525	83	8342	104	575.53570000000002	16
9525	84	9192	69	1569.38650000000007	11
9525	85	321	154	1152.56829999999991	31
9525	86	6390	16	30.5019999999999989	37
9525	87	840	130	1078.40349999999989	20
9525	88	4336	88	1742.20839999999998	38
9525	89	8710	69	1814.61770000000001	37
9525	90	263	19	127.654600000000002	30
9526	1	6175	134	1358.83150000000001	45
9526	2	6068	185	673.420700000000011	19
9526	3	734	182	741.883199999999988	32
9526	4	6012	206	1160.06099999999992	38
9526	5	8226	134	232.8142	7
9526	6	5146	103	838.278500000000008	46
9526	7	5130	288	266.770899999999983	48
9526	8	4169	294	1678.60770000000002	13
9526	9	9518	102	1790.32870000000003	8
9526	10	710	297	606.933099999999968	37
9526	11	8800	61	600.359900000000039	19
9526	12	7590	103	427.162100000000009	49
9526	13	8901	147	1869.72620000000006	47
9526	14	4345	89	252.740600000000001	24
9526	15	6907	58	1592.59120000000007	28
9526	16	4880	102	758.018900000000031	34
9526	17	8560	91	1331.14660000000003	42
9526	18	2336	117	1047.18550000000005	34
9526	19	8122	192	1178.72119999999995	16
9526	20	4494	294	1597.31819999999993	48
9526	21	4299	77	1208.28099999999995	14
9526	22	6438	36	642.71550000000002	14
9526	23	8102	285	1362.92570000000001	6
9526	24	7910	111	311.790599999999984	32
9526	25	8107	182	296.689900000000023	47
9526	26	2219	216	1686.4541999999999	24
9526	27	3047	193	708.264999999999986	19
9526	28	3557	114	904.891499999999951	22
9526	29	4469	189	1143.14949999999999	19
9526	30	5754	265	1102.39799999999991	40
9526	31	1062	4	1988.57130000000006	25
9526	32	5140	233	816.458899999999971	21
9526	33	3266	168	88.2022999999999939	24
9526	34	9046	23	789.239900000000034	35
9526	35	6777	26	819.038900000000012	31
9526	36	3468	34	1928.62470000000008	27
9526	37	6203	76	472.091400000000021	40
9526	38	7109	115	589.301100000000019	30
9526	39	6140	53	1538.43470000000002	22
9526	40	7346	183	1645.63550000000009	21
9526	41	1121	153	1063.85580000000004	19
9526	42	6720	164	1700.76160000000004	5
9526	43	8335	208	304.392699999999991	30
9526	44	2464	188	1751.48620000000005	19
9526	45	2423	274	626.506799999999998	28
9526	46	7438	263	1561.00880000000006	29
9526	47	673	168	452.537899999999979	44
9526	48	8731	190	338.304899999999975	8
9526	49	1853	288	1307.6099999999999	15
9526	50	2076	12	1432.46129999999994	1
9526	51	5447	6	1271.62689999999998	34
9526	52	9335	191	740.577599999999961	18
9526	53	3981	129	513.601800000000026	40
9526	54	1243	160	925.894900000000007	47
9526	55	9874	196	1166.61809999999991	26
9527	1	180	175	644.778800000000047	47
9527	2	2304	155	1167.36149999999998	38
9527	3	6005	70	1975.90069999999992	12
9527	4	8357	29	1077.09830000000011	32
9527	5	4934	157	722.142000000000053	44
9527	6	5928	231	241.293900000000008	42
9527	7	9870	181	1774.45209999999997	48
9527	8	2135	184	561.302000000000021	2
9527	9	4432	133	505.870900000000006	9
9527	10	6544	34	1735.84269999999992	19
9527	11	958	74	297.561500000000024	49
9527	12	636	14	1154.52909999999997	7
9527	13	6233	20	961.994199999999978	15
9527	14	9716	66	423.481800000000021	34
9527	15	5920	79	1042.86519999999996	8
9527	16	6071	38	536.108699999999999	31
9527	17	3326	282	475.45859999999999	35
9527	18	6108	126	273.523900000000026	3
9527	19	9903	283	1789.39249999999993	22
9527	20	4882	56	374.917599999999993	4
9527	21	6241	173	900.225199999999973	37
9527	22	8944	191	559.712099999999964	49
9527	23	2903	16	1508.23099999999999	12
9527	24	5887	50	1281.09300000000007	16
9527	25	3862	153	1249.85969999999998	33
9527	26	5772	149	590.731999999999971	33
9527	27	8689	137	1009.96400000000006	3
9527	28	9772	246	1420.30739999999992	40
9527	29	623	171	473.827099999999973	38
9527	30	1747	6	1064.77819999999997	15
9527	31	3822	117	1909.46990000000005	36
9527	32	3261	250	1474.33410000000003	5
9527	33	3376	59	1474.78880000000004	16
9527	34	1569	17	1274.08240000000001	2
9527	35	926	69	1516.68399999999997	37
9527	36	5033	215	530.010400000000004	15
9527	37	2778	190	895.720199999999977	7
9527	38	7734	215	1248.31510000000003	15
9527	39	8333	159	1661.20749999999998	40
9527	40	7494	103	195.085800000000006	20
9527	41	5788	4	1074.92010000000005	24
9527	42	4060	272	1322.93730000000005	48
9527	43	8589	266	1721.45319999999992	43
9527	44	5380	46	1187.08150000000001	46
9527	45	9986	187	1538.98949999999991	4
9527	46	3179	38	641.205699999999979	19
9527	47	1671	253	144.244499999999988	41
9527	48	296	158	1813.5612000000001	36
9527	49	6278	240	683.608299999999986	24
9527	50	6806	100	1217.7319	26
9527	51	6251	32	729.650800000000004	17
9527	52	3513	95	118.732600000000005	23
9527	53	4941	190	1233.55150000000003	48
9527	54	7445	45	356.9529	48
9527	55	1483	41	748.575799999999958	49
9527	56	1399	7	1080.9514999999999	5
9527	57	5577	182	889.040200000000027	33
9527	58	5363	243	278.812299999999993	31
9527	59	6212	284	1163.67059999999992	1
9527	60	7613	298	956.317199999999957	48
9527	61	4236	244	126.374799999999993	41
9527	62	550	163	1482.5483999999999	15
9527	63	4123	125	885.363100000000031	28
9527	64	4070	43	1666.4507000000001	16
9527	65	968	87	17.8941000000000017	45
9527	66	293	238	1913.85149999999999	7
9527	67	1531	31	474.988200000000006	30
9527	68	5762	79	1297.91030000000001	17
9527	69	4720	205	461.067799999999977	16
9527	70	7044	49	270.057900000000018	39
9527	71	6438	72	1566.19080000000008	10
9527	72	7195	118	1860.07130000000006	19
9527	73	9754	138	631.543000000000006	34
9527	74	6399	101	1396.47710000000006	12
9527	75	5702	18	448.953199999999981	12
9528	1	7538	269	375.401299999999992	31
9528	2	8757	19	23.3505000000000003	6
9528	3	1977	290	1476.06510000000003	47
9528	4	8825	139	1369.83310000000006	10
9528	5	2998	142	1535.56809999999996	44
9528	6	23	159	166.295400000000001	47
9528	7	2202	252	1311.95589999999993	45
9528	8	4693	132	1626.19910000000004	1
9528	9	9890	120	170.013000000000005	1
9528	10	9938	83	368.971699999999998	33
9528	11	7761	92	1372.04649999999992	17
9528	12	7551	296	1111.6065000000001	20
9528	13	9488	135	358.171800000000019	29
9528	14	3663	178	175.91640000000001	27
9528	15	9199	271	307.266700000000014	38
9528	16	5612	39	249.019200000000012	7
9528	17	8129	270	1499.3925999999999	24
9528	18	9522	88	1521.40200000000004	42
9528	19	7026	19	1830.02310000000011	40
9528	20	7566	102	1245.40120000000002	16
9528	21	6135	160	1842.51549999999997	3
9528	22	3399	238	1202.077	5
9528	23	8359	176	1969.11819999999989	29
9528	24	5422	142	946.765999999999963	21
9528	25	6251	140	1308.43859999999995	22
9528	26	3256	45	898.383400000000051	44
9528	27	8794	261	325.850999999999999	28
9528	28	96	49	779.099600000000009	44
9528	29	7792	62	915.734299999999962	41
9528	30	6788	154	705.848899999999958	19
9528	31	8826	21	117.743899999999996	39
9528	32	1504	129	19.8343999999999987	13
9528	33	5581	66	695.169800000000009	43
9528	34	1269	225	1825.23070000000007	24
9528	35	9424	244	887.424499999999966	40
9528	36	187	174	1536.87089999999989	3
9528	37	5340	38	1328.08649999999989	49
9528	38	7426	132	1574.99499999999989	48
9528	39	3553	214	809.058499999999981	38
9528	40	5176	277	1255.92939999999999	31
9528	41	9944	259	1000.69460000000004	15
9528	42	1937	40	596.191100000000006	47
9528	43	9572	2	1997.65239999999994	48
9528	44	7268	234	1237.56099999999992	18
9528	45	7379	296	1695.58500000000004	46
9528	46	5345	147	415.008699999999976	19
9529	1	2762	293	677.267900000000054	16
9529	2	7453	34	1785.31459999999993	30
9529	3	6609	132	221.542699999999996	19
9529	4	9218	117	356.060200000000009	37
9529	5	6514	38	1485.11130000000003	30
9529	6	2091	155	1895.08969999999999	2
9529	7	699	68	109.957800000000006	33
9529	8	1590	250	1372.80790000000002	7
9529	9	3199	280	137.636300000000006	15
9529	10	6808	58	760.521100000000047	48
9529	11	7517	204	1013.75009999999997	21
9529	12	3071	138	931.879500000000007	41
9529	13	8926	56	151.988400000000013	13
9529	14	4446	126	1585.69569999999999	6
9529	15	8870	91	1372.1896999999999	44
9529	16	4693	294	1484.48450000000003	45
9529	17	4189	61	515.480599999999981	18
9529	18	2735	264	872.578499999999963	14
9529	19	1541	100	1863.39490000000001	20
9529	20	397	105	1872.74759999999992	14
9529	21	3	232	1475.02109999999993	22
9530	1	9941	182	1668.6083000000001	2
9530	2	5461	266	743.952999999999975	28
9530	3	2922	154	819.670100000000048	48
9530	4	3489	93	929.756200000000035	22
9530	5	5219	244	1478.75970000000007	16
9530	6	3912	166	321.275100000000009	8
9530	7	1781	89	721.613799999999969	27
9530	8	8918	229	31.3169000000000004	46
9530	9	424	235	1029.89740000000006	35
9530	10	7781	78	1245.82629999999995	32
9530	11	5106	121	335.505899999999997	15
9530	12	5165	297	989.78309999999999	6
9530	13	7039	167	709.01260000000002	24
9530	14	6786	244	1383.66529999999989	41
9530	15	892	220	322.206000000000017	22
9530	16	7905	264	1373.86159999999995	1
9530	17	3500	107	1820.65990000000011	39
9530	18	1703	228	947.831699999999955	13
9530	19	4790	146	1687.18329999999992	2
9530	20	1156	299	724.45659999999998	19
9530	21	9101	168	1986.3762999999999	26
9530	22	2891	240	245.472499999999997	9
9530	23	5006	3	1921.49360000000001	8
9530	24	1160	69	1927.99170000000004	35
9530	25	657	80	1888.3438000000001	14
9530	26	3730	202	301.378499999999974	6
9530	27	8810	258	1448.23219999999992	26
9530	28	7139	141	292.968200000000024	38
9530	29	3499	292	1079.57369999999992	6
9531	1	4407	29	1146.47640000000001	7
9531	2	7931	88	344.928999999999974	25
9531	3	9371	70	1987.83860000000004	43
9531	4	9250	73	1238.54099999999994	8
9531	5	2853	116	1144.01299999999992	9
9531	6	6553	60	1331.6690000000001	37
9531	7	7899	71	520.897699999999986	24
9531	8	6990	77	1385.66910000000007	45
9531	9	9374	31	1489.92830000000004	25
9531	10	1454	77	1383.0757000000001	37
9531	11	7136	75	1273.95900000000006	33
9531	12	5677	37	139.631100000000004	31
9531	13	7582	266	1946.70119999999997	41
9531	14	4630	51	1913.73849999999993	41
9531	15	6332	198	1210.49530000000004	37
9531	16	291	18	1907.05160000000001	12
9531	17	9826	247	78.0459000000000032	45
9531	18	264	46	1437.13100000000009	10
9531	19	9883	121	1260.12950000000001	26
9531	20	8679	184	796.045899999999961	36
9531	21	4648	136	663.505499999999984	10
9531	22	8924	40	514.979100000000017	47
9531	23	2044	204	610.104199999999992	33
9531	24	917	216	1278.41020000000003	37
9532	1	9126	245	876.934799999999996	29
9532	2	9539	2	1388.65010000000007	26
9532	3	54	108	233.009700000000009	35
9532	4	4862	275	581.978500000000054	32
9532	5	5144	275	502.262999999999977	14
9532	6	6676	15	1362.63259999999991	37
9532	7	7962	286	878.419200000000046	12
9532	8	4331	264	1003.27480000000003	20
9532	9	6024	289	972.842099999999959	24
9532	10	452	11	667.310600000000022	25
9532	11	9355	216	909.959600000000023	8
9532	12	1292	15	892.119000000000028	44
9532	13	566	196	707.070799999999963	44
9532	14	2465	93	465.349899999999991	36
9532	15	3373	176	1134.83310000000006	24
9532	16	7890	204	488.143799999999999	30
9532	17	3134	131	896.503000000000043	25
9532	18	9674	104	1897.21759999999995	39
9532	19	1858	286	328.445699999999988	8
9532	20	4374	155	1638.58989999999994	46
9532	21	2637	8	549.447000000000003	39
9532	22	2742	111	1959.65769999999998	26
9532	23	8723	0	716.93610000000001	3
9532	24	4222	77	1495.23389999999995	5
9532	25	687	173	323.196900000000028	13
9532	26	1716	19	1769.8264999999999	2
9532	27	3257	162	1957.08919999999989	16
9532	28	2897	283	1590.75759999999991	24
9533	1	8699	24	596.3673	24
9533	2	5227	278	1682.20569999999998	29
9533	3	112	290	1465.93679999999995	9
9533	4	7421	195	1832.34680000000003	46
9533	5	8877	60	1698.3300999999999	14
9533	6	6741	59	1487.5003999999999	18
9533	7	9546	158	295.444299999999998	32
9533	8	9339	191	252.828800000000001	27
9533	9	6534	101	1356.76890000000003	21
9533	10	2200	260	922.776899999999955	22
9533	11	7853	34	1371.11580000000004	31
9533	12	598	229	807.177099999999996	16
9533	13	8707	65	947.476999999999975	1
9533	14	9485	210	864.821299999999951	4
9533	15	9316	237	505.805499999999995	6
9533	16	1841	105	1037.28500000000008	13
9533	17	9852	38	1256.71620000000007	39
9533	18	3029	178	387.421800000000019	13
9533	19	2375	171	1722.89540000000011	1
9533	20	9056	40	1731.30189999999993	38
9533	21	5054	167	669.899499999999989	44
9533	22	2219	10	157.92349999999999	33
9533	23	1262	104	1248.7029	47
9533	24	634	278	743.309399999999982	3
9533	25	2320	41	1660.51819999999998	12
9533	26	2249	277	804.460500000000025	10
9533	27	975	107	1296.06919999999991	6
9533	28	1879	220	712.448700000000031	44
9533	29	3192	226	1500.64339999999993	28
9533	30	27	117	1366.6857	25
9533	31	6138	86	165.953000000000003	1
9533	32	9839	187	325.296199999999999	5
9533	33	6829	193	647.178499999999985	6
9533	34	2229	216	1881.47980000000007	12
9533	35	7152	162	1962.60249999999996	24
9533	36	7640	85	1273.57390000000009	7
9533	37	9853	173	348.754999999999995	32
9533	38	3065	1	666.783699999999953	29
9533	39	671	132	1003.44240000000002	47
9533	40	6512	128	1859.61920000000009	34
9534	1	6284	61	128.691599999999994	35
9534	2	9347	204	967.250999999999976	26
9534	3	680	5	483.378699999999981	29
9534	4	8236	64	445.742200000000025	32
9534	5	6194	1	1463.0304000000001	45
9534	6	4442	100	281.411600000000021	49
9534	7	5729	199	224.610800000000012	25
9534	8	5442	4	1169.84989999999993	18
9534	9	652	261	129.171500000000009	18
9534	10	3980	152	707.467399999999998	38
9534	11	7050	51	337.778500000000008	29
9534	12	9858	286	1375.24620000000004	7
9534	13	865	116	195.486400000000003	35
9534	14	4505	102	1802.47739999999999	5
9534	15	4473	266	547.125300000000038	15
9534	16	4628	193	1999.45100000000002	13
9534	17	8772	126	1148.03960000000006	43
9534	18	6989	80	1938.04989999999998	27
9534	19	4563	282	1078.96309999999994	20
9534	20	4392	101	1350.18669999999997	37
9534	21	6721	152	1352.90509999999995	41
9534	22	3432	288	1586.75909999999999	28
9534	23	7015	72	55.226700000000001	23
9534	24	2218	119	1002.46690000000001	2
9534	25	2842	96	1747.75819999999999	37
9535	1	2561	215	723.404599999999959	29
9535	2	9114	73	1336.50479999999993	45
9535	3	499	117	1655.78610000000003	20
9535	4	931	94	1743.9043999999999	49
9535	5	7171	233	1196.8454999999999	15
9535	6	7663	189	176.947499999999991	17
9536	1	4421	17	545.538000000000011	26
9536	2	9709	277	627.954700000000003	44
9536	3	4176	294	1510.92750000000001	17
9536	4	4433	296	371.244799999999998	30
9536	5	488	85	1741.49000000000001	16
9536	6	4991	233	1540.10860000000002	16
9536	7	7079	167	63.6343000000000032	27
9536	8	4356	3	1448.34899999999993	14
9536	9	1022	180	1900.87290000000007	49
9537	1	554	125	969.560899999999947	6
9537	2	4406	215	760.03959999999995	2
9537	3	6585	88	16.254999999999999	5
9537	4	5004	265	152.873700000000014	20
9537	5	9237	188	160.041899999999998	17
9537	6	2702	110	956.600000000000023	42
9537	7	5106	29	1649.63400000000001	18
9537	8	8239	207	554.689899999999966	5
9537	9	1324	2	134.266500000000008	20
9537	10	2515	233	265.965300000000013	49
9537	11	3171	299	91.5765999999999991	41
9537	12	884	33	1018.15369999999996	37
9537	13	193	59	1445.15249999999992	3
9537	14	7017	31	188.841000000000008	17
9538	1	1295	29	1265.37470000000008	21
9538	2	6895	283	1008.21590000000003	20
9538	3	4082	117	968.116200000000049	7
9538	4	857	183	1395.63850000000002	47
9538	5	3662	165	550.615000000000009	49
9538	6	236	183	1701.279	35
9538	7	5534	184	784.782500000000027	13
9538	8	5016	243	969.009199999999964	10
9538	9	4785	116	317.576199999999972	34
9538	10	402	100	281.840199999999982	11
9538	11	8224	186	296.329299999999989	25
9538	12	6288	45	335.85250000000002	12
9538	13	4353	192	121.140799999999999	39
9538	14	8428	206	1299.30909999999994	26
9538	15	2506	293	1831.38979999999992	17
9538	16	6141	210	1997.5920000000001	47
9538	17	8742	40	172.186599999999999	32
9538	18	3523	75	1439.61650000000009	32
9538	19	3563	144	1705.39720000000011	18
9538	20	3146	274	1831.84719999999993	6
9538	21	7345	211	1773.88249999999994	12
9538	22	911	102	1710.18740000000003	16
9538	23	1976	56	1233.54040000000009	25
9538	24	5658	236	285.519600000000025	15
9538	25	8965	35	1372.8735999999999	41
9538	26	4180	178	1172.28189999999995	3
9538	27	1314	113	339.443699999999978	22
9538	28	4318	248	556.176799999999957	20
9538	29	4487	191	1384.51790000000005	24
9538	30	3274	95	407.648399999999981	8
9538	31	803	206	1778.4652000000001	35
9538	32	2959	218	832.627600000000029	4
9538	33	9160	233	137.837799999999987	7
9538	34	7368	182	64.785899999999998	18
9538	35	6322	152	211.405799999999999	11
9538	36	8050	227	1641.59030000000007	29
9538	37	2969	187	336.575199999999995	42
9538	38	8030	233	618.309300000000007	29
9538	39	2499	227	1414.38449999999989	49
9538	40	8420	97	643.351800000000026	24
9538	41	4407	193	1961.41849999999999	48
9538	42	6097	129	1284.98970000000008	34
9538	43	8764	299	345.281799999999976	22
9538	44	9685	68	1796.01530000000002	28
9538	45	36	150	127.506900000000002	2
9538	46	9616	202	912.035999999999945	23
9538	47	4546	117	457.974699999999984	44
9538	48	7125	46	752.163000000000011	36
9538	49	7151	58	1226.40869999999995	7
9538	50	9791	265	238.525599999999997	47
9538	51	4589	138	381.950699999999983	3
9538	52	6025	223	736.932099999999991	34
9539	1	9350	114	45.8387000000000029	26
9539	2	2203	8	1405.2038	1
9539	3	9282	54	1290.35050000000001	39
9539	4	7476	208	1491.05289999999991	30
9539	5	9654	209	85.6680999999999955	21
9539	6	6357	58	797.639699999999948	29
9539	7	1890	292	408.565800000000024	37
9539	8	4828	117	1545.1117999999999	25
9539	9	9942	290	1276.13429999999994	21
9539	10	7691	165	1060.09259999999995	9
9539	11	9196	159	1836.86149999999998	32
9539	12	7077	242	1966.39689999999996	28
9539	13	1951	264	1921.89979999999991	18
9539	14	1590	74	446.621300000000019	20
9539	15	5448	164	1735.56619999999998	35
9539	16	2275	232	1554.28320000000008	5
9539	17	102	145	646.618600000000015	48
9539	18	303	228	937.307000000000016	39
9539	19	4655	39	1147.14439999999991	35
9539	20	2331	86	1128.43329999999992	31
9539	21	8629	148	135.336399999999998	3
9539	22	463	199	1030.97990000000004	28
9539	23	7111	147	755.407000000000039	11
9539	24	9188	43	238.306700000000006	45
9539	25	2661	152	1342.27109999999993	20
9539	26	4729	30	1691.7152000000001	12
9539	27	3906	217	1183.28890000000001	31
9539	28	6647	298	497.875800000000027	15
9539	29	4201	209	1918.88580000000002	27
9539	30	1552	62	146.678699999999992	23
9539	31	1735	116	137.481899999999996	42
9539	32	7268	151	1168.92589999999996	21
9540	1	1993	240	109.113100000000003	32
9540	2	9858	110	351.703599999999994	4
9540	3	6926	237	921.055799999999977	3
9540	4	8605	203	1237.77489999999989	2
9540	5	7129	50	1522.14899999999989	44
9540	6	3794	200	886.414800000000014	20
9540	7	5031	100	867.736200000000053	49
9540	8	1221	292	1581.06549999999993	27
9540	9	7940	262	452.982199999999978	14
9540	10	2755	205	269.651900000000012	36
9540	11	8093	53	1765.60570000000007	7
9540	12	6874	211	439.871199999999988	9
9540	13	1800	214	1240.87049999999999	11
9540	14	8782	182	828.986999999999966	18
9540	15	7346	212	1650.13799999999992	10
9540	16	5199	106	698.206400000000031	36
9540	17	506	204	1236.56860000000006	36
9540	18	3900	137	1983.77469999999994	45
9540	19	3448	69	204.007499999999993	39
9540	20	9805	155	1473.0308	42
9540	21	4568	165	38.9536000000000016	5
9540	22	5525	275	1904.64380000000006	35
9540	23	3045	218	1595.09979999999996	45
9540	24	3103	248	1630.88359999999989	11
9540	25	7406	132	256.569799999999987	13
9541	1	2998	239	635.004999999999995	4
9541	2	848	219	507.112000000000023	39
9541	3	1015	216	1679.11580000000004	48
9541	4	9687	55	996.694499999999948	32
9541	5	3197	159	862.43240000000003	40
9541	6	6444	246	1865.06780000000003	10
9541	7	4025	233	865.076800000000048	7
9541	8	1341	210	1090.86300000000006	38
9541	9	3250	118	587.595699999999965	34
9541	10	2108	245	356.917300000000012	24
9541	11	4962	190	178.8827	39
9541	12	3496	233	1635.69849999999997	31
9541	13	7030	106	523.697700000000054	41
9541	14	3729	114	471.974600000000009	39
9541	15	6912	298	125.205299999999994	12
9541	16	8220	201	690.467800000000011	15
9541	17	3578	45	417.094200000000001	16
9541	18	1856	75	1986.2337	16
9541	19	9485	169	1782.89149999999995	17
9541	20	9738	40	1205.2364	27
9541	21	2348	270	427.464699999999993	1
9541	22	2908	50	1287.53980000000001	48
9541	23	8220	0	80.4968999999999966	24
9541	24	6539	177	1192.66139999999996	37
9541	25	8548	230	1696.75880000000006	8
9541	26	8262	34	410.543600000000026	40
9541	27	3829	81	123.315600000000003	21
9541	28	9239	68	947.794800000000009	12
9541	29	5612	65	1676.13329999999996	44
9541	30	75	89	69.3930000000000007	42
9541	31	3305	131	910.707700000000045	8
9541	32	4111	3	1105.8719000000001	11
9541	33	6203	80	929.198200000000043	21
9541	34	4387	174	62.8896999999999977	29
9541	35	2108	63	1663.99209999999994	29
9541	36	2079	40	1358.31330000000003	7
9541	37	2651	156	1529.42759999999998	30
9541	38	1000	249	971.477800000000002	25
9541	39	7264	106	771.322400000000016	44
9541	40	5490	37	832.724000000000046	33
9541	41	323	250	1627.56840000000011	49
9541	42	9826	106	1190.11869999999999	27
9541	43	7989	8	1289.45219999999995	36
9541	44	7493	49	997.56269999999995	38
9541	45	8078	187	938.135700000000043	10
9541	46	2623	296	334.978999999999985	47
9541	47	6280	126	231.201099999999997	35
9541	48	9323	207	1322.41000000000008	20
9541	49	5772	106	579.238200000000006	11
9541	50	2343	167	425.104499999999973	36
9541	51	7841	81	118.416200000000003	48
9541	52	1104	15	1955.93260000000009	45
9541	53	4591	36	757.164800000000014	36
9541	54	5648	224	748.317199999999957	47
9541	55	4043	242	454.90300000000002	19
9541	56	2988	142	889.5548	41
9541	57	9341	224	874.377700000000004	9
9541	58	147	81	263.560900000000004	35
9541	59	5484	101	1173.85300000000007	16
9541	60	2257	229	413.111400000000003	30
9541	61	6264	156	1001.98469999999998	5
9541	62	2483	136	47.3155000000000001	39
9541	63	4936	96	1842.37239999999997	20
9541	64	2357	234	192.838999999999999	3
9541	65	5286	209	1198.27469999999994	28
9541	66	4199	65	1683.12480000000005	47
9541	67	8254	129	560.763799999999947	45
9541	68	1057	41	394.298800000000028	44
9541	69	6145	283	1863.64760000000001	37
9541	70	4627	51	691.125099999999975	32
9541	71	6520	83	1426.31960000000004	29
9541	72	4023	47	61.1368000000000009	13
9541	73	7289	82	308.397899999999993	36
9541	74	1138	183	1222.61249999999995	16
9541	75	7928	258	533.977399999999989	38
9541	76	6331	14	434.060699999999997	2
9541	77	8714	117	630.757299999999987	21
9541	78	2648	64	552.561199999999985	2
9541	79	8470	236	1453.76919999999996	28
9541	80	3102	280	1284.2161000000001	14
9541	81	4885	164	15.0124999999999993	12
9541	82	3345	192	1261.35320000000002	39
9541	83	8114	79	1119.73109999999997	11
9541	84	4863	57	578.146799999999985	17
9541	85	4606	39	1977.28279999999995	6
9541	86	7036	207	1065.6101000000001	32
9541	87	7113	276	1332.173	26
9541	88	6367	144	1564.3877	42
9542	1	9589	263	1561.80680000000007	6
9542	2	6317	217	950.117399999999975	26
9542	3	3296	173	1291.53369999999995	34
9542	4	6595	193	1205.97309999999993	44
9542	5	3581	238	1882.95119999999997	26
9542	6	5147	94	1335.46730000000002	29
9542	7	3031	121	933.005300000000034	9
9542	8	6462	296	899.148000000000025	21
9542	9	4177	121	230.7577	46
9542	10	9359	33	1748.86930000000007	49
9542	11	1996	289	1659.22710000000006	49
9542	12	4576	37	62.8096999999999994	32
9542	13	8623	179	1189.49630000000002	23
9542	14	6704	271	972.296500000000037	39
9542	15	3803	186	1576.60140000000001	8
9542	16	2943	161	1433.85500000000002	24
9542	17	7394	170	1262.29160000000002	1
9542	18	5023	250	1081.6715999999999	24
9542	19	2230	294	1149.56410000000005	6
9542	20	6631	68	1346.08739999999989	2
9542	21	6289	142	979.580799999999954	38
9542	22	3085	234	1927.21450000000004	8
9542	23	8349	11	1703.73450000000003	33
9542	24	3781	231	1983.88349999999991	4
9542	25	7407	255	817.461000000000013	33
9542	26	3908	12	1732.4987000000001	13
9542	27	9593	265	172.452100000000002	43
9542	28	8825	251	260.370099999999979	41
9542	29	7417	22	338.759999999999991	16
9542	30	6545	223	575.879099999999994	38
9542	31	3836	195	1222.55349999999999	48
9542	32	3417	70	1324.35809999999992	16
9542	33	8049	6	1209.55140000000006	41
9542	34	1085	132	463.700600000000009	39
9542	35	6938	79	1057.23790000000008	9
9542	36	3038	186	254.583100000000002	36
9542	37	9430	217	522.558599999999956	23
9542	38	501	196	97.843599999999995	9
9542	39	1886	155	1378.78659999999991	39
9542	40	19	237	1799.30690000000004	3
9542	41	5761	232	234.525399999999991	43
9542	42	9617	276	1067.04860000000008	32
9542	43	5144	93	1810.73090000000002	12
9542	44	457	125	564.48739999999998	13
9542	45	1485	296	945.583899999999971	1
9542	46	7862	112	1286.63529999999992	43
9542	47	831	293	188.16810000000001	2
9542	48	4011	119	1794.2835	7
9542	49	7763	4	912.981199999999944	16
9542	50	6791	142	669.274300000000039	1
9542	51	1318	284	373.201599999999985	34
9542	52	239	6	615.152100000000019	26
9542	53	3413	7	273.556500000000028	43
9542	54	730	162	479.547900000000027	18
9542	55	1421	59	184.193399999999997	37
9542	56	5308	221	269.06049999999999	12
9542	57	3506	76	460.157899999999984	23
9543	1	776	198	1014.38720000000001	29
9543	2	5758	89	665.572900000000004	14
9543	3	326	116	1231.29790000000003	11
9543	4	592	175	883.926000000000045	28
9543	5	2639	43	239.59729999999999	16
9543	6	7630	248	1679.85169999999994	7
9544	1	9979	188	604.720199999999977	28
9544	2	2524	3	774.699399999999969	13
9544	3	6102	193	1726.02170000000001	15
9544	4	1450	165	58.616100000000003	11
9544	5	2125	30	1868.05909999999994	18
9544	6	9457	162	1436.40830000000005	49
9544	7	7853	158	1076.32159999999999	31
9544	8	6486	127	1016.06449999999995	12
9544	9	2292	111	1241.13519999999994	18
9544	10	3541	153	1635.02189999999996	23
9544	11	1457	247	395.366499999999974	43
9544	12	6412	80	1350.28320000000008	26
9544	13	5463	24	1338.36110000000008	44
9544	14	8275	30	626.113699999999994	24
9544	15	3116	73	814.943099999999959	31
9544	16	3214	57	175.052899999999994	48
9544	17	1291	96	1687.28620000000001	43
9544	18	8466	221	975.94640000000004	5
9544	19	5998	129	1350.64760000000001	45
9544	20	9913	57	817.458499999999958	49
9544	21	9295	170	809.487100000000055	26
9544	22	5325	142	1074.84009999999989	16
9544	23	2558	13	595.903299999999945	35
9544	24	837	59	1700.52330000000006	17
9544	25	6779	38	486.763599999999997	12
9544	26	65	184	1849.28539999999998	37
9544	27	4463	19	1277.50009999999997	1
9544	28	25	288	538.76419999999996	12
9544	29	7744	250	462.861400000000003	11
9544	30	7702	209	63.5536999999999992	18
9544	31	2273	198	1703.4384	28
9545	1	4544	131	1487.22409999999991	40
9545	2	2650	138	1779.09930000000008	26
9545	3	4498	245	1328.7192	27
9545	4	8310	203	1767.47980000000007	10
9545	5	1716	66	1299.5492999999999	15
9545	6	4798	291	97.8987999999999943	46
9545	7	9831	27	38.6533999999999978	45
9545	8	6329	296	1774.90959999999995	2
9545	9	2771	264	640.780899999999974	47
9545	10	1802	211	971.437000000000012	25
9545	11	2757	20	1722.20569999999998	35
9545	12	8070	30	464.489100000000008	40
9545	13	5323	73	1797.92489999999998	2
9545	14	9648	208	1201.53800000000001	34
9545	15	1988	32	1945.51929999999993	15
9545	16	7737	256	606.161100000000033	17
9545	17	8578	178	1456.03780000000006	18
9545	18	7669	97	293.1173	27
9545	19	2856	38	1716.5175999999999	9
9545	20	7140	215	1968.81930000000011	49
9545	21	4238	174	960.399400000000014	35
9545	22	9246	142	682.829100000000039	38
9545	23	1619	290	1151.54040000000009	4
9545	24	954	140	97.9087999999999994	19
9545	25	8057	99	860.126700000000028	29
9545	26	4411	136	452.353400000000022	12
9545	27	5927	88	1093.10239999999999	5
9545	28	8102	233	1119.92229999999995	6
9545	29	1709	104	1103.44070000000011	46
9545	30	8794	21	1356.5628999999999	3
9545	31	8154	268	1393.32099999999991	1
9545	32	9371	182	897.172800000000052	10
9545	33	9856	256	550.412000000000035	21
9545	34	7173	299	248.370399999999989	28
9545	35	2046	262	544.635499999999979	4
9545	36	1505	212	1027.78960000000006	15
9545	37	4056	21	1834.74160000000006	1
9545	38	5102	3	865.960100000000011	17
9545	39	7202	91	772.204200000000014	24
9545	40	899	129	1966.59259999999995	37
9545	41	6770	110	1962.17499999999995	1
9545	42	6072	272	186.963799999999992	24
9545	43	2856	176	773.391399999999976	15
9545	44	7076	14	884.70270000000005	25
9545	45	1231	217	1396.56580000000008	45
9545	46	3364	41	1782.43650000000002	23
9545	47	4111	6	1317.95029999999997	1
9545	48	7512	171	908.826800000000048	40
9545	49	257	45	808.539099999999962	19
9545	50	95	169	1510.82249999999999	49
9545	51	5621	80	180.325099999999992	41
9545	52	4830	193	499.671699999999987	46
9545	53	1039	285	894.830699999999979	4
9545	54	8274	234	368.079000000000008	35
9545	55	4280	180	839.07770000000005	14
9545	56	8065	222	1103.36190000000011	24
9545	57	3368	235	1662.96399999999994	4
9545	58	1318	207	1895.42689999999993	24
9545	59	9214	296	879.609100000000012	27
9545	60	3368	278	506.425400000000025	34
9546	1	9659	180	145.953900000000004	24
9546	2	7983	254	1486.47479999999996	16
9546	3	4930	258	447.83850000000001	7
9546	4	6261	198	1237.00009999999997	9
9546	5	4515	258	175.464400000000012	9
9546	6	4622	28	1609.16679999999997	31
9546	7	8510	22	1556.51919999999996	43
9546	8	408	291	796.514599999999973	29
9546	9	1729	211	334.922599999999989	23
9546	10	7409	173	1776.25610000000006	49
9546	11	9444	206	1464.98890000000006	10
9546	12	4406	48	180.572800000000001	7
9546	13	4532	222	1312.69119999999998	39
9546	14	6436	226	1789.13599999999997	8
9546	15	5485	289	610.5	2
9546	16	8893	9	38.3310000000000031	6
9546	17	8575	259	925.460500000000025	9
9546	18	5232	114	978.698899999999981	28
9546	19	2969	148	1503.52620000000002	5
9546	20	6419	8	1591.70740000000001	43
9546	21	7960	87	1017.33209999999997	36
9546	22	5522	219	40.227800000000002	45
9546	23	23	270	122.929000000000002	6
9546	24	7348	142	810.803899999999999	48
9546	25	182	3	571.161899999999946	3
9546	26	6339	195	1798.77500000000009	24
9546	27	6081	96	1435.61709999999994	23
9546	28	1309	86	1047.34930000000008	16
9546	29	7983	293	1447.43249999999989	23
9546	30	2565	103	1083.34899999999993	11
9546	31	3136	162	1746.36909999999989	33
9546	32	4487	252	881.694899999999961	15
9546	33	8629	216	1340.61750000000006	19
9546	34	3806	170	1405.91579999999999	9
9546	35	4074	140	1883.63509999999997	41
9546	36	6376	256	354.017200000000003	31
9546	37	9445	220	901.472899999999981	2
9546	38	6198	185	185.259500000000003	15
9546	39	5832	252	1001.08169999999996	38
9546	40	1580	263	226.578800000000001	7
9546	41	6353	76	1012.31050000000005	22
9546	42	4368	296	72.0336999999999961	36
9546	43	6159	208	1864.67419999999993	1
9546	44	4298	117	1921.96669999999995	46
9547	1	640	273	426.113600000000019	44
9547	2	7928	204	1423.94779999999992	8
9547	3	290	158	875.115900000000011	38
9547	4	3300	274	1326.87529999999992	20
9547	5	7876	296	1756.52960000000007	27
9547	6	6556	34	216.567599999999999	10
9547	7	3718	215	1372.46980000000008	9
9547	8	8407	269	1547.49600000000009	24
9547	9	3726	75	724.345900000000029	26
9547	10	6997	212	1427.0637999999999	42
9547	11	7289	24	392.412500000000023	3
9547	12	3508	258	1221.06739999999991	37
9547	13	5774	144	536.887699999999995	20
9547	14	5593	68	1379.08380000000011	17
9547	15	3806	94	1359.4991	2
9547	16	4740	249	1025.08789999999999	35
9547	17	589	285	1676.49050000000011	20
9547	18	587	109	125.5321	10
9547	19	921	216	197.013499999999993	21
9547	20	4026	96	1213.50890000000004	44
9547	21	1394	267	1337.3626999999999	1
9547	22	9315	203	357.734800000000007	44
9547	23	3855	220	1047.0322000000001	35
9547	24	544	287	1019.81410000000005	44
9547	25	4284	42	1080.82030000000009	15
9547	26	6713	231	1770.19290000000001	15
9547	27	1432	99	1052.20370000000003	43
9547	28	4358	135	1768.01919999999996	41
9547	29	6631	77	900.319799999999987	4
9547	30	2483	113	969.896799999999985	46
9547	31	492	261	1458.02680000000009	32
9547	32	2847	132	1976.4215999999999	17
9547	33	4242	138	495.281400000000019	14
9547	34	28	89	1571.97550000000001	46
9547	35	4308	228	896.76279999999997	21
9547	36	9312	226	894.722600000000057	17
9547	37	9662	44	1750.08819999999992	24
9547	38	8973	29	1069.82819999999992	25
9547	39	4634	153	1010.24189999999999	20
9547	40	4472	32	546.133500000000026	25
9547	41	7007	206	1035.97299999999996	8
9548	1	3735	159	1720.17570000000001	23
9548	2	6207	205	786.881600000000049	7
9548	3	3889	67	696.859000000000037	40
9548	4	1420	85	600.230699999999956	44
9548	5	8701	268	1465.12850000000003	2
9548	6	8320	263	1901.28639999999996	49
9548	7	3904	94	1489.80760000000009	33
9548	8	963	84	607.507799999999975	1
9548	9	1721	20	1646.04870000000005	49
9548	10	5073	254	461.630499999999984	12
9549	1	6551	70	1175.42890000000011	16
9549	2	9233	294	1071.6570999999999	27
9549	3	6201	245	782.865699999999947	3
9549	4	122	234	1759.45090000000005	40
9549	5	4302	44	1729.43000000000006	49
9549	6	9646	186	1158.58310000000006	48
9549	7	4060	15	622.559700000000021	35
9549	8	6118	173	555.000999999999976	32
9549	9	6360	169	1355.92219999999998	31
9549	10	4550	235	106.894999999999996	21
9549	11	4150	66	1213.41759999999999	33
9549	12	4461	287	1769.69920000000002	28
9549	13	7878	284	755.267100000000028	32
9549	14	6445	199	1792.26999999999998	18
9549	15	7732	163	859.610199999999963	3
9549	16	2096	236	58.9121000000000024	18
9549	17	4825	155	375.491199999999992	28
9549	18	9034	32	1421.28469999999993	12
9549	19	5152	82	648.101999999999975	42
9549	20	3012	231	759.900700000000029	41
9549	21	2146	237	1418.97440000000006	11
9549	22	72	140	428.828300000000013	42
9549	23	260	96	387.332600000000014	26
9549	24	6691	58	629.079700000000003	39
9549	25	8337	171	951.046199999999999	49
9549	26	2019	120	1159.74070000000006	32
9549	27	705	197	431.773199999999974	45
9549	28	4798	156	749.125499999999988	8
9549	29	2247	248	70.2425999999999959	44
9549	30	1556	150	29.8061000000000007	19
9549	31	5329	78	149.678100000000001	30
9549	32	7329	90	683.905700000000024	12
9549	33	9453	135	1867.92699999999991	4
9549	34	9865	290	575.02189999999996	6
9549	35	1901	293	925.534400000000005	3
9549	36	6123	158	287.185000000000002	13
9549	37	2509	63	151.923300000000012	16
9549	38	8425	175	946.729199999999992	3
9549	39	9918	252	1280.49060000000009	12
9549	40	6129	281	975.038099999999986	28
9549	41	8414	63	1456.52170000000001	12
9549	42	7019	98	1615.12120000000004	43
9549	43	2401	158	627.645099999999957	44
9549	44	412	173	1323.82680000000005	41
9549	45	8385	215	1911.03989999999999	44
9549	46	733	101	1750.51479999999992	38
9549	47	613	280	77.075800000000001	32
9549	48	9091	115	1920.79119999999989	25
9549	49	2439	123	1052.45360000000005	36
9549	50	39	209	411.837899999999991	38
9549	51	9282	175	1925.23350000000005	13
9549	52	9393	257	529.456300000000056	40
9549	53	5077	80	126.942300000000003	40
9549	54	8753	129	1986.07300000000009	11
9549	55	8327	167	396.463900000000024	49
9549	56	4928	46	1536.58709999999996	12
9549	57	7792	248	1341.97420000000011	16
9549	58	6230	37	1876.34850000000006	25
9549	59	7452	285	105.337000000000003	18
9550	1	4909	182	1871.69000000000005	49
9550	2	6988	48	853.399000000000001	26
9550	3	7350	77	43.9189000000000007	22
9550	4	3711	79	1152.65000000000009	1
9550	5	4598	29	50.9936000000000007	13
9550	6	5196	203	150.282800000000009	35
9550	7	8319	42	1222.34249999999997	44
9550	8	2108	61	638.708499999999958	39
9550	9	148	246	1975.37380000000007	12
9550	10	7276	278	140.290500000000009	5
9550	11	5994	148	96.5407000000000011	34
9550	12	3768	280	689.655300000000011	7
9550	13	7456	9	1178.56989999999996	2
9550	14	5670	119	565.815200000000004	46
9550	15	2444	240	461.942799999999977	32
9550	16	3378	158	1122.02610000000004	21
9551	1	5906	296	644.57770000000005	14
9551	2	6204	290	519.54830000000004	49
9551	3	3567	146	311.066399999999987	21
9551	4	2507	20	196.727499999999992	5
9551	5	3996	130	453.651200000000017	17
9551	6	2342	228	613.197400000000016	16
9551	7	9408	130	1681.56400000000008	20
9551	8	6671	297	1034.23000000000002	44
9551	9	1047	287	1538.57240000000002	25
9551	10	5993	160	286.528999999999996	23
9551	11	1846	66	1491.26909999999998	18
9551	12	3928	201	376.389900000000011	16
9551	13	1609	52	1481.46759999999995	9
9551	14	5324	134	335.387800000000027	16
9551	15	1619	231	1204.36699999999996	43
9551	16	7794	0	647.615400000000022	35
9551	17	2246	104	619.46429999999998	41
9551	18	2673	245	389.836099999999988	18
9551	19	6502	72	481.022199999999998	12
9551	20	8808	25	1210.59819999999991	45
9551	21	8056	93	1430.10680000000002	22
9551	22	6573	202	430.324099999999987	28
9551	23	9430	235	64.9966000000000008	9
9551	24	3867	220	1835.9665	25
9551	25	5405	23	1306.28500000000008	36
9551	26	8995	146	977.514999999999986	29
9551	27	910	56	1218.34690000000001	37
9551	28	3355	165	34.8581000000000003	47
9551	29	4223	70	914.597499999999968	14
9551	30	3757	154	335.004300000000001	31
9551	31	4033	53	1048.35439999999994	46
9551	32	4654	4	1749.34770000000003	15
9551	33	5745	208	1568.23379999999997	16
9551	34	6141	166	271.383699999999976	10
9551	35	5044	271	657.457499999999982	8
9551	36	7353	296	986.331099999999992	6
9551	37	1739	60	1561.87799999999993	41
9551	38	3456	145	253.780799999999999	25
9551	39	9460	23	982.764699999999948	13
9551	40	1817	285	984.795499999999947	17
9551	41	31	191	1670.83799999999997	11
9551	42	2014	77	1331.80709999999999	10
9551	43	1087	205	628.328999999999951	7
9551	44	5123	168	969.006899999999973	17
9551	45	5484	151	1975.29649999999992	4
9551	46	5823	292	1515.60899999999992	27
9551	47	8672	289	1872.54790000000003	29
9551	48	2158	183	1531.66360000000009	34
9551	49	1757	185	874.459299999999985	17
9551	50	6132	117	252.332600000000014	20
9551	51	8722	239	1521.58750000000009	9
9551	52	4763	198	1462.27549999999997	1
9551	53	9386	241	1848.51569999999992	41
9551	54	5029	62	914.149400000000014	43
9551	55	7132	227	1797.91190000000006	21
9551	56	3116	146	1841.49279999999999	43
9551	57	2022	245	1433.91879999999992	34
9551	58	8716	36	791.988299999999981	22
9551	59	6387	216	1503.8139000000001	15
9551	60	5473	184	941.941799999999944	11
9551	61	6811	246	1902.0444	19
9551	62	6568	293	469.183899999999994	40
9551	63	5591	232	503.601499999999987	43
9551	64	331	88	1128.8112000000001	30
9551	65	610	48	458.9024	41
9551	66	8483	188	651.143000000000029	23
9551	67	2882	266	889.612499999999955	19
9551	68	3463	276	1275.40280000000007	36
9551	69	596	141	1147.29919999999993	19
9551	70	6761	106	832.667599999999993	27
9551	71	8787	108	846.335599999999999	15
9551	72	3501	20	1847.64239999999995	32
9551	73	4977	176	1895.37480000000005	35
9551	74	2606	220	1853.44180000000006	1
9551	75	8634	20	1612.4704999999999	25
9551	76	1401	109	1837.59529999999995	47
9551	77	8032	282	934.63390000000004	3
9551	78	5128	173	298.014299999999992	47
9551	79	9124	215	1769.17830000000004	24
9551	80	6419	162	890.052400000000034	23
9551	81	5320	113	1850.81780000000003	29
9551	82	5807	74	1055.2847999999999	30
9551	83	6599	31	1487.09220000000005	19
9551	84	8096	194	956.219000000000051	33
9551	85	8053	295	1764.12159999999994	13
9551	86	8602	255	1893.04099999999994	13
9551	87	2586	264	1596.85570000000007	18
9551	88	5586	193	59.3156999999999996	9
9551	89	4618	97	973.979600000000005	6
9551	90	4890	285	1160.29449999999997	24
9551	91	3832	232	1978.52929999999992	20
9551	92	7373	29	1628.78680000000008	38
9551	93	1047	50	319.495499999999993	10
9551	94	8822	293	572.444200000000023	2
9551	95	4125	255	1029.90200000000004	42
9551	96	174	69	1453.78060000000005	29
9551	97	2519	273	606.130300000000034	6
9551	98	5114	157	1270.81989999999996	13
9551	99	7339	37	229.949399999999997	36
9552	1	8211	74	768.451400000000035	29
9552	2	4448	169	728.818200000000047	7
9552	3	2204	212	176.397099999999995	49
9552	4	896	147	1613.55120000000011	13
9552	5	1969	22	1746.6884	35
9552	6	8658	76	165.573100000000011	2
9552	7	889	249	766.388799999999947	14
9552	8	3521	261	1079.10349999999994	38
9552	9	4740	163	1701.38400000000001	19
9552	10	3268	251	665.76909999999998	36
9552	11	9480	263	1298.43049999999994	25
9552	12	4408	46	346.555099999999982	8
9552	13	1760	217	409.513300000000015	28
9552	14	4058	297	1101.35850000000005	6
9552	15	8079	124	464.094299999999976	6
9552	16	7377	135	389.642899999999997	48
9552	17	7473	220	1689.28809999999999	36
9552	18	9633	273	595.597399999999993	16
9552	19	3951	205	1439.71460000000002	41
9552	20	1325	279	1074.97829999999999	6
9552	21	2543	168	1424.14920000000006	3
9552	22	4213	256	1458.87660000000005	27
9552	23	6165	90	1760.27790000000005	30
9552	24	7025	233	1154.37100000000009	7
9552	25	2827	72	1588.88589999999999	29
9552	26	5085	125	968.29200000000003	8
9552	27	587	244	1096.75260000000003	34
9552	28	3313	260	227.060300000000012	33
9552	29	9595	137	367.302300000000002	49
9552	30	7846	31	1908.27819999999997	37
9552	31	8413	291	345.187900000000013	31
9552	32	2168	28	1046.17049999999995	30
9552	33	8877	298	729.994800000000055	12
9552	34	1913	156	1736.64439999999991	19
9552	35	4436	197	869.135099999999966	10
9552	36	6380	285	1475.79420000000005	39
9552	37	362	260	1757.91849999999999	39
9552	38	4290	113	800.648299999999949	34
9552	39	8554	265	1132.16730000000007	11
9552	40	9429	232	1723.27019999999993	35
9552	41	9125	47	198.099700000000013	28
9552	42	6041	99	1227.29119999999989	13
9552	43	8267	181	1787.22489999999993	39
9552	44	6299	254	1629.17000000000007	9
9552	45	951	11	1141.87030000000004	48
9552	46	4139	128	606.055700000000002	46
9552	47	9330	42	16.9164999999999992	8
9552	48	4585	122	1470.2657999999999	34
9552	49	8722	286	1492.24009999999998	24
9552	50	8444	13	1611.82269999999994	6
9552	51	556	202	675.8827	9
9552	52	3051	93	1077.51739999999995	45
9552	53	7532	271	1450.30520000000001	6
9552	54	5742	194	714.458200000000033	48
9552	55	7117	256	525.828600000000051	19
9552	56	1362	86	457.437700000000007	23
9552	57	7431	197	1021.97349999999994	8
9552	58	4416	205	231.727499999999992	41
9552	59	6117	146	681.729000000000042	33
9552	60	2688	115	150.508900000000011	38
9552	61	8344	51	844.391399999999976	36
9552	62	8470	105	1652.67679999999996	24
9552	63	3723	8	45.8104000000000013	3
9552	64	2966	188	1178.24150000000009	44
9552	65	361	193	288.198599999999999	40
9552	66	6337	99	1664.04999999999995	14
9552	67	9687	49	1341.33989999999994	15
9552	68	8780	37	1613.18360000000007	6
9552	69	3272	140	1468.43249999999989	28
9552	70	8836	234	1872.19280000000003	48
9552	71	2751	163	726.913099999999986	4
9552	72	2782	243	1800.80709999999999	43
9552	73	2955	207	240.979899999999986	3
9552	74	2987	243	1800.87670000000003	11
9552	75	4141	285	163.805499999999995	41
9552	76	9142	64	1157.12259999999992	4
9552	77	5903	12	807.048999999999978	43
9552	78	6349	126	1054.76430000000005	20
9552	79	3961	134	378.561300000000017	11
9552	80	2099	200	918.872100000000046	38
9552	81	6110	74	681.052599999999984	40
9552	82	2089	14	983.17960000000005	14
9552	83	9082	187	816.269000000000005	28
9552	84	3692	107	1797.35500000000002	24
9552	85	9445	38	769.165700000000015	20
9552	86	9329	253	1707.4701	15
9552	87	613	240	1878.48919999999998	32
9552	88	8175	262	1261.28109999999992	30
9552	89	8936	55	1807.39480000000003	18
9552	90	5184	180	1711.56709999999998	8
9552	91	7210	175	867.687000000000012	29
9552	92	8598	47	681.262399999999957	39
9552	93	2845	165	1702.34940000000006	3
9552	94	2072	81	1891.59760000000006	9
9553	1	560	252	121.162000000000006	30
9553	2	7005	213	472.004999999999995	38
9553	3	6292	91	809.890300000000025	39
9553	4	6919	99	910.441100000000006	23
9553	5	7717	238	1605.4076	10
9553	6	6842	133	1379.76829999999995	49
9553	7	9877	164	1659.01860000000011	5
9553	8	4105	111	352.378100000000018	37
9553	9	82	73	1911.14969999999994	47
9553	10	3084	285	352.385800000000017	24
9553	11	8112	87	475.367999999999995	1
9553	12	2790	104	1122.12400000000002	5
9553	13	8639	156	916.473700000000008	29
9553	14	7738	98	709.86990000000003	11
9553	15	9355	203	1295.20489999999995	38
9553	16	2100	30	1388.92820000000006	33
9553	17	4081	204	1321.04359999999997	31
9553	18	7929	155	1314.62570000000005	21
9553	19	7833	23	926.849199999999996	39
9554	1	2228	105	1584.13750000000005	37
9554	2	7537	126	318.002700000000004	40
9554	3	4115	232	1759.78459999999995	10
9554	4	5301	67	1881.33470000000011	12
9554	5	5789	262	478.53449999999998	26
9554	6	1998	273	940.885800000000017	34
9554	7	1763	271	149.712400000000002	47
9554	8	4386	176	1409.80439999999999	42
9554	9	62	268	1855.24790000000007	42
9554	10	9025	62	873.22810000000004	32
9554	11	3965	82	721.591199999999958	43
9554	12	4324	175	1731.76060000000007	8
9554	13	7466	84	1103.38040000000001	36
9554	14	8197	202	664.317999999999984	38
9554	15	2629	297	763.911100000000033	36
9554	16	3957	150	417.622500000000002	5
9554	17	4984	52	1553.36069999999995	27
9554	18	9478	194	436.297599999999989	25
9554	19	5397	290	161.525700000000001	46
9554	20	9276	116	614.018299999999954	45
9554	21	4082	107	1452.98569999999995	12
9554	22	4439	210	1100.01479999999992	35
9554	23	1503	110	1704.19959999999992	44
9554	24	5719	107	1730.53770000000009	46
9554	25	2005	100	1740.16499999999996	36
9554	26	5313	273	170.252399999999994	34
9554	27	8268	47	1301.24170000000004	12
9554	28	5265	8	563.209600000000023	32
9554	29	1761	96	745.228799999999978	11
9554	30	8043	243	325.842600000000004	21
9554	31	6507	156	1714.0139999999999	38
9554	32	6558	274	996.525999999999954	15
9554	33	1647	192	1118.68049999999994	23
9554	34	1402	179	173.602499999999992	2
9554	35	1739	252	911.826299999999947	37
9554	36	5105	186	268.812299999999993	27
9554	37	3961	269	1794.75070000000005	3
9554	38	532	190	361.147600000000011	37
9554	39	2481	275	770.251800000000003	10
9554	40	5270	179	340.79910000000001	22
9554	41	2674	46	1500.67599999999993	32
9554	42	8116	63	884.019300000000044	45
9554	43	6654	88	495.81189999999998	9
9554	44	2466	153	1657.81610000000001	37
9554	45	7508	136	830.383699999999976	12
9554	46	2901	61	1687.96569999999997	10
9554	47	6296	257	340.74169999999998	34
9554	48	7378	156	641.074700000000007	15
9554	49	3301	195	1008.32619999999997	6
9554	50	2938	187	1627.43450000000007	22
9554	51	2737	214	1317.55590000000007	23
9554	52	11	84	220.312900000000013	11
9554	53	1329	117	307.823199999999986	32
9554	54	9590	256	826.583899999999971	4
9554	55	1487	184	887.279700000000048	49
9554	56	8194	256	1749.45710000000008	31
9554	57	2941	272	1460.37899999999991	41
9554	58	1541	58	1316.07289999999989	43
9554	59	5683	173	1432.56750000000011	32
9554	60	4730	199	695.73739999999998	10
9554	61	9028	66	161.024000000000001	49
9554	62	7290	36	1771.19260000000008	19
9554	63	5188	90	1923.71250000000009	27
9554	64	6012	115	376.177700000000016	1
9554	65	9581	46	1831.06079999999997	17
9554	66	6568	158	580.100599999999986	7
9554	67	1681	165	699.024700000000053	5
9554	68	2570	36	842.995400000000018	28
9555	1	2978	31	1271.74229999999989	27
9555	2	1606	20	398.097800000000007	23
9555	3	2944	157	241.64070000000001	26
9555	4	5468	123	1532.8626999999999	34
9555	5	8407	5	405.37360000000001	19
9555	6	1158	13	1877.65370000000007	46
9555	7	9936	81	861.45010000000002	19
9555	8	2940	1	660.946199999999976	39
9555	9	2590	289	259.635800000000017	16
9555	10	7454	36	123.113100000000003	20
9555	11	9876	148	757.076900000000023	43
9555	12	3333	96	538.805799999999977	15
9555	13	655	160	1786.96430000000009	44
9555	14	7224	140	1001.63499999999999	30
9555	15	1124	57	1620.77140000000009	26
9555	16	2850	69	284.269200000000012	41
9555	17	8773	59	750.295700000000011	13
9555	18	4696	172	1817.74849999999992	1
9555	19	4168	207	564.904599999999959	24
9555	20	3418	137	232.490399999999994	45
9555	21	8783	120	867.340400000000045	19
9555	22	8085	81	781.155899999999974	36
9555	23	3128	277	796.981999999999971	7
9555	24	2611	115	906.939300000000003	22
9555	25	6942	39	773.301600000000008	29
9555	26	1711	80	250.245000000000005	27
9555	27	2309	86	24.6828000000000003	3
9555	28	5919	28	230.98429999999999	14
9555	29	7574	7	487.016900000000021	36
9555	30	1440	215	652.259900000000016	14
9555	31	2073	104	1393.09320000000002	17
9555	32	1761	265	1500.87020000000007	13
9555	33	6044	11	1611.31819999999993	42
9555	34	4693	143	53.5765999999999991	27
9555	35	6502	276	785.780300000000011	36
9555	36	1393	30	768.967399999999998	17
9555	37	6473	278	1397.19180000000006	20
9555	38	9304	180	307.499500000000012	24
9555	39	8892	73	464.915999999999997	35
9555	40	7282	65	1730.8927000000001	4
9555	41	3774	123	300.922199999999975	48
9555	42	8776	103	828.666100000000029	26
9555	43	1807	149	1820.51649999999995	31
9555	44	151	26	1453.2204999999999	34
9555	45	2007	64	1410.91640000000007	1
9555	46	5100	162	531.611700000000042	13
9555	47	5592	180	1728.76690000000008	42
9555	48	1520	55	270.148900000000026	33
9555	49	5419	112	987.843399999999974	31
9555	50	2600	137	1589.06690000000003	14
9555	51	9696	136	1669.20890000000009	30
9556	1	3605	211	1770.7503999999999	28
9556	2	5709	266	1794.11879999999996	15
9556	3	6245	294	1107.12290000000007	13
9556	4	2738	20	1608.60040000000004	2
9556	5	4235	150	1628.44309999999996	33
9556	6	5715	89	857.037699999999973	19
9556	7	9603	28	1579.7835	17
9556	8	2896	290	759.286399999999958	4
9556	9	2687	234	712.626999999999953	16
9556	10	9639	88	1274.49559999999997	12
9556	11	6736	61	1234.05199999999991	35
9556	12	8271	91	402.430600000000027	9
9556	13	7807	84	812.458200000000033	26
9556	14	837	225	880.019800000000032	24
9556	15	1140	159	1497.7527	27
9556	16	1539	167	1400.26569999999992	32
9556	17	9297	264	390.154800000000023	19
9556	18	1900	102	1230.12110000000007	35
9556	19	8178	224	506.239500000000021	41
9557	1	6100	32	1039.30610000000001	45
9557	2	9430	178	1588.86809999999991	19
9557	3	1010	270	1880.22849999999994	23
9557	4	387	92	1321.62570000000005	2
9557	5	9899	158	116.865799999999993	27
9557	6	5589	199	227.014299999999992	46
9557	7	8227	166	1328.28400000000011	46
9557	8	8410	192	1654.14630000000011	7
9557	9	8370	263	525.233600000000024	43
9557	10	7220	290	1193.34989999999993	13
9557	11	4930	158	475.656000000000006	31
9557	12	9249	263	479.404999999999973	35
9557	13	2635	177	463.759099999999989	33
9557	14	618	65	1270.74839999999995	13
9557	15	8285	94	143.298300000000012	47
9557	16	4297	262	1170.2795000000001	4
9557	17	2386	17	301.762699999999995	23
9557	18	6255	132	810.641700000000014	45
9557	19	5529	43	1081.17969999999991	21
9557	20	2849	219	1999.6280999999999	21
9557	21	4939	195	1634.16679999999997	4
9557	22	2200	129	696.76520000000005	26
9557	23	5746	230	824.775099999999952	21
9557	24	6253	96	532.840599999999995	3
9557	25	877	117	1617.62709999999993	29
9557	26	7783	253	1718.36120000000005	10
9557	27	9088	273	46.9924000000000035	28
9557	28	4154	187	1722.78890000000001	24
9557	29	4697	104	19.1654000000000018	32
9557	30	8326	74	1761.46299999999997	26
9557	31	7828	153	1150.30250000000001	47
9557	32	1387	230	1828.9235000000001	39
9557	33	5372	142	1245.76510000000007	11
9557	34	8684	285	755.578499999999963	49
9557	35	4247	279	894.380999999999972	39
9557	36	6746	38	987.13760000000002	3
9557	37	4210	224	192.118500000000012	24
9557	38	3576	140	1424.96029999999996	25
9557	39	7418	58	1037.8889999999999	16
9557	40	3133	43	491.053499999999985	34
9557	41	1052	256	347.162300000000016	15
9557	42	7347	54	1251.48669999999993	18
9557	43	8626	296	1474.21540000000005	10
9557	44	638	104	1523.59989999999993	30
9557	45	6713	237	1920.6561999999999	42
9557	46	7521	150	1502.17290000000003	26
9557	47	640	108	854.403900000000021	7
9557	48	9296	19	1677.15210000000002	46
9557	49	94	125	1485.48139999999989	47
9557	50	1955	287	570.190399999999954	26
9557	51	6944	65	563.031600000000026	49
9557	52	3324	261	578.629900000000021	27
9557	53	6961	295	319.948599999999999	34
9557	54	9662	216	299.740799999999979	45
9557	55	7673	128	656.891499999999951	21
9557	56	666	257	1887.30269999999996	34
9557	57	9867	298	311.904800000000023	5
9557	58	7731	154	605.095199999999977	10
9557	59	925	69	1059.36629999999991	17
9557	60	9424	254	1732.42180000000008	35
9557	61	2334	69	1681.42499999999995	36
9557	62	9316	36	76.6882999999999981	17
9557	63	4093	88	1784.53189999999995	42
9557	64	4210	62	971.526700000000005	34
9557	65	3085	215	1819.03739999999993	41
9557	66	6601	185	1691.8094000000001	47
9557	67	6746	263	390.468099999999993	9
9557	68	103	74	322.048600000000022	14
9557	69	6166	82	1400.29549999999995	17
9557	70	6083	55	1486.68000000000006	34
9557	71	5079	189	1059.92190000000005	29
9557	72	7964	158	707.874500000000012	32
9557	73	5047	242	846.76909999999998	32
9557	74	2515	278	1024.3927000000001	34
9557	75	3075	46	822.370599999999968	41
9557	76	5342	289	817.710199999999986	1
9557	77	9743	289	1463.53060000000005	5
9557	78	5709	128	1579.73489999999993	26
9557	79	8007	128	1864.26350000000002	20
9557	80	7651	192	760.907699999999977	24
9557	81	1482	274	1906.19659999999999	35
9557	82	5475	182	1806.37470000000008	13
9557	83	6994	19	1838.0018	15
9557	84	1764	210	1553.48790000000008	37
9558	1	4122	137	1966.60609999999997	6
9558	2	2142	62	74.7890000000000015	30
9558	3	8490	82	776.937599999999975	28
9558	4	8780	131	984.973499999999945	1
9558	5	8312	141	341.017400000000009	15
9558	6	2949	25	1883.66609999999991	25
9558	7	659	31	284.919800000000009	30
9558	8	7805	60	681.523199999999974	44
9558	9	8173	169	761.91070000000002	26
9558	10	2913	50	485.436800000000005	11
9558	11	7107	248	1670.08230000000003	3
9558	12	461	34	1695.21579999999994	32
9558	13	7790	265	1561.23019999999997	8
9558	14	7001	291	663.600299999999947	21
9558	15	6142	268	1789.54880000000003	37
9558	16	8926	24	807.025499999999965	12
9558	17	3581	229	571.336500000000001	47
9558	18	125	10	349.441399999999987	48
9558	19	7267	281	494.131399999999985	4
9558	20	21	145	1949.65509999999995	39
9558	21	4548	49	546.608899999999949	17
9558	22	604	156	1680.7315000000001	48
9558	23	3708	54	1968.18920000000003	30
9558	24	5199	28	1332.71319999999992	22
9558	25	394	45	1890.77590000000009	26
9558	26	478	151	317.467199999999991	18
9558	27	5015	223	599.946299999999951	30
9558	28	8968	57	944.000800000000027	6
9558	29	153	85	1596.41190000000006	2
9558	30	3084	42	1058.06780000000003	44
9558	31	2897	154	806.735099999999989	14
9558	32	5429	168	453.996399999999994	26
9558	33	8196	214	1566.00160000000005	3
9558	34	6922	6	1792.154	45
9558	35	8654	248	1534.46360000000004	47
9558	36	4352	12	205.072800000000001	9
9558	37	2258	117	349.344499999999982	21
9558	38	8587	92	1811.20949999999993	38
9559	1	1965	127	409.225000000000023	3
9559	2	9787	62	705.628299999999967	38
9559	3	8184	255	761.869100000000003	12
9559	4	1341	210	71.3104000000000013	18
9559	5	7275	95	1977.57240000000002	7
9559	6	5237	83	1667.3889999999999	5
9559	7	3074	99	287.769900000000007	44
9559	8	3058	272	725.252700000000004	39
9559	9	4988	180	1315.08809999999994	4
9559	10	4270	285	1548.11349999999993	39
9559	11	1417	183	1735.27119999999991	17
9559	12	3302	142	649.491700000000037	16
9559	13	1221	133	916.778900000000021	27
9559	14	2302	129	222.754400000000004	38
9559	15	6603	119	1647.44129999999996	8
9559	16	3795	222	355.291899999999998	30
9559	17	9144	222	1974.09690000000001	24
9559	18	9387	165	1135.81240000000003	34
9559	19	4960	96	1855.0791999999999	8
9559	20	7031	151	1784.17570000000001	44
9559	21	1969	205	835.802400000000034	15
9559	22	1309	155	1863.75620000000004	36
9559	23	8873	118	1148.1434999999999	47
9559	24	1445	122	1879.9217000000001	49
9559	25	8851	129	863.744599999999991	6
9559	26	6584	144	624.372200000000021	34
9559	27	801	236	1835.58240000000001	26
9559	28	5969	2	1675.38660000000004	23
9559	29	6327	43	839.972499999999968	25
9559	30	8852	225	1897.37220000000002	49
9559	31	7509	174	35.9168000000000021	8
9559	32	8721	63	1783.06140000000005	4
9559	33	314	29	1134.38310000000001	7
9559	34	4329	140	1678.84089999999992	9
9559	35	5410	292	1590.8257000000001	47
9559	36	2735	55	1719.4058	4
9559	37	6033	0	935.889499999999998	44
9559	38	4880	228	770.490300000000047	26
9559	39	9151	27	632.085199999999986	14
9559	40	9548	36	700.634599999999978	1
9559	41	2280	0	913.895599999999945	35
9559	42	5866	137	882.452599999999961	8
9559	43	2050	15	1122.44830000000002	35
9559	44	7230	276	144.32650000000001	18
9559	45	6669	149	1910.96409999999992	38
9559	46	9214	60	560.233799999999974	34
9559	47	3613	61	1053.3889999999999	8
9559	48	1961	103	1508.12130000000002	8
9559	49	3257	130	1516.5752	4
9559	50	4968	242	1119.35130000000004	39
9559	51	7119	54	1124.85760000000005	24
9559	52	6675	211	264.421600000000012	29
9559	53	7005	186	1829.25909999999999	48
9559	54	3233	0	1600.00199999999995	5
9559	55	7318	191	332.231899999999996	33
9559	56	6601	150	1479.24389999999994	8
9559	57	8766	198	994.373699999999985	10
9559	58	3949	53	939.051600000000008	27
9559	59	5774	271	297.028099999999995	39
9559	60	7913	141	114.092699999999994	44
9559	61	9012	14	681.331900000000019	9
9559	62	1551	223	223.731500000000011	40
9559	63	7495	49	86.9607000000000028	17
9559	64	9732	178	1107.19550000000004	39
9559	65	9324	127	367.460800000000006	33
9559	66	9372	167	1798.37069999999994	8
9559	67	4263	124	1401.58120000000008	49
9559	68	8285	21	364.507499999999993	10
9559	69	5013	296	1448.25620000000004	26
9559	70	414	118	1289.39159999999993	36
9559	71	4525	292	469.631399999999985	16
9559	72	480	96	937.425899999999956	22
9559	73	5881	131	1641.58390000000009	49
9559	74	2055	154	1827.80009999999993	45
9559	75	4423	234	1490.03369999999995	14
9559	76	1461	93	1460.72199999999998	1
9559	77	2690	114	632.987700000000018	2
9559	78	8907	244	181.996600000000001	37
9559	79	743	127	1575.96060000000011	28
9559	80	14	22	484.114399999999989	44
9559	81	5080	162	1824.93260000000009	44
9559	82	5557	176	1606.36280000000011	28
9559	83	1346	175	444.415900000000022	28
9559	84	2761	99	1575.9058	37
9559	85	625	16	1619.60850000000005	35
9559	86	9675	95	1686.08179999999993	35
9559	87	1041	156	1353.11629999999991	30
9559	88	8719	1	941.551799999999957	4
9559	89	6672	81	760.424499999999966	3
9559	90	5804	130	618.149800000000027	5
9559	91	2230	137	1335.77369999999996	34
9559	92	385	37	194.995200000000011	11
9559	93	5763	142	1554.57670000000007	2
9559	94	4130	208	422.886700000000019	3
9559	95	461	214	1192.87259999999992	40
9559	96	1733	31	1525.4722999999999	15
9560	1	2011	251	1146.70839999999998	1
9560	2	2596	147	81.8610999999999933	27
9560	3	6489	167	1017.94970000000001	44
9560	4	8419	150	1753.88480000000004	42
9560	5	6220	120	1822.15689999999995	36
9560	6	452	93	90.5553000000000026	27
9560	7	860	283	971.799200000000042	36
9560	8	5111	42	1965.49919999999997	43
9560	9	3242	14	1966.55169999999998	9
9560	10	6504	104	255.862899999999996	37
9560	11	1820	294	941.090900000000033	17
9560	12	8978	18	1715.02040000000011	48
9560	13	1891	259	1929.92049999999995	9
9560	14	2465	239	672.628199999999993	29
9560	15	3873	18	1662.07060000000001	15
9560	16	8896	68	929.011300000000006	21
9560	17	3724	201	1468.2523000000001	45
9560	18	9267	32	806.324399999999969	27
9560	19	5149	45	337.935400000000016	28
9560	20	4270	198	1658.0498	9
9560	21	8844	159	1940.4036000000001	40
9560	22	1790	246	1248.54549999999995	3
9561	1	5165	291	171.555399999999992	34
9561	2	7300	6	1261.47759999999994	28
9561	3	2132	53	202.733599999999996	12
9561	4	7754	71	1736.94740000000002	41
9561	5	1671	299	1653.8293000000001	42
9561	6	6958	236	1265.77359999999999	39
9561	7	2808	209	16.2534999999999989	33
9561	8	5081	174	319.947799999999972	18
9561	9	6194	146	446.389299999999992	35
9561	10	5284	286	1588.6708000000001	49
9561	11	3176	233	1235.46029999999996	26
9561	12	6080	144	714.425100000000043	15
9561	13	3488	22	1097.66550000000007	18
9561	14	6155	29	1707.58750000000009	43
9561	15	7013	204	311.345899999999972	45
9561	16	4199	209	1877.06009999999992	32
9561	17	2339	11	873.093799999999987	36
9561	18	2902	192	572.887500000000045	29
9561	19	5078	225	245.618099999999998	23
9561	20	1590	23	1828.73389999999995	19
9561	21	5380	213	372.601200000000006	44
9561	22	1037	296	1818.78230000000008	36
9561	23	8202	284	660.791600000000017	29
9561	24	1442	145	1209.45970000000011	49
9561	25	9870	0	603.210299999999961	40
9561	26	2016	2	1206.35899999999992	20
9562	1	1669	282	356.47969999999998	27
9562	2	560	25	347.84190000000001	25
9562	3	7620	167	1142.30179999999996	30
9562	4	2216	213	1051.13850000000002	47
9562	5	5133	283	957.775600000000054	38
9562	6	9435	153	146.469099999999997	5
9562	7	2541	154	891.567300000000046	24
9562	8	5510	159	267.256899999999973	22
9563	1	7727	214	495.6798	39
9563	2	1564	76	128.488400000000013	26
9563	3	9065	120	150.098700000000008	12
9563	4	5806	282	1670.04029999999989	14
9563	5	8496	134	1758.9070999999999	49
9563	6	7295	185	1686.59429999999998	33
9563	7	5523	30	531.393599999999992	16
9563	8	5715	166	1361.47219999999993	40
9563	9	779	239	1588.21890000000008	19
9563	10	9792	18	169.209000000000003	13
9563	11	2909	165	1430.13959999999997	5
9563	12	1367	201	253.880899999999997	48
9563	13	8908	39	93.8816000000000059	19
9563	14	6817	142	1458.06140000000005	14
9563	15	17	43	818.245000000000005	31
9563	16	429	34	864.081099999999992	32
9563	17	3137	239	270.049699999999973	39
9563	18	1705	246	1927.50420000000008	28
9563	19	8739	72	222.004400000000004	8
9563	20	9268	144	743.713200000000029	28
9563	21	4394	139	1842.68939999999998	32
9563	22	3158	41	152.170500000000004	12
9563	23	8222	165	191.589400000000012	47
9563	24	1694	42	925.658199999999965	18
9563	25	2735	227	1494.58600000000001	5
9563	26	4629	260	214.827200000000005	47
9563	27	1732	185	1077.79700000000003	44
9563	28	4682	158	1219.11349999999993	42
9563	29	8059	262	1497.78279999999995	40
9563	30	4561	62	734.535799999999995	13
9563	31	392	28	1239.2965999999999	9
9563	32	4799	58	276.869700000000023	30
9563	33	1681	177	1597.15570000000002	4
9563	34	5644	236	1760.5467000000001	12
9563	35	8776	3	1718.55259999999998	34
9563	36	9719	203	1544.04950000000008	31
9563	37	6357	106	1779.98270000000002	43
9563	38	5767	57	1902.78099999999995	1
9563	39	7586	214	890.253600000000006	28
9563	40	4584	170	1305.59860000000003	39
9563	41	4703	86	62.6467999999999989	4
9563	42	6990	189	745.069799999999987	28
9563	43	6871	13	644.649599999999964	39
9563	44	2471	258	583.638199999999983	44
9563	45	196	251	1585.32989999999995	42
9563	46	3239	276	932.942400000000021	20
9563	47	6833	242	1069.3402000000001	45
9563	48	5287	288	1077.66560000000004	42
9563	49	9220	295	381.775100000000009	7
9563	50	6855	267	106.560400000000001	27
9563	51	7871	227	699.886999999999944	16
9563	52	126	297	864.883299999999963	31
9563	53	7553	184	721.907600000000002	24
9563	54	3690	0	1458.3463999999999	38
9563	55	1533	252	328.29219999999998	29
9563	56	4717	174	1247.99129999999991	47
9563	57	5490	134	296.808499999999981	33
9563	58	4910	17	874.090199999999982	34
9564	1	9572	157	1777.0184999999999	16
9564	2	9534	130	764.442400000000021	46
9564	3	6731	208	346.704200000000014	4
9564	4	4366	89	226.696599999999989	17
9564	5	2232	269	1234.73219999999992	40
9564	6	5492	11	643.263000000000034	27
9564	7	9158	244	1265.21209999999996	40
9564	8	2001	18	402.068399999999997	18
9564	9	3632	193	1563.75540000000001	18
9564	10	4233	195	417.669500000000028	35
9564	11	4300	153	982.529800000000023	1
9564	12	9737	298	355.465399999999988	32
9564	13	9158	160	480.210899999999981	40
9564	14	7797	66	1935.00600000000009	39
9564	15	3848	247	979.670299999999997	45
9564	16	4119	249	1358.31690000000003	44
9564	17	2701	90	351.097399999999993	6
9564	18	2713	172	1983.45010000000002	30
9564	19	5966	173	719.849299999999971	31
9564	20	6908	119	1349.58459999999991	42
9564	21	4949	272	753.740000000000009	8
9564	22	2333	106	1049.0302999999999	26
9564	23	9020	298	49.708599999999997	31
9564	24	3808	10	1402.99080000000004	19
9564	25	7575	80	311.247200000000021	16
9564	26	6915	71	1105.57809999999995	49
9564	27	5620	35	784.914800000000014	23
9564	28	8103	100	1404.41450000000009	27
9564	29	8752	243	600.388799999999947	11
9564	30	4445	224	702.929099999999949	48
9564	31	926	227	1024.25510000000008	32
9564	32	7643	294	98.8181000000000012	31
9564	33	6648	203	1882.41910000000007	37
9564	34	6514	239	1761.23880000000008	32
9564	35	3743	18	1159.2177999999999	46
9564	36	3012	217	132.357499999999987	20
9564	37	4670	273	65.6911999999999949	42
9564	38	798	246	929.035799999999995	36
9564	39	3782	49	525.341699999999946	19
9564	40	5885	101	1817.02299999999991	23
9564	41	3110	39	644.917900000000031	28
9564	42	3187	60	760.535999999999945	16
9564	43	272	53	1569.44810000000007	33
9564	44	1173	152	1803.63439999999991	5
9564	45	9281	49	1534.03009999999995	36
9564	46	2592	15	1316.45640000000003	21
9564	47	9717	68	1504.73849999999993	39
9564	48	4649	241	920.313800000000015	32
9564	49	3219	217	1333.02909999999997	34
9564	50	528	257	443.609800000000007	33
9564	51	4106	41	494.771000000000015	37
9564	52	3170	166	1490.18370000000004	48
9564	53	5056	135	1249.93159999999989	6
9564	54	2677	217	618.644699999999943	10
9564	55	4997	164	861.447800000000029	13
9564	56	1146	240	270.828300000000013	47
9564	57	8593	215	184.308799999999991	17
9564	58	7271	181	342.932099999999991	15
9564	59	5818	229	929.503500000000031	13
9564	60	1303	278	712.360500000000002	33
9564	61	9187	284	610.347600000000057	16
9564	62	7374	161	1558.2971	24
9564	63	511	58	338.000099999999975	49
9564	64	2384	268	1316.9991	5
9564	65	9720	106	960.578999999999951	20
9564	66	1384	128	1591.36339999999996	5
9564	67	4376	72	1435.82189999999991	49
9564	68	5685	248	902.919899999999984	42
9564	69	4339	115	383.323599999999999	44
9564	70	7086	77	1598.36660000000006	24
9564	71	7251	190	1416.91339999999991	7
9565	1	1637	172	1636.26179999999999	27
9565	2	9691	78	1178.84009999999989	33
9565	3	647	126	1922.87040000000002	4
9565	4	2718	165	536.575000000000045	26
9565	5	6613	154	1797.66049999999996	45
9565	6	7579	167	1451.02669999999989	48
9565	7	5207	201	1385.5295000000001	28
9565	8	7452	26	1798.67930000000001	18
9565	9	6236	97	217.148500000000013	37
9565	10	2581	285	618.655999999999949	11
9565	11	8124	154	1953.2179000000001	34
9565	12	9254	49	852.623399999999947	8
9565	13	2974	125	688.031600000000026	42
9565	14	9774	264	200.906700000000001	7
9565	15	5285	265	1384.81459999999993	9
9565	16	6902	135	1860.0956000000001	4
9565	17	409	205	1679.15460000000007	36
9565	18	5997	279	1828.08439999999996	43
9565	19	5452	104	1422.28230000000008	34
9565	20	811	213	1962.51649999999995	8
9565	21	2732	260	1004.74419999999998	37
9565	22	9272	189	1842.84709999999995	41
9565	23	4493	285	447.37700000000001	32
9565	24	8180	204	1873.61480000000006	47
9565	25	4960	249	1585.36940000000004	23
9565	26	4141	179	1796.13830000000007	10
9565	27	3524	142	115.799599999999998	26
9565	28	8751	16	1107.31449999999995	49
9565	29	1167	78	335.877200000000016	34
9565	30	3711	268	629.66459999999995	16
9565	31	8729	289	325.604899999999986	31
9565	32	6451	13	1965.22360000000003	16
9565	33	9633	9	431.365900000000011	12
9565	34	5246	106	1205.02040000000011	25
9565	35	5844	227	227.352699999999999	33
9565	36	3868	148	1824.83240000000001	7
9565	37	2549	183	1620.24900000000002	18
9565	38	3649	9	1643.74060000000009	11
9565	39	6143	131	983.788400000000024	9
9565	40	1486	145	1773.1273000000001	36
9565	41	80	11	1174.16200000000003	4
9565	42	431	222	107.9238	4
9565	43	1342	60	440.117000000000019	14
9565	44	5432	28	1521.90900000000011	23
9565	45	1432	282	250.899699999999996	47
9565	46	3783	221	1234.5172	49
9565	47	1428	279	412.29219999999998	21
9565	48	991	259	929.912799999999947	28
9565	49	7578	17	1884.21710000000007	6
9565	50	3472	241	1095.05410000000006	2
9565	51	1356	124	237.279899999999998	6
9565	52	952	97	1099.36130000000003	19
9565	53	8040	151	1650.47739999999999	22
9565	54	270	188	675.335100000000011	31
9565	55	7841	18	206.733499999999992	11
9565	56	2936	119	783.296399999999949	20
9565	57	9754	161	323.911999999999978	18
9565	58	6342	191	1094.60770000000002	46
9565	59	6215	296	42.5587000000000018	11
9565	60	7139	146	88.0729000000000042	32
9565	61	4845	256	370.188199999999995	19
9566	1	9763	53	1254.23000000000002	2
9566	2	6399	74	299.759000000000015	20
9566	3	9887	23	1061.91769999999997	47
9566	4	2391	40	1485.0462	49
9566	5	7749	252	1235.26350000000002	14
9566	6	8500	6	700.897399999999948	14
9566	7	1857	190	1142.28179999999998	23
9566	8	5833	157	1700.03860000000009	18
9566	9	6184	153	1562.17460000000005	18
9566	10	5859	186	1610.50209999999993	16
9566	11	5064	235	1871.75659999999993	12
9566	12	5405	263	755.186900000000037	38
9566	13	8733	112	1822.40689999999995	12
9566	14	4025	138	1330.86200000000008	11
9566	15	5281	189	417.401200000000017	42
9566	16	7509	214	1492.55289999999991	44
9566	17	7272	179	99.1795000000000044	5
9566	18	6180	100	1545.21299999999997	17
9566	19	4487	153	1489.20630000000006	4
9566	20	2867	240	693.579200000000014	32
9567	1	83	281	1549.63650000000007	48
9567	2	496	103	1166.36760000000004	21
9567	3	3165	158	736.531899999999951	42
9567	4	4961	151	149.170999999999992	12
9567	5	8996	103	1796.90000000000009	19
9567	6	1124	177	91.1794000000000011	2
9567	7	9638	206	1052.05269999999996	1
9567	8	4252	253	1221.82249999999999	33
9567	9	8830	213	1278.48309999999992	15
9567	10	8380	163	1671.76289999999995	10
9567	11	9756	97	1297.5136	48
9567	12	5027	119	890.343799999999987	31
9567	13	6944	201	1952.33609999999999	16
9567	14	1524	43	1981.72309999999993	35
9567	15	2373	23	1285.22749999999996	2
9567	16	350	51	112.449700000000007	41
9567	17	8284	70	1651.68339999999989	24
9567	18	6990	144	760.405700000000024	37
9567	19	6201	204	1586.68470000000002	46
9567	20	24	56	989.091099999999983	35
9567	21	2032	197	1280.29199999999992	37
9567	22	9343	148	1245.5802000000001	45
9567	23	2323	126	80.5926000000000045	15
9567	24	264	125	811.701099999999997	23
9567	25	2900	210	911.634099999999989	22
9567	26	921	200	324.653099999999995	47
9567	27	4340	47	800.426000000000045	41
9567	28	3923	163	688.677400000000034	37
9567	29	1809	160	1264.26379999999995	47
9567	30	5344	142	1727.56130000000007	35
9567	31	9669	201	1155.58529999999996	24
9567	32	1346	224	1233.25330000000008	12
9567	33	4607	240	872.838799999999992	37
9567	34	8884	282	647.909200000000055	41
9567	35	8470	132	1979.78250000000003	19
9567	36	532	90	123.701899999999995	3
9567	37	3669	173	270.978499999999997	13
9567	38	3017	167	182.333400000000012	38
9567	39	2943	162	340.402800000000013	33
9567	40	257	271	1607.37139999999999	43
9567	41	940	83	1742.49659999999994	32
9567	42	9955	81	353.557399999999973	49
9567	43	7080	233	180.584599999999995	48
9567	44	5310	148	427.066199999999981	4
9567	45	2961	20	246.807099999999991	30
9567	46	8867	43	682.806799999999953	13
9567	47	5518	78	1091.19959999999992	34
9567	48	5255	208	1816.3454999999999	49
9567	49	367	136	1629.63480000000004	48
9567	50	3775	107	376.519299999999987	16
9567	51	7847	130	71.2165999999999997	30
9567	52	2663	253	17.7652000000000001	31
9567	53	5479	223	1899.40039999999999	41
9567	54	4862	15	75.4936000000000007	24
9567	55	9947	58	180.252199999999988	8
9567	56	9358	235	54.6659999999999968	2
9567	57	7173	112	900.839600000000019	5
9567	58	771	44	111.856200000000001	17
9567	59	1529	48	1614.71389999999997	49
9567	60	8765	199	983.523099999999999	49
9567	61	5183	168	542.666100000000029	49
9567	62	8614	80	1803.38940000000002	11
9567	63	9703	138	770.722399999999993	32
9568	1	8769	37	1358.87950000000001	39
9568	2	125	199	59.2075000000000031	13
9568	3	4412	292	974.138900000000035	36
9568	4	508	285	355.153200000000027	35
9568	5	310	242	693.202599999999961	7
9568	6	81	97	1474.21730000000002	21
9568	7	7617	57	1012.15830000000005	16
9568	8	9953	235	1658.07850000000008	13
9568	9	7086	198	1331.96049999999991	25
9568	10	4341	122	253.048699999999997	20
9568	11	4235	42	1347.40049999999997	24
9568	12	7151	172	81.1589000000000027	40
9568	13	102	83	1706.78569999999991	41
9568	14	8003	237	1562.35979999999995	48
9568	15	6981	167	1445.4706000000001	33
9568	16	291	178	345.389299999999992	10
9568	17	8296	125	1380.52610000000004	16
9568	18	6873	188	1354.79880000000003	3
9568	19	5019	102	198.547699999999992	42
9568	20	8615	61	1380.11930000000007	10
9568	21	1950	48	1387.21060000000011	39
9568	22	71	64	207.084000000000003	21
9568	23	5424	222	1733.61830000000009	8
9568	24	5133	293	1327.53639999999996	7
9568	25	1295	228	1872.19299999999998	3
9568	26	5471	161	1667.87040000000002	40
9568	27	5506	69	1870.85200000000009	36
9568	28	6968	61	706.294700000000034	12
9568	29	2083	204	1862.20689999999991	45
9568	30	8649	103	1996.41759999999999	16
9569	1	2834	275	794.477999999999952	38
9569	2	1786	25	1379.28639999999996	37
9569	3	1508	4	54.6792999999999978	46
9569	4	6716	166	854.782900000000041	16
9570	1	9864	90	863.971000000000004	28
9570	2	6835	119	1318.88670000000002	44
9570	3	3752	34	79.9699999999999989	7
9570	4	1081	11	267.59050000000002	7
9570	5	609	269	871.816199999999981	10
9570	6	4174	140	407.07080000000002	44
9570	7	2858	243	1098.56889999999999	33
9570	8	5511	299	1977.70360000000005	15
9570	9	4106	172	1816.01099999999997	41
9570	10	7218	209	1633.68579999999997	15
9570	11	6979	58	1339.09539999999993	45
9570	12	6829	233	364.543600000000026	11
9570	13	2668	268	577.366399999999999	37
9570	14	2382	69	1909.70010000000002	4
9570	15	9165	51	1020.27710000000002	28
9570	16	3731	282	736.249699999999962	41
9570	17	8538	24	695.443899999999985	26
9570	18	9699	261	1412.29169999999999	2
9570	19	8166	97	902.005700000000047	32
9570	20	4190	230	707.183200000000056	9
9570	21	8257	278	686.414899999999989	15
9570	22	3424	91	1044.63750000000005	42
9570	23	1648	54	837.26419999999996	31
9570	24	406	274	433.814700000000016	27
9570	25	5849	70	221.357300000000009	29
9570	26	8968	10	126.762799999999999	38
9570	27	6334	245	245.56219999999999	8
9570	28	5233	60	1192.17759999999998	31
9570	29	9462	272	1767.76009999999997	25
9570	30	338	270	612.181299999999965	15
9570	31	2076	31	1165.14609999999993	11
9570	32	1671	164	1272.6905999999999	20
9570	33	139	293	1016.97159999999997	19
9570	34	4651	198	1059.94399999999996	29
9570	35	9174	118	482.846600000000024	14
9570	36	5190	207	544.483899999999949	27
9570	37	3401	114	1332.21289999999999	31
9570	38	5892	91	1315.93110000000001	32
9570	39	4190	34	1719.24469999999997	33
9570	40	7439	278	805.929899999999975	24
9570	41	6743	284	581.729900000000043	9
9570	42	3814	15	814.103399999999965	42
9570	43	7450	166	174.513599999999997	33
9570	44	4175	159	1506.34059999999999	38
9570	45	9229	251	1377.91399999999999	8
9570	46	5047	157	1289.99710000000005	36
9570	47	1226	260	360.427599999999984	44
9570	48	894	130	1299.76780000000008	37
9570	49	4172	84	275.124500000000012	21
9570	50	6376	113	1167.25680000000011	2
9570	51	6765	219	1730.21360000000004	34
9570	52	4399	205	1843.17990000000009	35
9570	53	3301	187	1465.79549999999995	20
9570	54	7947	185	516.161600000000021	9
9570	55	3624	24	1048.27050000000008	42
9570	56	2581	12	1669.25549999999998	2
9570	57	5379	160	1819.90660000000003	46
9570	58	5205	128	350.516799999999989	15
9570	59	3684	183	814.11239999999998	5
9570	60	9358	245	1478.77040000000011	22
9570	61	8278	211	461.533200000000022	22
9570	62	9099	163	1759.3934999999999	26
9570	63	2392	14	1205.11169999999993	43
9570	64	501	259	361.112099999999998	20
9570	65	5876	16	1370.32549999999992	37
9570	66	427	204	246.165300000000002	34
9570	67	7751	278	739.136999999999944	8
9570	68	6148	79	286.528999999999996	11
9570	69	8995	61	142.494599999999991	24
9570	70	8217	135	1807.75739999999996	6
9570	71	1775	141	531.100299999999947	18
9570	72	6520	274	1800.05320000000006	22
9570	73	3903	166	779.823099999999954	32
9570	74	7619	197	1014.00260000000003	15
9570	75	3137	242	822.274400000000014	18
9570	76	8304	224	1990.07169999999996	26
9570	77	1578	297	384.660500000000013	48
9570	78	5283	123	1132.94620000000009	24
9570	79	5185	51	828.913000000000011	10
9571	1	7541	276	375.311599999999999	6
9571	2	5282	26	380.471900000000005	42
9571	3	1084	253	1225.28070000000002	18
9571	4	4791	41	796.509800000000041	27
9571	5	6778	259	1108.71759999999995	19
9571	6	6188	42	1799.5127	15
9571	7	7888	57	365.881899999999973	46
9571	8	4052	209	492.376199999999983	40
9571	9	1717	220	179.170800000000014	7
9571	10	5708	246	56.0304000000000002	4
9571	11	5926	277	1415.19430000000011	41
9571	12	3032	38	1177.33459999999991	14
9571	13	9085	21	1235.83660000000009	32
9571	14	4176	10	749.902000000000044	39
9572	1	2130	140	1854.7793999999999	40
9572	2	1084	177	555.718299999999999	47
9572	3	9524	235	1083.99199999999996	43
9572	4	4382	291	403.192799999999977	40
9572	5	3652	296	122.964200000000005	32
9572	6	1548	102	1986.73949999999991	31
9572	7	2712	124	1032.74050000000011	48
9572	8	705	81	711.607700000000023	41
9572	9	9520	41	389.552000000000021	41
9572	10	3245	226	395.142699999999991	5
9572	11	3639	28	1590.88000000000011	39
9572	12	6480	269	1306.51960000000008	11
9572	13	1967	119	616.399000000000001	39
9572	14	5173	69	1551.53379999999993	25
9572	15	1728	177	861.767200000000003	22
9572	16	3690	140	1310.87390000000005	12
9572	17	9192	206	1733.48309999999992	37
9572	18	7738	122	1163.18779999999992	22
9572	19	5935	79	1877.40300000000002	4
9572	20	4274	30	1949.60419999999999	43
9572	21	3285	97	671.140599999999949	21
9572	22	4172	220	50.1345999999999989	7
9572	23	1887	214	1776.98820000000001	7
9572	24	1901	171	1687.98620000000005	43
9572	25	6110	31	1143.75690000000009	12
9572	26	8226	137	1410.37120000000004	30
9572	27	7494	168	287.265499999999975	34
9572	28	5167	190	1784.76700000000005	40
9572	29	1247	151	443.972399999999993	40
9572	30	7602	29	923.921799999999962	47
9572	31	7003	89	1027.67949999999996	44
9572	32	6644	216	1837.22880000000009	10
9572	33	8762	94	392.588900000000024	39
9572	34	6797	292	694.541900000000055	26
9572	35	9678	120	1145.56590000000006	20
9572	36	3325	81	932.503699999999981	5
9572	37	6373	251	1610.90589999999997	27
9572	38	5854	120	1686.98070000000007	36
9572	39	7137	236	1251.97919999999999	45
9572	40	5958	32	1582.43399999999997	41
9572	41	283	2	816.172199999999975	2
9572	42	6096	281	1139.83179999999993	36
9572	43	7066	52	128.825400000000002	31
9572	44	7985	88	549.307500000000005	48
9572	45	6196	85	51.5446000000000026	37
9572	46	9063	89	1396.31999999999994	36
9572	47	3635	90	94.6285000000000025	24
9572	48	5430	83	536.088499999999954	40
9572	49	9642	257	561.773900000000026	6
9572	50	9202	232	503.366899999999987	21
9572	51	3745	71	1816.11920000000009	7
9572	52	9523	76	1038.07159999999999	40
9572	53	9738	242	1557.2192	4
9572	54	6217	209	1435.57449999999994	42
9572	55	343	102	399.572600000000023	26
9572	56	6464	153	1253.7487000000001	15
9572	57	976	166	1526.27410000000009	24
9572	58	7633	87	1075.93959999999993	3
9572	59	924	73	1623.79899999999998	35
9572	60	2093	276	955.905099999999948	49
9572	61	2405	105	1944.48209999999995	34
9572	62	6096	93	1143.93180000000007	13
9572	63	1095	48	27.0125999999999991	14
9572	64	1088	265	1894.18090000000007	2
9572	65	9385	126	721.321199999999976	26
9572	66	4886	56	1436.90480000000002	37
9572	67	6787	63	676.748500000000035	13
9573	1	658	25	749.145800000000008	36
9573	2	5848	295	339.989700000000028	41
9573	3	6557	238	1309.26900000000001	32
9573	4	424	84	814.236700000000042	40
9573	5	4750	205	1748.83470000000011	34
9573	6	7007	61	1549.91190000000006	12
9574	1	8705	151	1755.17450000000008	10
9574	2	7405	237	1755.00080000000003	19
9574	3	6689	250	1016.5376	34
9574	4	1761	57	1192.50369999999998	3
9574	5	2071	218	1388.15180000000009	15
9574	6	2310	72	423.49939999999998	36
9574	7	8386	192	708.711400000000026	7
9574	8	8646	154	807.28309999999999	46
9574	9	1229	246	478.952999999999975	10
9574	10	4977	269	1590.45740000000001	11
9574	11	723	138	1657.21469999999999	12
9574	12	514	146	1348.50199999999995	35
9574	13	7804	71	971.091300000000047	41
9574	14	6502	163	741.705600000000004	8
9574	15	1221	189	630.605500000000006	23
9574	16	7364	110	258.28570000000002	5
9574	17	4701	123	1197.21859999999992	44
9574	18	1866	133	195.733499999999992	22
9574	19	5901	92	552.46690000000001	1
9574	20	6877	138	379.953100000000006	25
9574	21	597	17	957.230199999999968	3
9574	22	1387	257	548.899000000000001	12
9574	23	5575	248	58.7323999999999984	2
9574	24	7105	217	796.971400000000017	13
9574	25	5827	131	159.610099999999989	18
9574	26	4403	5	1170.51050000000009	7
9574	27	4790	286	223.77879999999999	7
9574	28	705	35	957.006600000000049	5
9574	29	8962	253	1827.11580000000004	21
9574	30	5583	113	1175.44869999999992	18
9574	31	648	298	1636.62139999999999	39
9574	32	9791	239	1248.71460000000002	38
9574	33	1655	172	345.93810000000002	4
9574	34	9201	246	1982.36280000000011	31
9574	35	8278	74	1691.5338999999999	19
9574	36	3085	274	1011.34090000000003	27
9574	37	6361	296	1994.15010000000007	36
9574	38	4239	249	124.355699999999999	35
9574	39	9108	20	1320.71469999999999	5
9574	40	7032	138	1462.98949999999991	10
9574	41	3690	94	1673.82009999999991	21
9574	42	3350	148	205.010300000000001	18
9574	43	8391	223	1515.98970000000008	38
9574	44	4614	262	582.707499999999982	15
9574	45	2761	82	317.684599999999989	41
9574	46	9381	16	527.840799999999945	34
9574	47	3255	199	963.456300000000056	7
9574	48	9125	195	1978.8762999999999	45
9574	49	1924	274	1519.2473	33
9574	50	3686	30	63.0193000000000012	44
9574	51	6990	200	1553.34480000000008	10
9574	52	6592	227	1519.0954999999999	7
9574	53	2020	202	1726.90679999999998	41
9574	54	9034	284	776.288800000000037	45
9574	55	6665	108	1532.38259999999991	19
9574	56	5095	250	259.893300000000011	40
9574	57	2168	11	513.6096	32
9574	58	2027	15	885.610699999999952	39
9574	59	7842	184	349.34620000000001	21
9574	60	6077	89	185.157299999999992	27
9574	61	3931	2	1876.13879999999995	25
9574	62	6757	135	768.656500000000051	43
9574	63	3209	168	1700.8442	28
9574	64	7492	260	517.971900000000005	22
9574	65	99	209	519.510200000000054	2
9574	66	8975	177	490.465800000000002	10
9574	67	9807	161	1912.66599999999994	16
9574	68	1880	218	455.24169999999998	39
9574	69	6499	270	51.3207999999999984	16
9574	70	1961	243	1041.54230000000007	27
9574	71	7560	87	1002.12750000000005	23
9574	72	9820	94	876.980800000000045	38
9574	73	1724	166	1985.39930000000004	46
9574	74	8489	226	1611.11429999999996	41
9575	1	7113	151	31.2499000000000002	42
9575	2	7192	296	1263.32120000000009	48
9575	3	2314	70	1873.82529999999997	39
9575	4	3930	281	87.4493999999999971	19
9575	5	2373	270	530.465299999999957	6
9575	6	89	214	1628.45260000000007	10
9575	7	865	92	344.292700000000025	36
9575	8	8249	135	1157.23649999999998	10
9575	9	11	72	45.2704000000000022	20
9575	10	5447	166	1186.80160000000001	5
9575	11	87	203	1637.09909999999991	15
9575	12	6267	155	1121.5141000000001	28
9575	13	1150	92	955.807199999999966	38
9575	14	9501	205	181.175000000000011	48
9575	15	1533	147	368.168700000000001	12
9575	16	4523	148	611.572400000000016	8
9575	17	3450	181	1324.59940000000006	4
9575	18	4108	14	821.224299999999971	26
9575	19	5470	143	1550.82780000000002	11
9575	20	4181	72	857.399599999999964	25
9575	21	9299	171	800.335799999999949	35
9575	22	8226	16	1567.33739999999989	26
9575	23	3134	290	1489.65229999999997	28
9575	24	2279	17	1907.20229999999992	2
9575	25	9676	235	1623.90139999999997	49
9575	26	9555	218	846.486099999999965	12
9575	27	882	239	632.556400000000053	26
9575	28	2592	15	643.875599999999963	39
9575	29	1790	254	447.274099999999976	38
9575	30	2405	227	86.0674000000000063	13
9575	31	1694	89	666.647000000000048	35
9575	32	7458	235	209.683699999999988	17
9575	33	1169	242	1762.87079999999992	43
9575	34	121	5	936.771600000000035	30
9575	35	2677	221	1067.96949999999993	32
9575	36	8454	72	1849.13490000000002	16
9575	37	9780	257	786.749000000000024	18
9575	38	8567	127	293.976999999999975	21
9575	39	5763	150	789.381399999999985	29
9575	40	4195	206	341.259599999999978	14
9575	41	1714	288	1438.0929000000001	44
9575	42	8521	54	512.480199999999968	18
9575	43	8650	291	477.542700000000025	16
9575	44	3895	115	1668.35300000000007	3
9575	45	5534	252	1923.03860000000009	11
9575	46	7877	114	1221.04449999999997	12
9575	47	9650	43	1622.01430000000005	32
9575	48	5120	261	423.726600000000019	15
9575	49	2455	185	313.643399999999986	40
9575	50	8647	254	1842.97839999999997	43
9575	51	3508	173	369.459799999999973	12
9575	52	8046	233	1201.05349999999999	43
9575	53	7914	281	1315.62290000000007	39
9575	54	4371	217	1354.5963999999999	39
9575	55	3270	81	1665.65509999999995	46
9575	56	6526	249	1709.29240000000004	16
9575	57	6459	235	1088.0293999999999	36
9575	58	867	80	1095.21280000000002	1
9575	59	904	119	1389.29639999999995	7
9575	60	7195	225	1024.83840000000009	48
9575	61	5110	184	559.167299999999955	26
9575	62	7686	103	1859.53490000000011	37
9575	63	7458	181	1423.48739999999998	28
9575	64	1575	126	1494.75369999999998	44
9575	65	6083	10	187.538499999999999	7
9575	66	8288	256	706.255999999999972	42
9575	67	3158	109	153.006699999999995	32
9575	68	1750	17	1455.5492999999999	40
9575	69	7893	131	1607.35239999999999	20
9576	1	8005	56	708.965199999999982	7
9576	2	4113	163	1562.39589999999998	31
9576	3	8588	124	1208.36500000000001	20
9576	4	9394	261	576.647600000000011	9
9576	5	4223	9	1505.39370000000008	4
9576	6	4739	122	856.174800000000005	8
9576	7	9545	70	382.090100000000007	4
9576	8	9937	73	581.348100000000045	24
9576	9	3420	116	1141.46859999999992	22
9576	10	7024	157	373.581099999999992	5
9576	11	5606	151	1342.45640000000003	9
9576	12	7541	259	74.2926999999999964	43
9576	13	1869	249	464.800400000000025	28
9576	14	9472	89	474.348900000000015	21
9576	15	5978	5	1213.00189999999998	34
9576	16	4300	264	135.262599999999992	17
9576	17	8744	76	123.725200000000001	9
9576	18	7998	140	1564.08590000000004	28
9576	19	4175	72	305.216099999999983	5
9576	20	177	299	688.698099999999954	12
9576	21	644	231	243.499099999999999	20
9576	22	5943	51	1133.45589999999993	6
9576	23	4461	189	1892.65930000000003	15
9576	24	3928	203	1335.80610000000001	14
9576	25	166	84	1443.53279999999995	29
9576	26	1973	249	1050.47019999999998	10
9576	27	7530	63	1354.85410000000002	31
9576	28	8098	201	357.491199999999992	43
9576	29	4438	155	984.287199999999984	40
9576	30	329	274	1131.33470000000011	16
9576	31	8506	149	884.810100000000034	7
9576	32	9718	240	1635.19350000000009	8
9576	33	8872	265	1997.53780000000006	1
9576	34	5676	194	1220.44409999999993	8
9576	35	4437	180	835.347200000000043	46
9576	36	8485	180	703.688200000000052	16
9576	37	6111	49	901.595100000000002	44
9576	38	5024	151	1344.57469999999989	41
9576	39	8473	93	303.204099999999983	35
9576	40	9579	128	1160.88660000000004	46
9576	41	7799	160	1573.32020000000011	35
9576	42	712	75	643.135200000000054	16
9576	43	2443	63	764.235000000000014	46
9576	44	141	265	291.810099999999977	15
9576	45	1056	127	1043.40900000000011	44
9576	46	793	289	899.571199999999976	46
9576	47	9964	156	578.808300000000031	18
9576	48	5773	243	75.587299999999999	49
9576	49	5816	259	414.281799999999976	18
9576	50	3385	160	1464.98180000000002	48
9576	51	6085	204	773.451400000000035	22
9576	52	161	182	1233.24340000000007	49
9576	53	9302	244	184.655799999999999	10
9576	54	8567	5	1385.20370000000003	17
9576	55	2295	177	187.218700000000013	20
9576	56	9910	179	1161.15570000000002	44
9576	57	1451	59	924.930899999999951	24
9576	58	8279	198	257.756700000000023	5
9576	59	6604	171	1971.1404	9
9576	60	3668	213	1005.35130000000004	7
9576	61	1154	28	1654.09500000000003	36
9576	62	2057	294	496.393399999999986	20
9576	63	4452	83	131.7654	12
9576	64	7778	29	899.391899999999964	7
9576	65	4264	224	1344.87830000000008	46
9576	66	5841	194	1774.17550000000006	2
9576	67	2145	238	824.542699999999968	35
9576	68	3988	53	1082.58909999999992	28
9576	69	83	121	939.17489999999998	28
9576	70	5516	88	324.020500000000027	9
9576	71	1981	94	862.522500000000036	29
9576	72	1266	85	75.4206999999999965	12
9576	73	5107	163	349.620200000000011	41
9576	74	3983	294	108.673199999999994	40
9576	75	2219	46	1692.47900000000004	20
9576	76	7665	277	350.261799999999994	34
9576	77	6109	31	1115.4375	41
9576	78	9224	13	241.363799999999998	41
9576	79	883	240	1992.96419999999989	14
9576	80	167	79	802.679200000000037	4
9576	81	2335	166	673.685899999999947	12
9576	82	7314	238	635.322199999999953	9
9576	83	4509	293	582.383699999999976	23
9576	84	8006	15	1036.28359999999998	33
9576	85	5481	32	475.079999999999984	2
9576	86	9429	201	1652.36830000000009	13
9576	87	1070	136	273.610299999999995	19
9576	88	3762	150	1851.32060000000001	42
9576	89	4464	289	482.554500000000019	23
9576	90	2476	279	1516.8119999999999	20
9576	91	444	254	1087.72880000000009	40
9576	92	1214	173	1269.69360000000006	11
9576	93	4273	99	983.407500000000027	15
9576	94	3636	27	114.387699999999995	39
9576	95	9375	14	1824.46190000000001	13
9577	1	6842	287	1506.43239999999992	15
9577	2	1021	34	1499.85310000000004	34
9577	3	2755	38	363.210399999999993	35
9577	4	215	69	441.16640000000001	31
9577	5	1732	88	1421.8411000000001	2
9577	6	6928	250	165.829499999999996	42
9577	7	9064	165	482.253699999999981	3
9577	8	8801	227	1702.92450000000008	38
9577	9	7567	91	1166.60809999999992	18
9577	10	8193	147	1254.56400000000008	3
9577	11	6835	46	1938.04549999999995	21
9577	12	4706	208	350.19380000000001	14
9577	13	3434	28	980.208700000000022	11
9577	14	3380	108	897.177400000000034	14
9577	15	4690	273	1395.79169999999999	40
9577	16	9324	223	877.468799999999987	29
9577	17	9186	200	1572.60789999999997	42
9577	18	7014	205	1616.38930000000005	11
9577	19	8143	199	1107.32249999999999	35
9577	20	4711	33	685.737300000000005	28
9577	21	8207	41	701.49490000000003	3
9577	22	6764	293	1016.17269999999996	28
9577	23	6753	70	1253.02469999999994	22
9577	24	8713	298	1028.18720000000008	29
9577	25	4244	260	62.6199000000000012	14
9577	26	895	146	359.24169999999998	41
9577	27	6820	99	852.919099999999958	48
9577	28	7719	185	1527.3889999999999	35
9577	29	8683	250	105.873699999999999	48
9578	1	3676	64	1241.86539999999991	10
9578	2	3510	104	1152.61280000000011	4
9578	3	5445	46	1346.46489999999994	41
9578	4	9578	137	840.16579999999999	23
9578	5	7067	107	1227.31870000000004	47
9578	6	79	243	925.478700000000003	1
9578	7	7004	128	1557.38830000000007	24
9578	8	2623	113	514.762699999999995	15
9578	9	8345	271	170.053599999999989	42
9578	10	147	150	366.289499999999975	27
9578	11	8743	95	1186.4387999999999	43
9578	12	5219	97	688.496599999999944	48
9578	13	2449	90	594.580500000000029	31
9578	14	8918	208	888.287799999999947	20
9578	15	4399	214	229.7577	36
9578	16	453	74	1543.58449999999993	26
9578	17	6967	89	1426.22029999999995	43
9578	18	4221	113	496.897699999999986	40
9578	19	5948	187	1269.61220000000003	3
9578	20	5019	235	1821.69389999999999	27
9578	21	8199	255	793.918199999999956	43
9578	22	3997	77	1083.95900000000006	15
9578	23	8157	86	991.496200000000044	46
9578	24	8459	202	48.8744999999999976	22
9578	25	2297	97	1697.22589999999991	28
9578	26	1937	75	217.380500000000012	7
9578	27	2809	267	147.598800000000011	12
9578	28	1835	91	1058.82670000000007	31
9578	29	9109	69	955.590599999999995	26
9578	30	1340	166	950.930500000000052	32
9578	31	4054	217	1001.31290000000001	7
9578	32	7611	6	348.335199999999986	27
9578	33	2158	289	1984.53320000000008	3
9578	34	6546	45	1835.30269999999996	43
9578	35	3145	189	1434.1416999999999	37
9578	36	577	224	639.763799999999947	1
9578	37	374	122	621.064700000000016	24
9578	38	9961	295	1687.97389999999996	30
9578	39	5892	94	1087.87969999999996	44
9578	40	2293	56	1631.30719999999997	1
9578	41	4493	37	738.475900000000024	25
9578	42	7448	219	717.309899999999971	42
9578	43	2834	4	1872.92440000000011	32
9578	44	6609	19	1604.9722999999999	10
9578	45	675	2	1190.9081000000001	33
9578	46	7899	34	1771.76199999999994	11
9578	47	5896	94	117.997	47
9578	48	7770	19	1220.74129999999991	2
9578	49	9438	231	988.707300000000032	27
9578	50	7842	198	1445.08069999999998	41
9578	51	3940	232	1769.42599999999993	26
9578	52	2180	239	958.191699999999969	13
9578	53	7737	253	886.293300000000045	10
9578	54	2973	289	1511.10670000000005	18
9578	55	3464	267	404.085899999999981	10
9578	56	3016	153	30.4281000000000006	40
9578	57	8913	70	647.875	44
9578	58	4909	162	1269.29809999999998	23
9578	59	7958	40	1373.68100000000004	30
9578	60	1000	183	874.100299999999947	28
9578	61	5176	213	296.20229999999998	2
9578	62	5510	23	1676.92270000000008	25
9578	63	6480	16	1988.16360000000009	19
9578	64	2542	128	1220.42759999999998	29
9578	65	5287	103	108.067999999999998	5
9578	66	5700	70	1988.14200000000005	33
9578	67	5911	2	162.177199999999999	45
9578	68	9721	266	568.786500000000046	48
9578	69	9691	92	1385.24679999999989	26
9578	70	8924	285	1784.91789999999992	39
9578	71	3409	265	1161.77479999999991	18
9578	72	3749	58	469.66840000000002	48
9578	73	5730	172	1061.41550000000007	30
9578	74	7824	3	625.332199999999943	13
9578	75	1092	43	499.319299999999998	37
9578	76	9801	49	866.504800000000046	43
9578	77	9104	42	1376.86040000000003	25
9578	78	4203	297	857.888500000000022	42
9578	79	4295	134	1218.17579999999998	9
9578	80	8538	68	1925.92800000000011	18
9578	81	6312	50	1910.38539999999989	27
9578	82	7888	17	137.720799999999997	42
9578	83	742	12	1942.5616	22
9579	1	1749	15	1766.6244999999999	14
9579	2	949	3	1840.5347999999999	8
9579	3	7083	95	1443.84359999999992	7
9579	4	4785	261	1575.38020000000006	5
9579	5	4185	111	616.211099999999988	46
9579	6	5970	0	48.4027000000000029	4
9579	7	9209	190	1404.32310000000007	36
9579	8	546	62	462.502200000000016	27
9579	9	6195	179	1221.20319999999992	17
9579	10	9289	144	1642.24170000000004	37
9579	11	5978	162	1731.09650000000011	39
9579	12	5394	245	449.901900000000012	24
9579	13	2077	251	1285.97769999999991	44
9579	14	1515	39	999.594299999999976	48
9579	15	7116	51	794.139300000000048	35
9579	16	9547	233	985.525800000000004	44
9579	17	3251	74	1927.46160000000009	36
9579	18	5082	158	1087.77299999999991	13
9579	19	7180	47	1058.45769999999993	30
9579	20	3812	169	619.706400000000031	18
9579	21	3585	285	1864.56989999999996	37
9579	22	1838	62	816.524300000000039	49
9579	23	926	130	739.917699999999968	33
9579	24	9777	289	1632.53610000000003	44
9579	25	5910	194	995.545700000000011	38
9579	26	3116	65	1377.6092000000001	48
9579	27	3337	9	605.100500000000011	40
9579	28	9757	195	1803.15190000000007	12
9579	29	6591	51	1995.78760000000011	23
9579	30	4573	68	1954.96929999999998	15
9579	31	6673	167	868.837200000000053	46
9579	32	3794	270	1741.81719999999996	5
9579	33	7559	62	670.406500000000051	30
9579	34	4407	128	622.357200000000034	25
9579	35	9045	189	1097.36079999999993	4
9579	36	852	47	1560.62210000000005	7
9579	37	569	173	815.268199999999979	45
9579	38	6493	234	927.122200000000021	38
9579	39	1679	286	1664.62840000000006	38
9579	40	4654	228	1079.43290000000002	15
9579	41	8356	129	590.959699999999998	13
9579	42	2233	188	862.752600000000029	23
9579	43	4422	231	1559.77710000000002	22
9579	44	4768	185	569.341300000000047	32
9579	45	2567	227	416.917700000000025	20
9579	46	900	16	764.117799999999988	31
9580	1	2733	145	1001.27329999999995	12
9580	2	2690	197	1599.29019999999991	38
9580	3	1295	200	1921.04369999999994	17
9580	4	5014	18	178.259800000000013	47
9580	5	5767	34	1192.76549999999997	35
9580	6	6245	90	398.4452	31
9580	7	377	246	1529.10989999999993	36
9580	8	2347	139	1984.5320999999999	36
9580	9	6465	169	1476.82349999999997	26
9580	10	4574	74	1210.41429999999991	13
9580	11	1918	171	1299.02040000000011	12
9580	12	6697	13	37.410899999999998	14
9580	13	9651	244	112.060599999999994	40
9580	14	8690	41	472.113499999999988	8
9580	15	5824	151	1925.92329999999993	9
9580	16	7256	160	924.52030000000002	34
9580	17	2757	191	647.184600000000046	8
9580	18	4835	197	1513.97260000000006	29
9580	19	3914	196	1763.67710000000011	12
9580	20	5390	250	566.925200000000018	23
9580	21	8235	118	739.436400000000049	14
9580	22	7852	21	527.100800000000049	7
9580	23	2748	35	657.100199999999973	44
9580	24	9276	115	240.661200000000008	38
9580	25	9846	293	722.743200000000002	23
9580	26	989	21	913.922500000000014	36
9580	27	3233	81	625.836400000000026	9
9580	28	6452	202	1814.73469999999998	5
9580	29	5130	26	815.712099999999964	6
9580	30	4439	30	1598.7038	45
9580	31	2238	73	1245.14949999999999	36
9580	32	3025	112	1457.99980000000005	47
9580	33	4963	136	1689.63879999999995	28
9580	34	1120	174	113.567700000000002	4
9580	35	4624	78	83.3853000000000009	31
9580	36	1490	114	251.897600000000011	24
9580	37	1866	253	1044.91370000000006	28
9580	38	401	286	849.953499999999963	28
9580	39	552	97	357.870299999999986	32
9580	40	4159	88	774.27030000000002	4
9580	41	5881	59	1504.6123	34
9580	42	4582	225	1059.9973	49
9580	43	1178	18	331.944299999999998	7
9580	44	2822	296	1510.43650000000002	1
9580	45	1677	148	1434.06230000000005	2
9580	46	1524	49	930.556500000000028	17
9580	47	1427	148	89.4642999999999944	27
9580	48	3263	93	1935.31999999999994	33
9580	49	9230	54	150.031800000000004	47
9580	50	2819	173	737.049300000000017	44
9580	51	1635	257	337.856100000000026	29
9580	52	2704	82	946.224900000000048	24
9580	53	2624	151	1258.72530000000006	19
9580	54	5559	132	436.590100000000007	27
9580	55	1737	35	766.665200000000027	37
9581	1	7969	193	142.034300000000002	17
9581	2	8943	294	399.476600000000019	43
9581	3	5335	175	272.892400000000009	47
9581	4	3308	288	508.327800000000025	7
9581	5	4658	285	17.8507999999999996	4
9581	6	106	107	1470.69509999999991	22
9581	7	147	261	363.767699999999991	48
9581	8	9449	254	1582.53330000000005	37
9581	9	7746	169	1233.58079999999995	6
9581	10	6816	168	1712.63280000000009	35
9581	11	4316	130	1106.28400000000011	13
9581	12	3793	54	611.919399999999996	9
9581	13	4436	131	905.323999999999955	23
9581	14	5872	270	1234.0163	5
9581	15	8815	277	1624.59860000000003	46
9581	16	3115	235	219.065699999999993	25
9582	1	9392	281	793.625499999999988	14
9582	2	6288	166	1008.51670000000001	1
9582	3	201	46	827.968200000000024	44
9582	4	2664	295	279.329400000000021	32
9582	5	9907	217	391.804399999999987	22
9582	6	5555	203	597.615499999999997	47
9582	7	2972	31	1237.9360999999999	10
9582	8	1720	268	1408.8248000000001	21
9582	9	5090	30	1005.08569999999997	22
9582	10	2313	111	467.536200000000008	23
9582	11	3486	155	67.8629999999999995	29
9583	1	2619	88	1322.21060000000011	45
9583	2	7301	179	1658.21559999999999	46
9583	3	9207	197	124.097800000000007	22
9583	4	7489	158	316.356400000000008	28
9583	5	2352	128	1314.42059999999992	17
9583	6	6591	33	1706.96340000000009	10
9583	7	4384	150	1750.66370000000006	36
9583	8	3916	214	565.728500000000054	6
9583	9	8359	267	177.603199999999987	23
9583	10	2169	166	791.855099999999993	19
9583	11	6067	57	671.67229999999995	5
9583	12	4971	113	375.024200000000008	42
9583	13	8143	96	1428.64730000000009	10
9583	14	2081	193	425.341400000000021	46
9583	15	9939	257	1118.62580000000003	36
9583	16	3770	237	721.020200000000045	28
9583	17	7459	156	1294.1090999999999	14
9583	18	5516	109	201.705299999999994	23
9583	19	3424	269	913.317800000000034	31
9583	20	640	182	1271.76780000000008	10
9583	21	1601	48	1741.16750000000002	10
9583	22	5418	261	1030.90219999999999	13
9583	23	4798	97	56.1820000000000022	9
9583	24	5301	135	1152.82179999999994	4
9583	25	2382	144	987.832099999999969	9
9583	26	6134	55	649.176799999999957	39
9583	27	3431	211	1654.64789999999994	42
9583	28	5793	281	1065.72810000000004	26
9583	29	8285	74	675.617600000000039	27
9583	30	3610	25	1327.10950000000003	21
9584	1	8269	242	795.194100000000049	23
9584	2	8542	283	1886.49530000000004	17
9584	3	1049	151	1102.72019999999998	25
9584	4	1545	76	449.475300000000004	45
9584	5	4550	242	418.881700000000023	44
9584	6	9621	161	720.206199999999967	27
9584	7	7327	208	124.124300000000005	42
9584	8	4143	72	1337.1237000000001	32
9584	9	4576	164	122.171899999999994	6
9584	10	6986	133	1365.73810000000003	18
9584	11	7470	167	25.8342999999999989	28
9584	12	3001	170	1111.94190000000003	12
9584	13	4672	193	923.419899999999984	21
9584	14	3395	149	1905.42409999999995	19
9584	15	6372	0	730.682800000000043	10
9584	16	6070	217	158.7423	21
9584	17	7629	31	495.383500000000026	36
9584	18	7918	261	453.541699999999992	44
9584	19	2879	184	1148.98780000000011	39
9584	20	8571	203	872.829100000000039	34
9584	21	8091	270	1444.6552999999999	27
9584	22	2195	206	1173.99589999999989	2
9584	23	6792	191	863.064700000000016	47
9584	24	9795	139	743.097399999999993	30
9584	25	8781	238	264.020100000000014	25
9584	26	697	229	1307.0489	16
9584	27	5800	0	1589.06060000000002	38
9584	28	4989	17	1083.56629999999996	4
9584	29	8461	79	544.555799999999977	10
9584	30	9404	71	571.458099999999945	33
9584	31	3713	45	500.437799999999982	31
9584	32	6300	183	1206.89419999999996	49
9584	33	3430	148	880.392500000000041	46
9584	34	9657	177	544.797199999999975	24
9584	35	7568	215	1930.13740000000007	46
9584	36	9964	221	251.833499999999987	22
9584	37	5646	169	1339.01369999999997	33
9584	38	1856	47	1263.49000000000001	39
9584	39	7197	158	1298.0141000000001	46
9584	40	7960	295	1651.83330000000001	17
9584	41	1119	14	783.49350000000004	36
9584	42	5357	106	315.96550000000002	4
9584	43	8180	32	731.834699999999998	42
9584	44	2532	248	1608.14799999999991	38
9584	45	585	88	1524.83189999999991	19
9584	46	329	205	693.699299999999994	30
9584	47	4025	95	252.699700000000007	28
9584	48	1440	252	1911.81690000000003	29
9584	49	5981	15	506.377299999999991	3
9584	50	2100	28	1647.3755000000001	40
9584	51	784	87	628.933800000000019	49
9584	52	4115	100	442.353000000000009	11
9584	53	8543	174	91.3564999999999969	5
9584	54	5854	58	506.258100000000013	2
9584	55	4290	161	1515.05310000000009	16
9584	56	6538	48	140.594200000000001	15
9584	57	8359	228	1795.71289999999999	8
9584	58	8011	112	371.145199999999988	43
9584	59	5796	194	331.840100000000007	48
9584	60	4774	118	1818.79340000000002	4
9584	61	4149	90	784.076099999999997	3
9584	62	7855	228	1355.20939999999996	32
9584	63	3126	190	773.148400000000038	5
9584	64	1349	248	664.088200000000029	42
9584	65	2351	232	1125.14139999999998	39
9584	66	3778	279	54.6664999999999992	34
9584	67	8995	187	1300.33220000000006	26
9584	68	9003	30	459.4101	7
9584	69	7401	235	1913.00209999999993	46
9584	70	6746	85	1261.81130000000007	5
9585	1	3570	99	269.765600000000006	6
9585	2	7083	23	1084.34269999999992	44
9585	3	7549	144	367.144499999999994	40
9585	4	2785	92	481.601800000000026	9
9585	5	134	89	623.346900000000005	42
9585	6	1433	40	1717.7047	43
9585	7	6747	91	934.346599999999967	14
9585	8	7971	177	1142.92570000000001	42
9585	9	3040	192	1066.65129999999999	45
9585	10	620	271	1829.71329999999989	32
9585	11	6380	56	1389.48520000000008	30
9585	12	4389	150	1096.41820000000007	12
9585	13	8627	22	903.303400000000011	31
9585	14	9577	87	822.19399999999996	6
9585	15	7682	240	1815.25019999999995	14
9585	16	39	201	173.898500000000013	16
9585	17	1242	236	935.73720000000003	37
9585	18	1604	40	1742.03819999999996	13
9585	19	4402	226	449.781700000000001	14
9585	20	6535	57	452.482799999999997	23
9585	21	26	263	253.764700000000005	17
9585	22	8741	145	869.604000000000042	39
9585	23	1896	18	359.184100000000001	28
9585	24	3364	43	110.767300000000006	23
9585	25	4775	260	1062.27919999999995	36
9585	26	2414	269	802.585599999999999	15
9585	27	9887	160	311.433499999999981	7
9585	28	7578	109	28.2692000000000014	24
9585	29	4295	225	322.723599999999976	13
9585	30	5938	123	208.899400000000014	49
9585	31	9139	9	318.108499999999992	18
9585	32	2204	269	274.43119999999999	18
9585	33	1791	17	233.960199999999986	42
9585	34	2615	91	1472.11470000000008	41
9585	35	6858	193	195.855099999999993	22
9585	36	8362	104	340.022699999999986	32
9585	37	2033	239	1648.49440000000004	24
9585	38	8839	66	213.957699999999988	41
9585	39	2135	22	372.477700000000027	26
9585	40	6320	167	1758.65920000000006	34
9585	41	3628	241	865.58420000000001	36
9585	42	309	13	62.0469000000000008	44
9585	43	5632	238	757.200500000000034	12
9585	44	3723	67	1091.05030000000011	39
9586	1	1114	98	1469.2038	28
9586	2	948	46	1146.65730000000008	47
9586	3	9364	156	1713.35030000000006	30
9586	4	7104	74	1027.84740000000011	39
9586	5	9052	125	1198.01530000000002	28
9586	6	3690	224	1111.04880000000003	7
9586	7	5569	172	1717.92769999999996	12
9586	8	3456	26	689.281899999999951	18
9586	9	9937	117	552.227899999999977	33
9586	10	4355	170	1792.11300000000006	14
9586	11	6998	160	627.109400000000051	16
9586	12	1895	94	106.373800000000003	18
9586	13	6769	175	1571.17720000000008	48
9586	14	3770	279	1833.99009999999998	36
9586	15	2762	242	1861.32899999999995	33
9586	16	8349	189	1908.73919999999998	44
9586	17	7475	112	796.644199999999955	43
9586	18	8415	225	1596.75669999999991	48
9586	19	4742	98	594.992799999999988	38
9586	20	7103	218	1698.84819999999991	44
9586	21	1552	37	711.567499999999995	11
9586	22	8039	265	1855.63249999999994	47
9586	23	8815	260	1874.14499999999998	39
9586	24	7356	140	1964.56050000000005	13
9586	25	7240	171	523.341000000000008	14
9586	26	3301	298	706.670299999999997	33
9586	27	2595	51	630.987899999999968	10
9586	28	6044	218	1601.65820000000008	30
9586	29	5608	54	526.133299999999963	37
9586	30	9041	103	190.991500000000002	17
9586	31	3737	102	766.34820000000002	28
9586	32	9781	279	349.666299999999978	13
9586	33	778	222	791.245700000000056	25
9586	34	4615	235	796.510499999999979	47
9586	35	1510	37	15.4050999999999991	37
9586	36	9335	179	1131.8610000000001	26
9586	37	4957	82	1612.05850000000009	38
9586	38	2568	220	1033.1262999999999	8
9586	39	8319	233	744.198700000000031	11
9586	40	2515	13	1845.39949999999999	25
9586	41	9373	109	1402.85349999999994	28
9586	42	2958	284	1648.02639999999997	45
9586	43	9834	63	1831.85369999999989	27
9586	44	8213	23	1695.0483999999999	33
9586	45	9251	257	1912.09960000000001	44
9586	46	5114	284	1044.16120000000001	46
9586	47	4613	70	195.055599999999998	1
9586	48	9975	149	946.396600000000035	36
9586	49	9969	108	1464.5947000000001	48
9586	50	7434	209	1668.83359999999993	19
9586	51	2345	287	92.4617999999999967	8
9586	52	4389	102	1465.66180000000008	49
9586	53	4132	61	1134.33829999999989	38
9586	54	9591	293	1987.3451	35
9586	55	418	257	1796.43039999999996	15
9586	56	4811	235	1046.98929999999996	43
9586	57	5784	160	1654.32950000000005	46
9586	58	333	108	1685.43119999999999	19
9586	59	1440	1	1597.84930000000008	1
9586	60	2130	53	1720.10300000000007	9
9586	61	6126	86	214.843700000000013	31
9586	62	745	286	1990.76659999999993	10
9586	63	8532	139	584.024199999999951	48
9586	64	5451	148	1754.77680000000009	10
9586	65	9217	23	659.918800000000033	39
9586	66	6725	239	1246.49430000000007	33
9586	67	7859	115	1946.52089999999998	45
9586	68	6238	8	747.919099999999958	16
9586	69	111	37	430.927000000000021	49
9586	70	4988	10	1727.0791999999999	37
9586	71	1592	245	1945.34310000000005	21
9586	72	1370	235	1896.43329999999992	7
9586	73	6399	81	1966.61320000000001	35
9586	74	6394	237	1485.98530000000005	42
9586	75	6559	261	1588.97119999999995	5
9586	76	4398	22	139.647199999999998	42
9586	77	18	20	1344.28710000000001	5
9586	78	9719	180	1363.09580000000005	29
9586	79	819	35	941.869000000000028	17
9586	80	8150	291	1737.69659999999999	33
9586	81	1561	206	1950.35750000000007	27
9586	82	6747	252	1748.69689999999991	6
9586	83	1447	254	1974.36509999999998	1
9586	84	5263	210	1393.3592000000001	13
9586	85	4923	288	1361.13699999999994	31
9586	86	7917	264	465.087499999999977	34
9586	87	5916	12	1058.87789999999995	40
9586	88	7366	1	152.520399999999995	7
9586	89	7561	123	378.418799999999976	48
9586	90	1804	19	1259.9076	11
9586	91	9746	114	1762.76479999999992	45
9587	1	6912	120	1938.22389999999996	10
9587	2	4216	144	618.798800000000028	26
9587	3	7372	49	596.125999999999976	2
9587	4	8049	143	1208.21599999999989	39
9587	5	1299	223	1281.26109999999994	25
9587	6	3883	219	858.049200000000042	31
9587	7	5918	32	652.073700000000031	16
9587	8	773	62	1594.37400000000002	16
9587	9	5417	104	1156.92720000000008	1
9587	10	528	185	754.669999999999959	29
9587	11	4701	287	1441.79379999999992	31
9587	12	107	62	1798.05729999999994	17
9587	13	6989	138	346.056899999999985	8
9587	14	7621	97	1198.26700000000005	24
9587	15	6279	177	26.4362999999999992	43
9587	16	2136	144	1709.78939999999989	2
9587	17	9538	267	1783.1400000000001	20
9587	18	9464	42	1741.35040000000004	23
9587	19	3356	112	997.950799999999958	8
9587	20	8846	229	721.306400000000053	31
9587	21	780	280	1086.75150000000008	6
9587	22	8315	90	923.502200000000016	49
9587	23	2276	81	1083.50420000000008	24
9587	24	8839	7	790.955500000000029	9
9587	25	779	228	1061.12030000000004	23
9587	26	9281	55	1816.1726000000001	41
9587	27	2770	77	1983.73919999999998	43
9587	28	9846	231	1098.16599999999994	19
9587	29	4177	117	1660.61920000000009	13
9587	30	434	13	1849.20589999999993	1
9587	31	2933	16	1010.67999999999995	15
9587	32	1309	54	545.457400000000007	19
9587	33	384	233	453.85899999999998	15
9587	34	2614	14	456.343599999999981	47
9587	35	8786	153	811.278500000000008	36
9587	36	8806	36	1840.40349999999989	35
9587	37	7199	181	1686.74270000000001	12
9587	38	722	271	251.663999999999987	12
9587	39	7680	245	762.964600000000019	49
9587	40	8352	129	961.167100000000005	2
9587	41	1337	296	844.657400000000052	13
9587	42	4439	261	1217.44380000000001	7
9587	43	7570	189	635.980800000000045	38
9587	44	4931	208	1735.36950000000002	44
9587	45	3329	185	1296.38660000000004	19
9587	46	1353	151	1182.59690000000001	36
9587	47	4528	90	239.881599999999992	3
9587	48	2300	198	341.027899999999988	46
9587	49	3793	292	1368.14560000000006	44
9587	50	1445	274	510.91070000000002	29
9587	51	367	34	1428.33040000000005	8
9587	52	1246	54	972.087099999999964	49
9587	53	5757	242	1126.71309999999994	15
9587	54	5854	131	367.380800000000022	11
9587	55	4035	121	1344.41660000000002	20
9587	56	4762	273	575.313800000000015	48
9587	57	2670	165	266.430999999999983	37
9587	58	764	265	337.104199999999992	3
9587	59	6655	143	307.346499999999992	6
9588	1	1567	134	1210.56510000000003	17
9588	2	4882	229	910.153900000000021	9
9588	3	9306	96	1650.50780000000009	27
9588	4	5940	199	1085.69620000000009	38
9588	5	8162	101	167.595799999999997	11
9588	6	3674	245	424.862599999999986	32
9588	7	8826	168	123.005200000000002	25
9588	8	2274	80	1900.05359999999996	20
9588	9	1631	108	1399.86740000000009	38
9588	10	4108	142	216.074600000000004	45
9588	11	3320	283	349.205300000000022	36
9588	12	1189	62	269.678400000000011	39
9588	13	7644	173	103.683499999999995	10
9588	14	1272	205	1446.28780000000006	32
9588	15	4175	239	504.08280000000002	38
9588	16	2412	202	342.815200000000004	39
9588	17	4611	60	1320.32179999999994	30
9588	18	5392	246	1096.20139999999992	26
9588	19	130	112	1900.75749999999994	38
9588	20	6360	160	635.928099999999972	13
9588	21	2800	80	171.912800000000004	12
9588	22	1269	273	514.42999999999995	14
9588	23	6701	46	426.583799999999997	29
9588	24	8776	165	1439.08649999999989	9
9588	25	4551	93	25.6265999999999998	27
9588	26	1631	264	1993.48270000000002	12
9588	27	8405	72	1510.85519999999997	30
9588	28	4660	23	1466.63200000000006	21
9588	29	8558	40	243.477000000000004	28
9588	30	3270	19	167.727900000000005	9
9588	31	7706	32	482.910599999999988	30
9588	32	5613	281	718.565100000000029	4
9588	33	5164	119	1371.71180000000004	20
9588	34	129	92	284.202099999999973	13
9588	35	1109	232	1456.33470000000011	30
9588	36	2642	180	420.551400000000001	45
9588	37	9366	36	1840.6386	42
9589	1	2327	98	1204.58940000000007	32
9589	2	3433	234	263.627900000000011	16
9589	3	8105	256	1675.49679999999989	3
9589	4	862	131	1669.17910000000006	16
9589	5	2114	278	1582.18489999999997	26
9589	6	538	174	860.200199999999995	24
9589	7	5381	188	1247.68460000000005	30
9589	8	791	111	611.610500000000002	11
9589	9	7210	175	1368.2014999999999	18
9589	10	6034	47	1524.14920000000006	18
9589	11	1075	72	84.6013999999999982	36
9589	12	8699	125	1350.81449999999995	23
9589	13	8136	28	516.665700000000015	42
9589	14	6316	93	418.910399999999981	11
9589	15	6932	151	513.98090000000002	11
9589	16	490	75	1685.25360000000001	3
9589	17	6200	279	1664.08339999999998	7
9589	18	5289	287	444.726499999999987	37
9589	19	3794	199	1337.3927000000001	15
9589	20	3442	265	297.994899999999973	22
9589	21	7799	180	440.908900000000017	3
9589	22	6115	299	449.121500000000026	7
9589	23	5346	228	1862.25579999999991	15
9590	1	7552	79	570.370300000000043	3
9590	2	4380	99	1608.87910000000011	1
9590	3	2018	99	1128.88370000000009	37
9590	4	2462	45	923.320500000000038	49
9590	5	5	245	844.515700000000038	45
9590	6	9774	114	1502.62049999999999	1
9590	7	5599	245	568.662699999999973	36
9590	8	8066	144	1579.12059999999997	21
9590	9	3199	79	440.161400000000015	3
9590	10	5059	230	1131.7487000000001	36
9590	11	3195	161	917.889499999999998	23
9590	12	9949	162	1449.83590000000004	6
9590	13	403	42	1590.26140000000009	29
9590	14	3139	27	29.2484999999999999	9
9590	15	4545	185	1719.02340000000004	17
9590	16	1102	237	783.096599999999967	41
9590	17	6812	84	1385.05130000000008	13
9590	18	5142	16	846.412199999999984	17
9590	19	4543	44	1900.80510000000004	15
9590	20	5429	89	1028.1597999999999	11
9590	21	3183	181	1458.83999999999992	31
9590	22	3107	128	857.853899999999953	27
9590	23	4967	33	1630.75510000000008	30
9590	24	1841	174	1436.8429000000001	27
9590	25	3888	176	998.275499999999965	23
9590	26	6571	168	139.396199999999993	1
9590	27	6945	261	615.63009999999997	28
9590	28	5877	198	902.025800000000004	32
9590	29	6905	192	676.991700000000037	32
9590	30	4343	184	461.034199999999998	14
9590	31	7354	100	1845.13229999999999	19
9590	32	2215	169	910.328899999999976	14
9590	33	3349	228	1837.61120000000005	33
9590	34	4397	107	1624.38979999999992	47
9590	35	3960	243	61.2783000000000015	22
9590	36	6080	210	441.393399999999986	43
9590	37	6915	91	603.455000000000041	6
9590	38	256	92	1853.07950000000005	14
9590	39	8465	93	154.739699999999999	47
9590	40	5960	242	388.597399999999993	19
9590	41	3590	258	1916.73569999999995	4
9590	42	5044	236	659.29849999999999	34
9590	43	4421	278	1995.99360000000001	4
9590	44	742	25	1605.77960000000007	1
9590	45	8347	177	197.762799999999999	41
9590	46	8588	83	1159.25450000000001	20
9590	47	1652	284	1842.06490000000008	13
9590	48	7907	160	1139.05109999999991	44
9590	49	9476	47	1531.89619999999991	49
9590	50	1006	157	1090.08269999999993	36
9590	51	1542	156	225.304200000000009	25
9590	52	4888	230	217.641500000000008	18
9590	53	3105	159	393.474300000000028	33
9590	54	2831	174	1818.50289999999995	47
9590	55	8003	144	1149.3402000000001	9
9590	56	1885	257	717.769400000000019	38
9590	57	6435	191	450.754599999999982	17
9590	58	9662	60	1775.83040000000005	11
9590	59	1461	103	183.193299999999994	45
9590	60	8202	112	871.470800000000054	40
9590	61	6435	105	879.91560000000004	43
9590	62	2887	116	1283.46070000000009	49
9590	63	6115	22	262.325300000000027	40
9590	64	6091	179	652.817699999999945	24
9590	65	2	17	42.9399999999999977	17
9590	66	2344	54	1476.23890000000006	11
9590	67	7905	13	45.7524000000000015	20
9590	68	1174	299	687.935699999999997	45
9590	69	8724	92	490.447699999999998	2
9590	70	1065	49	1121.50099999999998	29
9590	71	5569	50	858.863200000000006	16
9590	72	246	133	781.830799999999954	37
9590	73	5158	8	679.495900000000006	20
9590	74	8225	137	691.386899999999969	12
9590	75	2235	62	1399.54860000000008	32
9590	76	9955	223	1864.78340000000003	48
9590	77	1446	36	401.431500000000028	6
9590	78	775	258	392.675700000000006	21
9590	79	2772	231	526.221400000000017	19
9590	80	1963	56	696.776899999999955	20
9590	81	9049	95	576.561699999999973	41
9590	82	4644	236	494.422799999999995	34
9590	83	3524	248	1016.52620000000002	22
9590	84	1550	290	675.955400000000054	46
9590	85	6098	18	563.817999999999984	34
9590	86	3575	125	261.567299999999989	24
9590	87	740	221	105.611500000000007	43
9590	88	1374	14	297.891500000000008	39
9590	89	5266	21	323.273399999999981	13
9590	90	7344	77	528.772600000000011	20
9590	91	7535	133	1178.66949999999997	38
9590	92	9980	63	326.351900000000001	11
9590	93	2281	158	1446.87040000000002	25
9591	1	578	74	1036.0159000000001	43
9591	2	3267	278	99.439700000000002	3
9591	3	6278	35	486.547799999999995	49
9591	4	4711	86	1216.83660000000009	27
9591	5	6148	186	616.351099999999974	19
9591	6	2584	196	1087.2636	2
9591	7	9290	258	803.138799999999947	18
9591	8	3050	86	1395.86120000000005	39
9591	9	9266	24	487.807900000000018	34
9591	10	1261	256	682.150200000000041	37
9591	11	3893	118	1746.07339999999999	36
9591	12	6344	172	1610.8916999999999	36
9591	13	7223	208	919.212700000000041	18
9591	14	9161	30	50.5317999999999969	17
9591	15	5433	28	1760.50379999999996	20
9591	16	1568	34	526.892299999999977	29
9591	17	978	83	666.320600000000013	32
9591	18	4813	192	1326.1527000000001	45
9591	19	593	245	1741.32780000000002	44
9591	20	9903	172	1858.00690000000009	2
9591	21	2585	219	742.274900000000002	7
9591	22	199	84	1170.75060000000008	13
9591	23	4723	38	1429.90100000000007	26
9591	24	669	73	591.278299999999945	12
9591	25	2414	205	1221.37580000000003	1
9591	26	9965	36	1021.86429999999996	44
9591	27	2643	152	1442.80120000000011	27
9591	28	4661	64	1884.49530000000004	24
9591	29	3439	196	1513.67979999999989	26
9591	30	2860	52	1286.27220000000011	35
9591	31	5289	28	1707.45620000000008	26
9591	32	5022	50	1560.48309999999992	45
9591	33	4371	185	1620.31079999999997	26
9591	34	6076	86	1444.85519999999997	43
9591	35	7327	17	1461.47739999999999	8
9591	36	2937	57	866.891700000000014	19
9591	37	8015	212	1722.75450000000001	29
9591	38	6007	74	170.624899999999997	6
9592	1	9154	106	1257.80490000000009	10
9592	2	3288	234	1017.01120000000003	41
9592	3	3447	206	79.365399999999994	3
9592	4	2198	107	482.82729999999998	26
9592	5	3753	132	1290.28719999999998	16
9592	6	1757	150	1333.94839999999999	28
9592	7	5349	156	71.3983000000000061	9
9592	8	2623	63	1715.34680000000003	6
9592	9	3216	94	890.000999999999976	47
9592	10	2309	24	803.433400000000006	5
9592	11	6460	162	328.70859999999999	49
9592	12	8782	84	1939.86999999999989	16
9592	13	4753	74	1592.52960000000007	6
9592	14	4978	295	304.449599999999975	6
9592	15	330	294	1788.51980000000003	32
9592	16	39	201	460.584900000000005	49
9592	17	6650	148	450.453100000000006	45
9592	18	594	219	1692.5277000000001	1
9592	19	9509	77	1943.64390000000003	8
9592	20	8180	39	486.213199999999972	3
9592	21	2607	125	808.1327	20
9592	22	9283	293	846.572900000000004	19
9592	23	672	220	936.020800000000008	21
9592	24	4314	62	1202.24099999999999	20
9592	25	7323	123	1825.12869999999998	37
9592	26	3318	92	123.297200000000004	32
9592	27	3101	44	1117.01080000000002	38
9592	28	3547	255	1936.2349999999999	48
9592	29	140	161	1904.30439999999999	25
9592	30	8567	178	1539.75510000000008	8
9592	31	4081	231	649.661200000000008	16
9592	32	2810	34	1594.70080000000007	40
9592	33	3124	218	960.601300000000037	16
9592	34	8585	218	1081.51829999999995	36
9592	35	4801	14	1504.53929999999991	1
9592	36	6287	221	1613.43020000000001	20
9592	37	6316	252	81.3940000000000055	47
9592	38	50	228	978.841599999999971	11
9592	39	5968	151	520.894499999999994	45
9592	40	2073	238	582.861800000000017	39
9592	41	9766	26	650.033800000000042	29
9592	42	735	221	712.926900000000046	37
9592	43	5042	42	1806.29680000000008	32
9592	44	7723	125	379.475900000000024	3
9592	45	8242	275	418.215599999999995	45
9592	46	4092	6	720.753299999999967	37
9592	47	9542	165	838.257399999999961	5
9592	48	9897	122	1268.68000000000006	24
9592	49	1590	34	1635.30829999999992	22
9592	50	8575	54	1204.79029999999989	17
9592	51	8871	111	877.652600000000007	6
9592	52	6310	56	996.719399999999951	8
9592	53	9074	222	652.68240000000003	27
9592	54	9139	28	894.418199999999956	5
9592	55	4980	176	577.922800000000052	42
9592	56	4450	279	812.004400000000032	4
9592	57	5180	167	832.662799999999947	45
9592	58	2557	89	947.703200000000038	15
9592	59	3400	13	1202.09339999999997	27
9592	60	6494	211	1056.21170000000006	39
9592	61	7627	225	441.673400000000015	39
9592	62	3408	2	1315.50160000000005	24
9592	63	300	217	1247.23659999999995	40
9592	64	8199	187	1223.50489999999991	29
9592	65	7964	88	147.866299999999995	36
9592	66	3825	236	1033.96010000000001	31
9592	67	7531	176	1929.85490000000004	30
9592	68	2927	108	1060.18779999999992	11
9592	69	3859	192	1995.02690000000007	16
9592	70	4166	211	1942.95139999999992	4
9592	71	138	288	1901.83840000000009	21
9592	72	5370	123	1492.24160000000006	9
9592	73	5393	30	1555.84789999999998	11
9592	74	2762	135	1106.16059999999993	15
9592	75	4610	58	284.525300000000016	33
9592	76	3719	229	1718.90139999999997	12
9592	77	7784	70	1259.26839999999993	40
9592	78	2208	24	1720.03850000000011	22
9592	79	7614	222	1189.67820000000006	26
9592	80	1425	67	1943.01929999999993	43
9592	81	7391	204	353.670700000000011	5
9592	82	8706	152	1290.97270000000003	28
9592	83	1600	81	968.832099999999969	29
9592	84	5811	254	914.184099999999944	19
9592	85	2491	75	1792.24309999999991	46
9592	86	3502	122	1889.50590000000011	11
9592	87	9814	262	514.788400000000024	35
9592	88	8416	80	996.121700000000033	29
9592	89	4344	165	733.241300000000024	20
9593	1	2243	44	1495.47409999999991	30
9593	2	6143	266	1103.12439999999992	30
9593	3	6053	20	1621.87840000000006	46
9593	4	5101	209	669.781600000000026	30
9593	5	9106	7	685.40179999999998	21
9593	6	8920	192	1551.9360999999999	37
9593	7	4629	142	1650.66470000000004	28
9593	8	4750	275	666.74860000000001	31
9593	9	2247	75	1110.62920000000008	45
9593	10	5612	240	975.461900000000014	36
9593	11	2802	73	509.638599999999997	31
9593	12	9622	181	534.115699999999947	10
9593	13	402	27	95.3491999999999962	5
9593	14	5053	169	1548.50829999999996	23
9593	15	6938	89	1928.8128999999999	45
9593	16	3882	128	227.343299999999999	47
9593	17	687	132	949.778999999999996	1
9593	18	3109	108	1609.6576	14
9593	19	3742	132	1902.34899999999993	2
9593	20	5599	210	1390.60410000000002	6
9593	21	506	120	1446.49549999999999	37
9593	22	2342	185	536.892900000000054	46
9593	23	1755	6	196.266099999999994	26
9593	24	1965	87	1044.08330000000001	28
9593	25	8103	144	586.877600000000029	32
9594	1	627	44	352.2423	30
9594	2	2991	31	1974.09130000000005	8
9594	3	1671	226	406.357300000000009	44
9594	4	6326	214	1426.75590000000011	45
9594	5	1740	36	418.751800000000003	28
9594	6	9496	37	164.225300000000004	20
9594	7	68	128	1494.28400000000011	38
9594	8	7357	44	1899.47170000000006	31
9594	9	784	157	1305.76960000000008	9
9594	10	5024	284	752.386600000000044	25
9594	11	4712	108	515.300899999999956	21
9594	12	1183	135	1982.8424	45
9594	13	4524	247	967.192900000000009	25
9594	14	8189	48	590.849399999999946	31
9594	15	2394	131	541.922800000000052	11
9594	16	4327	228	401.629900000000021	37
9594	17	4106	272	335.533999999999992	17
9594	18	4764	187	1767.03569999999991	30
9594	19	1021	75	826.950600000000009	42
9594	20	2776	137	91.8190000000000026	18
9594	21	7759	263	967.325900000000047	7
9594	22	4390	17	1080.28009999999995	5
9594	23	2472	243	1030.93689999999992	47
9594	24	8994	81	439.250699999999995	23
9594	25	7432	296	619.482200000000034	26
9594	26	3464	188	349.3048	22
9594	27	5243	286	1545.36740000000009	24
9594	28	9899	114	139.373500000000007	1
9594	29	3061	3	1237.36650000000009	45
9594	30	2676	257	899.029700000000048	1
9594	31	6234	287	1298.80439999999999	3
9594	32	2	105	1403.29780000000005	21
9594	33	1562	129	1221.97499999999991	17
9594	34	9076	43	229.637900000000002	33
9594	35	9178	164	18.149799999999999	27
9594	36	6088	64	1932.8913	6
9594	37	6382	32	1572.23139999999989	35
9594	38	6749	235	1250.29639999999995	32
9594	39	3774	206	459.913900000000012	8
9594	40	868	14	1089.69329999999991	32
9594	41	3556	100	1783.8152	16
9594	42	8126	180	1738.03710000000001	6
9594	43	5042	291	228.9238	22
9594	44	9546	13	1056.32950000000005	17
9594	45	1189	64	1756.5467000000001	1
9594	46	831	103	1871.72759999999994	7
9594	47	2772	269	724.722700000000032	40
9594	48	161	21	213.395299999999992	39
9594	49	8599	112	843.955600000000004	16
9594	50	6796	160	1624.29680000000008	8
9594	51	980	201	866.977899999999977	41
9594	52	6023	34	401.991199999999992	5
9594	53	2336	106	1206.77549999999997	49
9594	54	3412	81	438.152899999999988	36
9594	55	6656	127	130.315799999999996	18
9595	1	9861	298	943.197199999999953	4
9595	2	3477	90	1851.89650000000006	27
9595	3	8561	131	224.120000000000005	43
9595	4	2843	12	488.532199999999989	47
9595	5	9234	208	1161.67319999999995	47
9595	6	2046	283	312.794300000000021	6
9595	7	1668	57	474.324599999999975	35
9595	8	3761	34	335.662399999999991	20
9595	9	4852	123	1904.4525000000001	12
9595	10	3573	19	1170.58110000000011	23
9595	11	7805	140	207.258800000000008	17
9595	12	5922	274	482.979800000000012	19
9595	13	3582	46	1552.50549999999998	42
9595	14	8203	230	1367.21219999999994	29
9595	15	8721	80	1497.29870000000005	13
9595	16	9968	197	1349.45460000000003	39
9595	17	6761	271	1580.09059999999999	22
9595	18	3189	280	170.454299999999989	49
9595	19	6623	37	1698.20170000000007	9
9595	20	7655	85	1661.0139999999999	28
9595	21	744	212	1219.65149999999994	5
9595	22	6649	209	1207.88190000000009	13
9595	23	6154	137	909.229400000000055	37
9595	24	4159	215	1699.55369999999994	41
9595	25	8443	26	1983.71419999999989	49
9595	26	4331	7	370.594100000000026	22
9595	27	9245	154	1066.15100000000007	11
9595	28	7891	159	1857.32850000000008	21
9595	29	9732	120	643.403900000000021	29
9595	30	5873	199	624.255499999999984	47
9595	31	746	33	740.479199999999992	26
9595	32	2068	97	1148.13599999999997	49
9595	33	4656	54	1694.49890000000005	44
9595	34	5109	259	262.647199999999998	42
9595	35	7654	71	1933.8900000000001	23
9595	36	6048	133	158.856099999999998	29
9595	37	2749	196	782.996700000000033	33
9595	38	3948	265	272.557799999999986	8
9595	39	7233	61	1815.14290000000005	45
9595	40	3802	296	1534.05390000000011	40
9595	41	7891	256	1257.87249999999995	15
9595	42	3380	66	249.543499999999995	32
9595	43	2764	293	301.096299999999985	17
9595	44	2542	222	1035.54539999999997	15
9595	45	233	190	1316.82220000000007	33
9595	46	6989	21	1846.64779999999996	23
9595	47	2415	96	564.668199999999956	24
9595	48	1033	170	1471.33639999999991	23
9595	49	2380	186	1643.77269999999999	39
9595	50	5156	55	504.051600000000008	2
9595	51	9830	127	1699.02500000000009	37
9595	52	37	252	1071.88689999999997	34
9595	53	4267	25	453.588199999999972	1
9595	54	4648	41	527.745099999999979	28
9595	55	4897	13	1506.11370000000011	41
9595	56	8114	222	593.409999999999968	7
9596	1	9470	85	1172.22450000000003	13
9596	2	6975	140	1115.17939999999999	23
9596	3	931	299	485.737099999999998	32
9596	4	8475	48	59.9968000000000004	35
9596	5	8563	99	859.814399999999978	37
9596	6	2505	225	1562.86280000000011	20
9596	7	1600	125	559.358899999999949	35
9596	8	2634	108	1810.97129999999993	15
9596	9	1692	152	476.263199999999983	6
9596	10	2405	130	1507.04909999999995	3
9596	11	7463	134	533.742600000000039	20
9596	12	2595	50	1900.1099999999999	4
9596	13	1631	47	1812.52739999999994	18
9596	14	9657	157	620.557900000000018	18
9596	15	6089	222	149.045999999999992	18
9596	16	4314	134	949.771399999999971	15
9596	17	9292	88	218.709399999999988	21
9596	18	7501	266	75.3078000000000003	18
9596	19	1297	97	1692.62779999999998	4
9596	20	2971	137	1533.78670000000011	4
9596	21	5238	207	1321.94460000000004	40
9596	22	4203	252	759.877399999999966	19
9596	23	6309	12	961.578399999999988	7
9596	24	8933	292	1544.88319999999999	42
9596	25	2458	40	1672.92560000000003	34
9596	26	5412	123	1396.78060000000005	26
9596	27	8451	253	685.676399999999944	10
9596	28	5505	0	1772.57369999999992	35
9596	29	4512	253	908.021100000000047	43
9596	30	3773	258	1684.29389999999989	6
9596	31	5851	271	749.152799999999957	3
9596	32	1804	39	1486.7949000000001	34
9596	33	9366	281	1346.73630000000003	25
9596	34	7603	13	1388.39709999999991	1
9596	35	675	219	879.139400000000023	36
9596	36	2200	226	616.004099999999994	5
9596	37	6362	44	1941.83899999999994	46
9596	38	4605	236	1140.57600000000002	26
9596	39	2747	71	542.634400000000028	30
9596	40	2134	277	657.594299999999976	45
9596	41	1496	217	1878.22460000000001	30
9596	42	3245	114	17.8649999999999984	9
9596	43	1670	248	976.202300000000037	43
9596	44	428	126	996.862499999999955	18
9596	45	9716	133	1658.89769999999999	28
9596	46	9369	76	813.087400000000002	14
9596	47	5689	51	700.234900000000039	44
9596	48	3967	91	1470.21759999999995	38
9596	49	9665	76	761.163800000000037	26
9596	50	9112	274	1360.52620000000002	4
9596	51	8591	66	301.473000000000013	19
9596	52	9455	34	282.174599999999998	17
9596	53	7552	57	319.085500000000025	10
9596	54	5103	111	508.926199999999994	18
9596	55	5904	51	1244.13210000000004	28
9596	56	8541	191	1091.11619999999994	14
9596	57	3968	8	1391.36969999999997	5
9596	58	2211	262	1610.8741	20
9596	59	8442	142	1697.97919999999999	17
9596	60	1646	179	1019.02809999999999	32
9596	61	9305	96	1699.61509999999998	17
9596	62	8001	294	481.870099999999979	24
9596	63	1426	87	1187.3309999999999	38
9596	64	4003	41	1525.20309999999995	44
9596	65	2766	17	1439.9224999999999	2
9596	66	497	181	1094.42450000000008	46
9596	67	517	116	1984.34539999999993	45
9596	68	5588	97	1096.95479999999998	39
9596	69	2607	27	685.955600000000004	17
9596	70	6596	211	825.058200000000056	36
9596	71	1257	156	608.694600000000037	26
9596	72	5798	142	246.288199999999989	16
9596	73	6293	13	1456.05819999999994	24
9596	74	6168	59	339.990200000000016	4
9596	75	5545	274	1723.4393	44
9596	76	8554	18	1654.98880000000008	32
9596	77	1936	59	1235.30680000000007	46
9596	78	6094	72	230.779300000000006	39
9596	79	6890	74	719.259800000000041	42
9596	80	1265	274	1146.96399999999994	19
9596	81	2919	264	126.451999999999998	49
9596	82	5351	102	429.3245	21
9596	83	9651	63	1965.87529999999992	21
9596	84	7047	270	822.627100000000041	17
9596	85	2122	287	1151.97160000000008	12
9596	86	2254	50	1327.96859999999992	21
9596	87	5651	38	1468.55729999999994	3
9596	88	4612	209	1725.24589999999989	30
9596	89	5297	74	316.616800000000012	14
9596	90	9996	284	182.270499999999998	1
9596	91	2877	9	1759.81099999999992	28
9596	92	4189	224	1639.52279999999996	28
9596	93	5227	111	228.085599999999999	4
9596	94	1989	34	1646.1905999999999	21
9596	95	7378	251	1610.46280000000002	17
9596	96	6141	48	772.448200000000043	30
9596	97	7236	264	778.741499999999974	45
9597	1	8202	174	1459.58850000000007	30
9597	2	5438	40	692.975299999999947	33
9597	3	6897	228	25.1409999999999982	2
9597	4	9025	206	665.777900000000045	48
9597	5	4904	69	600.059200000000033	7
9597	6	3315	229	128.145700000000005	40
9597	7	1030	8	1368.34920000000011	41
9597	8	5252	229	1367.58200000000011	20
9597	9	318	247	1084.37869999999998	46
9597	10	5927	225	1148.42460000000005	37
9597	11	9849	39	91.3255000000000052	13
9597	12	5341	239	694.428099999999972	34
9597	13	7929	198	1155.62660000000005	8
9597	14	5190	211	337.00709999999998	15
9597	15	2866	0	415.135899999999992	7
9597	16	5112	144	401.142100000000028	39
9597	17	3764	174	1030.39940000000001	19
9597	18	136	273	89.680499999999995	31
9597	19	8211	81	1816.3916999999999	6
9597	20	5729	143	1329.03430000000003	24
9597	21	5233	283	142.479299999999995	11
9597	22	1439	61	900.425799999999981	47
9598	1	9598	67	260.020199999999988	1
9598	2	6770	104	1330.6893	25
9598	3	3385	264	1188.6902	28
9598	4	3162	143	1398.03939999999989	29
9598	5	8876	26	1941.51019999999994	6
9598	6	4028	24	1858.70090000000005	42
9598	7	133	9	644.813400000000001	14
9598	8	3266	87	554.772699999999986	2
9598	9	5851	259	273.974100000000021	34
9598	10	724	48	690.473299999999995	13
9598	11	3799	194	17.129999999999999	47
9598	12	50	199	1790.84230000000002	40
9598	13	8287	106	1267.44679999999994	45
9598	14	9038	75	621.453099999999949	16
9598	15	6693	207	1777.26389999999992	21
9598	16	8794	205	1749.20830000000001	15
9598	17	2775	143	124.647400000000005	10
9598	18	669	174	471.295200000000023	4
9598	19	785	127	379.517899999999997	31
9599	1	7526	32	1674.73049999999989	16
9599	2	4043	239	778.579500000000053	49
9599	3	3332	292	863.439700000000016	30
9599	4	3910	169	112.839799999999997	20
9599	5	7112	161	311.142699999999991	39
9599	6	4696	223	383.1798	30
9599	7	6860	55	401.696900000000028	13
9599	8	7295	209	1273.20219999999995	39
9599	9	9736	118	732.831400000000031	4
9599	10	2814	230	1429.69569999999999	28
9599	11	5239	63	638.389499999999998	10
9599	12	9561	65	1785.16300000000001	7
9599	13	1333	244	1180.01800000000003	17
9599	14	6406	283	778.656600000000026	19
9599	15	7225	121	835.461800000000039	36
9599	16	7665	171	209.280499999999989	2
9599	17	2987	204	1303.80880000000002	39
9599	18	1993	17	1220.80199999999991	23
9599	19	5401	241	1302.06050000000005	34
9599	20	2844	255	1014.19479999999999	41
9599	21	8999	97	1514.2373	12
9599	22	7283	204	386.193600000000004	17
9599	23	5388	119	483.544300000000021	26
9599	24	9097	21	873.861200000000053	11
9599	25	3079	89	1252.82220000000007	32
9599	26	5969	141	1718.80770000000007	49
9599	27	8271	218	1132.34979999999996	17
9599	28	8597	105	635.260300000000029	10
9599	29	6419	280	714.535200000000032	6
9599	30	9476	251	500.098299999999995	23
9599	31	2540	100	220.496600000000001	31
9599	32	3324	256	1495.49340000000007	29
9599	33	5793	193	1513.62220000000002	38
9599	34	3700	263	1805.17660000000001	8
9599	35	2051	60	1890.75909999999999	26
9599	36	5419	283	115.6905	29
9599	37	2387	125	1358.0003999999999	29
9599	38	1976	154	273.295000000000016	10
9599	39	7447	203	722.772500000000036	48
9599	40	3726	201	1337.96309999999994	35
9599	41	1699	293	456.000400000000013	16
9599	42	9191	275	636.714399999999955	7
9599	43	2232	220	219.448399999999992	27
9599	44	3778	177	1964.11789999999996	1
9599	45	9038	261	1384.1739	33
9599	46	4560	69	998.036299999999983	22
9599	47	5309	1	365.3322	47
9599	48	6048	6	467.789800000000014	9
9599	49	7912	35	1975.67239999999993	33
9599	50	7696	117	388.752900000000011	15
9599	51	8784	294	284.779899999999998	36
9599	52	3904	90	1344.35449999999992	42
9599	53	5618	60	1886.99630000000002	36
9599	54	1613	165	658.792500000000018	44
9599	55	2521	200	1534.71389999999997	14
9599	56	1183	253	1958.82089999999994	26
9599	57	7611	11	1942.02009999999996	8
9599	58	7088	244	370.893899999999974	43
9599	59	4614	237	393.68119999999999	43
9599	60	422	123	1577.38640000000009	7
9599	61	243	195	1606.31670000000008	41
9599	62	4770	22	1789.27410000000009	2
9599	63	5764	251	1418.72360000000003	39
9599	64	6930	278	1618.71620000000007	38
9599	65	9797	123	1148.81919999999991	31
9599	66	2127	249	1909.125	33
9599	67	5136	97	891.263299999999958	33
9599	68	362	53	626.008000000000038	8
9599	69	8968	39	1675.44929999999999	35
9599	70	8731	87	1003.62800000000004	24
9599	71	3860	84	21.4823999999999984	41
9599	72	727	156	591.162900000000036	46
9599	73	1355	154	535.465900000000033	33
9599	74	7045	249	1080.76350000000002	30
9599	75	3089	124	1781.52829999999994	42
9599	76	4988	86	161.627299999999991	9
9599	77	5537	101	1632.82439999999997	3
9599	78	6817	81	1053.53340000000003	26
9599	79	9906	257	209.528699999999986	46
9599	80	3417	84	1314.22080000000005	11
9599	81	3492	128	994.714899999999943	10
9599	82	1298	62	1041.25849999999991	45
9599	83	1044	97	1717.69080000000008	37
9599	84	756	19	830.138400000000047	9
9599	85	5106	244	770.109100000000012	13
9599	86	2490	103	142.256400000000014	42
9599	87	9904	41	1166.36190000000011	38
9599	88	2666	17	371.843099999999993	11
9599	89	430	85	1750.58470000000011	31
9599	90	9924	173	436.697799999999972	6
9599	91	8350	66	1840.70659999999998	43
9599	92	3870	198	1488.40830000000005	12
9599	93	3127	225	908.783699999999953	46
9599	94	3821	198	54.8984000000000023	28
9599	95	1432	161	1256.49710000000005	29
9600	1	79	190	381.074900000000014	25
9600	2	42	55	1660.08789999999999	30
9600	3	4155	119	795.770099999999957	45
9600	4	932	67	1230.90030000000002	36
9600	5	9792	107	1796.16200000000003	3
9600	6	9221	209	1276.22790000000009	22
9600	7	5560	196	1208.38470000000007	13
9600	8	3562	36	382.476800000000026	27
9600	9	5667	280	371.000800000000027	18
9600	10	2270	292	1425.9199000000001	46
9600	11	1548	197	1521.13920000000007	20
9600	12	4272	253	1713.03919999999994	48
9600	13	5321	134	1393.9534000000001	36
9600	14	9437	191	1843.70489999999995	9
9600	15	6184	129	744.612600000000043	26
9600	16	7132	142	1995.51199999999994	13
9600	17	5286	136	109.155199999999994	45
9600	18	7645	112	1364.00109999999995	8
9600	19	8860	151	1914.80510000000004	13
9600	20	2029	231	1028.37139999999999	31
9600	21	750	229	1765.77500000000009	29
9600	22	4926	224	1590.61529999999993	9
9600	23	7337	236	1613.25559999999996	32
9600	24	4378	143	228.875599999999991	13
9600	25	1908	35	1755.48910000000001	24
9600	26	4734	138	264.262299999999982	11
9600	27	8050	279	1731.09349999999995	27
9600	28	4524	14	1107.20959999999991	23
9600	29	4480	118	459.448899999999981	10
9600	30	6784	128	1128.74160000000006	44
9600	31	4476	206	1023.16570000000002	7
9600	32	7607	37	1803.64499999999998	47
9600	33	8274	110	729.528900000000021	17
9601	1	4696	130	413.579999999999984	24
9601	2	3790	165	1424.73270000000002	13
9601	3	9035	280	210.734100000000012	22
9601	4	4470	111	1473.05150000000003	44
9601	5	1858	133	649.057999999999993	16
9601	6	6334	285	1982.00919999999996	27
9601	7	9968	0	50.8149999999999977	4
9601	8	2012	42	1051.48009999999999	19
9601	9	9777	29	1076.69260000000008	27
9601	10	8272	243	1904.43350000000009	28
9601	11	1603	62	1465.6561999999999	12
9601	12	4647	211	950.723700000000008	39
9601	13	8773	234	1116.87799999999993	42
9601	14	1353	19	557.43769999999995	31
9601	15	9206	105	234.996700000000004	7
9601	16	1350	133	141.069099999999992	4
9601	17	5509	193	313.583700000000022	45
9601	18	2170	55	1616.43630000000007	44
9601	19	8003	259	1717.28970000000004	26
9601	20	6644	159	1259.98009999999999	29
9601	21	2915	47	709.902000000000044	9
9601	22	2154	107	633.451599999999985	34
9601	23	9127	189	689.327199999999948	4
9601	24	8180	112	1054.6878999999999	10
9601	25	9615	290	1077.03199999999993	24
9601	26	3084	188	759.537400000000048	12
9601	27	1955	183	1413.32819999999992	16
9601	28	2906	264	332.516399999999976	25
9601	29	3993	210	1184.22340000000008	30
9601	30	577	219	1277.30690000000004	6
9601	31	7238	18	1194.53459999999995	18
9601	32	3358	23	584.151700000000005	18
9601	33	7072	32	751.04989999999998	13
9601	34	3366	171	1905.30479999999989	8
9601	35	6057	233	866.196199999999976	26
9601	36	3760	44	470.169300000000021	14
9601	37	6542	86	1103.30449999999996	24
9601	38	6502	35	264.989899999999977	3
9601	39	4389	242	791.947800000000029	9
9601	40	1783	9	1012.90359999999998	36
9601	41	910	69	764.765099999999961	9
9601	42	6209	14	311.083199999999977	15
9601	43	1534	105	914.286200000000008	21
9601	44	9061	261	429.810699999999997	32
9601	45	5719	63	612.824899999999957	33
9601	46	3194	242	1713.90949999999998	12
9601	47	9553	286	1196.70299999999997	29
9601	48	9452	113	936.486099999999965	1
9601	49	5703	205	1070.9991	17
9601	50	7035	209	242.27770000000001	38
9601	51	2994	81	152.572499999999991	16
9601	52	3952	22	573.224299999999971	16
9601	53	348	48	343.704099999999983	15
9601	54	5796	158	340.228700000000003	28
9601	55	153	129	234.647199999999998	2
9601	56	3088	153	1289.56500000000005	44
9601	57	9948	77	1081.89120000000003	26
9601	58	171	146	1024.50990000000002	10
9601	59	3156	8	1387.65900000000011	5
9601	60	8689	140	334.441399999999987	2
9601	61	1259	73	264.047799999999995	14
9601	62	4209	154	673.485900000000015	44
9601	63	1203	277	1377.43039999999996	12
9601	64	8247	154	1381.92530000000011	37
9601	65	2643	129	595.388000000000034	42
9601	66	4564	155	89.4295000000000044	8
9601	67	4156	114	1559.49649999999997	8
9601	68	3753	152	587.614000000000033	12
9601	69	640	95	1470.33359999999993	13
9601	70	896	42	1283.96389999999997	14
9601	71	8386	186	1385.57960000000003	37
9601	72	4841	0	480.59129999999999	28
9601	73	8121	162	644.421000000000049	16
9601	74	7309	38	566.261200000000031	19
9601	75	7710	245	888.869199999999978	9
9601	76	9861	97	893.97709999999995	31
9601	77	8147	229	1339.46720000000005	20
9601	78	1658	45	1443.98630000000003	39
9601	79	3611	54	1432.66759999999999	4
9601	80	5318	8	297.276999999999987	21
9601	81	6160	187	735.811699999999973	15
9601	82	3925	218	1940.50369999999998	49
9601	83	9236	32	912.482399999999984	37
9601	84	1583	286	1641.64529999999991	31
9601	85	5468	210	1219.04060000000004	46
9601	86	7679	194	529.158999999999992	35
9601	87	429	243	661.656100000000038	10
9601	88	9505	295	1255.44190000000003	48
9601	89	7697	97	993.470900000000029	13
9602	1	2040	145	910.309899999999971	6
9602	2	6321	263	1653.80079999999998	14
9602	3	2242	172	1112.5806	26
9602	4	6498	136	19.4407999999999994	11
9602	5	5622	127	963.142900000000054	33
9602	6	8888	102	1036.32940000000008	8
9602	7	8571	52	359.813800000000015	24
9602	8	9437	251	1179.04520000000002	31
9602	9	6941	66	1187.69340000000011	11
9602	10	4465	143	256.655799999999999	46
9602	11	9354	95	132.285899999999998	26
9602	12	1630	191	925.452300000000037	6
9602	13	182	82	261.319299999999998	40
9602	14	3406	183	1870.04870000000005	17
9602	15	4182	191	1461.59349999999995	9
9602	16	448	238	1072.01749999999993	8
9602	17	2275	189	457.853799999999978	3
9602	18	6550	132	797.743299999999977	21
9602	19	491	110	513.059899999999971	6
9602	20	8727	281	1799.31889999999999	5
9602	21	940	7	45.5653000000000006	28
9602	22	9484	116	1691.44820000000004	7
9602	23	5081	178	199.9803	17
9602	24	5360	212	626.70010000000002	29
9602	25	7929	242	1924.33380000000011	36
9602	26	2184	68	673.47320000000002	12
9602	27	7687	195	646.288300000000049	25
9602	28	8096	171	1168.20890000000009	40
9602	29	1083	226	811.125099999999975	39
9602	30	867	101	818.394999999999982	22
9602	31	815	159	995.486599999999953	15
9602	32	8240	35	93.9030000000000058	13
9602	33	3024	280	1540.87840000000006	7
9602	34	2537	123	111.114500000000007	39
9602	35	4439	247	1755.89779999999996	43
9602	36	3370	118	1568.20849999999996	7
9602	37	5475	68	1858.11660000000006	36
9602	38	637	138	412.040999999999997	3
9602	39	8370	270	1448.85429999999997	2
9602	40	9123	294	689.107099999999946	31
9602	41	4760	176	1841.98160000000007	35
9602	42	8014	71	32.4617999999999967	28
9602	43	5188	243	974.411699999999996	47
9602	44	7408	210	1501.34339999999997	40
9602	45	6700	32	632.771600000000035	4
9602	46	1779	189	155.807999999999993	25
9602	47	4099	293	1174.27639999999997	23
9602	48	1231	187	1091.61979999999994	47
9602	49	9234	44	1662.61410000000001	17
9602	50	4755	102	1413.62020000000007	32
9602	51	729	228	833.643500000000017	3
9602	52	8354	227	1619.40139999999997	36
9602	53	2445	191	333.708000000000027	20
9602	54	6087	237	1622.05510000000004	10
9602	55	6655	174	1027.27320000000009	23
9602	56	9262	213	60.2903999999999982	13
9602	57	8852	74	992.192300000000046	43
9602	58	3692	235	1920.68820000000005	18
9602	59	1239	76	1942.75119999999993	28
9602	60	8882	223	1885.59870000000001	20
9602	61	4111	59	923.683800000000019	29
9602	62	5952	188	1255.67319999999995	31
9602	63	5685	182	1499.74109999999996	45
9602	64	7545	201	1783.66460000000006	30
9602	65	6165	275	46.9510000000000005	46
9602	66	4778	187	563.517000000000053	15
9602	67	8466	84	1090.77629999999999	36
9602	68	1075	53	63.5563999999999965	25
9602	69	6838	183	1846.8284000000001	2
9602	70	684	30	1534.21209999999996	39
9602	71	1657	120	1997.82600000000002	13
9602	72	4298	242	1185.71679999999992	22
9602	73	6160	146	418.421699999999987	28
9602	74	7586	11	437.853999999999985	1
9602	75	7697	236	490.165900000000022	17
9602	76	6180	27	1783.66489999999999	12
9602	77	7118	160	477.502799999999979	7
9602	78	7663	128	653.90179999999998	22
9602	79	247	106	920.970100000000002	40
9602	80	1412	54	1737.6226999999999	21
9602	81	266	78	778.84699999999998	22
9602	82	2341	261	310.873899999999992	37
9602	83	5520	147	626.956099999999992	37
9602	84	713	235	177.755799999999994	18
9602	85	5632	155	1745.53690000000006	28
9602	86	1332	280	1244.77130000000011	48
9602	87	3355	108	1170.86200000000008	1
9603	1	9241	31	295.890800000000013	23
9603	2	1571	168	1338.1425999999999	42
9603	3	2123	192	968.614100000000008	21
9603	4	9642	235	189.101300000000009	14
9603	5	407	189	1553.68959999999993	21
9603	6	2105	178	785.392299999999977	20
9603	7	7453	34	653.389699999999948	11
9603	8	7487	56	807.371200000000044	7
9603	9	749	56	963.066299999999956	27
9603	10	8121	250	1967.20880000000011	34
9603	11	5841	207	1809.95910000000003	24
9603	12	80	18	1767.05770000000007	23
9603	13	9246	248	1663.53469999999993	34
9603	14	9374	241	558.172800000000052	11
9603	15	2876	57	688.495000000000005	4
9603	16	3661	226	149.259099999999989	37
9603	17	4360	221	1833.01950000000011	48
9603	18	2084	23	443.306600000000003	29
9603	19	3226	129	1210.97990000000004	45
9603	20	9019	55	310.714499999999987	40
9603	21	8555	156	123.872200000000007	13
9603	22	9636	118	784.117399999999975	9
9603	23	4981	219	243.157700000000006	31
9603	24	5023	267	925.902000000000044	30
9603	25	867	120	1881.47649999999999	43
9603	26	7997	153	1735.49569999999994	15
9603	27	5488	98	385.38900000000001	28
9603	28	6326	33	1814.01150000000007	10
9603	29	2877	267	918.692499999999995	34
9603	30	6094	140	1411.73430000000008	41
9603	31	7960	289	862.142399999999952	35
9603	32	9691	233	1668.03790000000004	12
9603	33	4488	181	101.371700000000004	44
9603	34	4196	136	1408.63470000000007	30
9603	35	5130	239	347.162599999999998	44
9603	36	9028	54	26.7419000000000011	16
9603	37	1780	199	568.780200000000036	8
9603	38	6856	5	433.714099999999974	24
9603	39	1128	258	1779.70730000000003	33
9603	40	3093	4	1533.5637999999999	24
9603	41	9938	56	1447.47730000000001	36
9603	42	1183	33	1184.13779999999997	39
9603	43	5806	141	1290.9978000000001	35
9603	44	6291	88	1388.44530000000009	48
9603	45	9368	46	1230.62660000000005	45
9603	46	8059	59	429.436199999999985	33
9603	47	7794	292	1746.81610000000001	32
9603	48	5170	241	744.389400000000023	26
9603	49	7988	224	899.68240000000003	25
9603	50	5647	2	1259.95839999999998	43
9603	51	21	103	65.3940000000000055	45
9603	52	4666	92	1413.04940000000011	42
9603	53	1026	143	1313.96949999999993	43
9603	54	1790	169	1416.10380000000009	22
9603	55	419	243	582.618799999999965	31
9603	56	1269	295	1472.61670000000004	21
9603	57	5253	16	1077.10449999999992	25
9603	58	5611	108	1569.72460000000001	14
9603	59	9741	194	354.677599999999984	26
9603	60	8014	167	770.956300000000056	34
9603	61	7069	164	1206.97630000000004	30
9603	62	6422	97	1339.53520000000003	3
9603	63	641	284	1327.33420000000001	47
9603	64	3032	167	1432.30449999999996	18
9603	65	1072	227	117.237499999999997	8
9603	66	9024	22	720.296799999999962	42
9603	67	8134	290	803.330900000000042	39
9603	68	3133	213	1829.35419999999999	23
9603	69	9316	8	467.67919999999998	7
9603	70	1767	276	834.232499999999959	14
9603	71	8337	90	591.415100000000052	35
9603	72	1857	82	1863.84950000000003	24
9603	73	6249	224	661.474600000000009	2
9603	74	8379	98	695.703300000000013	47
9603	75	8172	173	1904.25019999999995	19
9603	76	8115	30	1755.4235000000001	6
9604	1	7147	213	98.4525000000000006	43
9604	2	7052	44	1754.8601000000001	4
9604	3	2866	289	362.729199999999992	47
9604	4	1152	161	129.981099999999998	34
9604	5	8055	174	1620.04809999999998	20
9604	6	133	286	347.877299999999991	35
9604	7	9093	132	939.49210000000005	14
9604	8	3711	239	884.937199999999962	40
9604	9	325	117	539.323800000000006	18
9604	10	2854	136	1356.60159999999996	47
9604	11	9592	281	242.307999999999993	19
9604	12	8934	90	322.701599999999985	12
9604	13	64	68	1548.62200000000007	20
9604	14	3076	165	1711.07330000000002	43
9604	15	9034	202	946.424999999999955	5
9604	16	9584	137	1728.42620000000011	48
9604	17	9531	147	1676.65460000000007	27
9604	18	8697	44	789.55460000000005	31
9604	19	5591	261	1956.66519999999991	34
9604	20	3129	214	1628.55510000000004	27
9604	21	1818	254	1759.64300000000003	30
9604	22	2661	225	593.879199999999969	38
9604	23	8672	163	1893.41000000000008	17
9604	24	1662	86	397.473099999999988	7
9604	25	72	266	1517.62429999999995	14
9604	26	7586	160	1019.80439999999999	25
9604	27	2254	276	196.195899999999995	44
9604	28	4002	131	1275.6255000000001	48
9604	29	3855	253	915.040499999999952	46
9604	30	436	112	1328.2476999999999	7
9604	31	3228	32	578.799600000000055	49
9604	32	8127	139	1616.20059999999989	45
9604	33	8738	3	1838.49890000000005	48
9604	34	5829	281	752.099199999999996	6
9604	35	4935	265	1547.47520000000009	30
9604	36	8119	246	1710.94929999999999	32
9604	37	5618	63	1825.99140000000011	27
9604	38	5333	152	1463.91759999999999	26
9604	39	9100	264	1086.7965999999999	15
9604	40	734	128	1201.13239999999996	1
9604	41	1058	25	161.461399999999998	46
9604	42	2092	83	912.649300000000039	4
9604	43	8177	48	1742.30369999999994	39
9604	44	5461	242	406.862300000000005	7
9604	45	1045	136	1547.4239	41
9604	46	585	131	1317.21170000000006	14
9604	47	4650	283	1965.97779999999989	45
9604	48	6141	19	1333.72409999999991	17
9604	49	1845	262	204.1036	32
9604	50	4518	90	1899.47689999999989	18
9604	51	8093	9	161.902299999999997	27
9604	52	3680	153	401.384000000000015	24
9604	53	6498	150	1491.67270000000008	3
9604	54	9550	107	690.074200000000019	43
9604	55	6354	196	430.160300000000007	8
9604	56	1718	16	626.665200000000027	48
9604	57	4662	129	1653.13020000000006	34
9604	58	9968	40	1038.10850000000005	40
9604	59	1674	74	649.259099999999989	17
9604	60	9335	34	1057.56549999999993	22
9604	61	4679	210	1186.7168999999999	28
9604	62	1195	267	1226.81680000000006	27
9604	63	7652	183	1262.60010000000011	38
9604	64	7724	104	1632.62609999999995	21
9604	65	3333	284	136.413099999999986	9
9604	66	2163	219	395.631700000000023	39
9604	67	104	18	606.029199999999946	9
9604	68	8223	143	1840.24749999999995	39
9604	69	9398	157	460.370099999999979	14
9604	70	8547	39	1503.8121000000001	16
9604	71	8383	260	211.147199999999998	13
9604	72	2850	293	1787.85079999999994	46
9604	73	905	52	300.093099999999993	8
9604	74	6891	165	1633.77420000000006	23
9604	75	1114	123	1392.24189999999999	48
9604	76	4836	94	1714.21849999999995	15
9604	77	2225	41	1693.82989999999995	8
9604	78	831	13	1157.98180000000002	1
9604	79	651	233	401.363400000000013	48
9604	80	9712	46	99.3931999999999931	45
9604	81	643	285	57.0016000000000034	24
9604	82	207	174	555.072800000000029	5
9604	83	9885	66	654.161399999999958	24
9604	84	3369	127	673.500400000000013	36
9604	85	4126	157	732.539099999999962	9
9604	86	771	220	1603.37089999999989	23
9604	87	8494	31	1759.01070000000004	2
9604	88	9377	169	1173.4674	15
9604	89	7349	248	562.609699999999975	24
9604	90	4303	186	1911.85969999999998	34
9604	91	6886	214	1886.16360000000009	25
9604	92	8820	145	1633.18949999999995	15
9605	1	3911	122	1963.88130000000001	32
9605	2	5929	114	1721.75829999999996	17
9605	3	5317	95	1772.30600000000004	28
9605	4	9877	168	1552.10369999999989	10
9605	5	7699	113	878.176299999999969	32
9605	6	2840	108	1638.17959999999994	18
9605	7	1593	268	1747.87079999999992	5
9605	8	8922	278	359.831700000000012	1
9605	9	4433	132	1876.9393	46
9605	10	8007	161	1870.01829999999995	2
9605	11	8808	109	1527.39450000000011	42
9605	12	4360	170	1070.75620000000004	40
9605	13	4295	3	1860.82760000000007	28
9605	14	6941	19	1916.19160000000011	49
9605	15	8036	77	219.850200000000001	43
9605	16	9482	4	104.922499999999999	14
9605	17	8451	247	688.028900000000021	41
9605	18	7250	168	1927.35529999999994	32
9605	19	5080	258	1931.88599999999997	19
9605	20	22	282	1542.27260000000001	13
9605	21	8056	243	1273.74229999999989	1
9605	22	6462	58	1805.65259999999989	47
9605	23	3345	125	30.5334000000000003	42
9605	24	1102	240	990.104400000000055	1
9605	25	6898	53	131.962400000000002	13
9605	26	5609	219	105.659800000000004	27
9605	27	5702	49	908.683599999999956	39
9605	28	4329	125	646.17859999999996	43
9605	29	9168	108	1083.23360000000002	21
9605	30	9851	201	1995.91509999999994	19
9605	31	6484	33	865.693599999999947	9
9605	32	918	223	812.601199999999949	24
9605	33	8989	88	1179.83780000000002	4
9605	34	6868	275	1351.98209999999995	34
9605	35	9825	160	17.9377999999999993	14
9605	36	2710	192	1336.46630000000005	24
9605	37	2900	84	155.0197	3
9605	38	5710	292	65.1300999999999988	22
9605	39	141	178	1405.98289999999997	45
9605	40	3905	293	990.239799999999946	9
9605	41	4220	42	1070.00990000000002	29
9605	42	2034	203	1738.48000000000002	47
9605	43	2195	143	194.140999999999991	44
9605	44	2856	162	442.6096	19
9605	45	3983	25	566.599900000000048	24
9605	46	4078	224	302.5548	45
9605	47	6375	203	1359.5447999999999	27
9605	48	2039	104	547.219500000000039	46
9605	49	7980	243	366.009299999999996	4
9605	50	1827	178	389.006899999999973	34
9605	51	1662	17	1868.73209999999995	49
9605	52	6912	128	388.007600000000025	43
9605	53	1199	17	1112.22000000000003	44
9605	54	1053	121	971.772299999999973	35
9605	55	3179	154	843.386100000000056	30
9605	56	6903	56	54.3183999999999969	37
9605	57	5147	12	995.829799999999977	7
9605	58	5548	27	334.203300000000013	8
9605	59	2788	101	326.148000000000025	8
9605	60	2997	160	403.767600000000016	38
9605	61	7482	83	1206.88319999999999	23
9605	62	4177	206	1889.60230000000001	28
9605	63	8374	211	567.107600000000048	47
9605	64	5392	199	1814.1255000000001	38
9605	65	647	25	194.443099999999987	21
9605	66	920	82	1667.7152000000001	2
9605	67	1112	220	1482.66260000000011	33
9605	68	7438	254	277.310400000000016	43
9605	69	8613	155	936.662900000000036	7
9605	70	8566	102	883.852600000000052	18
9605	71	4345	206	1044.16779999999994	10
9605	72	756	281	1881.02330000000006	30
9605	73	5273	235	621.037900000000036	13
9605	74	785	223	887.962599999999952	20
9605	75	88	178	1348.13490000000002	47
9605	76	714	16	708.18769999999995	9
9605	77	4256	245	1194.6871000000001	29
9605	78	323	105	1084.75639999999999	3
9605	79	9980	97	1347.11220000000003	12
9605	80	8355	239	713.869199999999978	17
9605	81	1334	29	1310.1235999999999	35
9605	82	8911	284	1244.86190000000011	3
9605	83	8405	16	1553.23939999999993	43
9605	84	7406	59	1305.6271999999999	18
9606	1	7735	240	705.940900000000056	29
9606	2	7645	232	472.872700000000009	40
9606	3	2296	107	1064.10269999999991	45
9606	4	6836	286	96.8919000000000068	11
9606	5	4459	145	127.542299999999997	39
9606	6	6797	211	1035.66849999999999	13
9606	7	8206	215	1132.94340000000011	17
9606	8	7063	99	1399.1561999999999	3
9606	9	1668	195	1501.63300000000004	18
9606	10	7654	147	655.096900000000005	21
9606	11	3845	263	1953.13079999999991	29
9606	12	5449	90	747.021600000000035	37
9606	13	5945	217	284.882400000000018	7
9606	14	4286	239	44.4510000000000005	2
9606	15	9264	78	750.572400000000016	49
9606	16	7999	218	70.6587999999999994	43
9606	17	690	187	1254.26829999999995	12
9606	18	352	54	1089.6694	49
9606	19	6138	20	935.607899999999972	27
9606	20	5122	215	131.510999999999996	35
9606	21	3749	196	1923.46280000000002	24
9606	22	8145	248	406.286000000000001	9
9606	23	135	163	383.058199999999999	27
9606	24	7864	150	273.500299999999982	8
9606	25	3298	250	1458.90000000000009	46
9606	26	5645	16	1714.38270000000011	5
9606	27	135	253	156.657499999999999	19
9606	28	6822	216	435.54219999999998	32
9606	29	5432	173	1626.77350000000001	29
9606	30	3650	226	1034.66429999999991	8
9606	31	2284	36	1659.61130000000003	29
9607	1	5138	188	1177.21229999999991	17
9607	2	315	40	409.317999999999984	39
9607	3	3938	4	1589.62509999999997	21
9607	4	6857	28	1221.23659999999995	35
9607	5	6062	94	1246.41239999999993	3
9607	6	5757	67	1552.51620000000003	13
9607	7	3187	251	1779.91529999999989	19
9607	8	325	263	335.089400000000012	7
9607	9	1675	228	1234.98260000000005	6
9607	10	395	25	1063.59410000000003	4
9607	11	1098	30	209.156900000000007	9
9607	12	5806	94	1557.67380000000003	5
9607	13	9369	124	431.101900000000001	5
9607	14	5819	125	399.55680000000001	19
9607	15	2824	162	576.186699999999973	31
9607	16	6744	146	1118.90300000000002	43
9607	17	8312	157	1174.05780000000004	38
9607	18	9221	98	320.166899999999998	33
9607	19	7816	290	1654.2038	6
9607	20	29	6	1420.75209999999993	33
9607	21	5664	183	132.921999999999997	10
9607	22	1622	24	428.682399999999973	27
9608	1	9765	293	1221.48790000000008	38
9608	2	6080	105	1431.80790000000002	13
9608	3	8000	100	83.4138999999999982	36
9608	4	874	254	162.155599999999993	48
9608	5	8621	210	752.880599999999959	32
9608	6	3019	136	499.304300000000012	35
9608	7	6065	176	1040.63390000000004	39
9608	8	1422	253	596.232499999999959	1
9608	9	8443	277	71.7759999999999962	32
9608	10	2915	185	1697.63679999999999	27
9608	11	1145	126	924.37519999999995	38
9608	12	6912	93	653.240000000000009	7
9608	13	1815	286	1178.48919999999998	6
9608	14	9822	154	760.046500000000037	31
9608	15	8730	216	632.579500000000053	2
9608	16	2921	259	1262.16879999999992	6
9608	17	7134	244	220.147799999999989	34
9608	18	2144	242	941.679399999999987	46
9608	19	8273	43	662.934999999999945	19
9608	20	406	34	1195.77189999999996	21
9608	21	1836	268	268.214099999999974	4
9608	22	3259	38	1981.37930000000006	22
9608	23	1091	286	1466.83609999999999	39
9608	24	5662	172	382.734399999999994	37
9608	25	2963	252	758.006200000000035	26
9608	26	1233	125	1550.22689999999989	12
9608	27	2530	42	459.043999999999983	11
9608	28	139	48	1302.39419999999996	11
9608	29	7868	197	995.73580000000004	47
9608	30	8875	37	1160.43419999999992	18
9608	31	8998	207	1410.67540000000008	40
9608	32	9626	288	1550.27099999999996	20
9609	1	159	165	1345.46389999999997	34
9609	2	4394	115	179.021999999999991	42
9609	3	998	6	259.706900000000019	17
9609	4	1579	47	1233.48559999999998	40
9609	5	7182	276	260.511399999999981	17
9609	6	7602	169	532.316199999999981	27
9609	7	9969	180	209.970400000000012	16
9609	8	2213	130	1285.05629999999996	47
9609	9	208	16	966.21429999999998	5
9609	10	1893	76	386.439000000000021	11
9609	11	5776	247	1908.96559999999999	37
9609	12	7485	8	1850.11149999999998	12
9609	13	8457	294	811.910100000000057	45
9609	14	8830	268	1334.70730000000003	4
9609	15	3546	291	1208.35200000000009	35
9609	16	8671	256	967.190699999999993	3
9609	17	7073	33	1609.48890000000006	39
9609	18	5860	11	650.1875	22
9609	19	3606	95	916.341199999999958	23
9609	20	2438	176	961.346400000000017	16
9609	21	3783	191	877.32000000000005	4
9609	22	2908	49	492.681399999999996	4
9609	23	5604	76	1988.49829999999997	32
9609	24	1354	229	1299.21289999999999	13
9609	25	6458	92	536.64790000000005	20
9609	26	1065	239	947.87639999999999	40
9609	27	4201	106	190.929399999999987	16
9609	28	3185	111	772.438499999999976	22
9609	29	6096	160	507.992700000000013	40
9609	30	6135	58	607.598799999999983	44
9609	31	4627	67	536.700399999999945	37
9609	32	9776	78	1163.20540000000005	14
9609	33	5754	290	163.904500000000013	42
9609	34	4232	166	1027.17100000000005	1
9609	35	749	232	1993.26469999999995	41
9609	36	1095	87	529.378199999999993	20
9609	37	223	249	273.973700000000008	39
9609	38	2909	189	1926.51350000000002	33
9609	39	3704	52	467.113400000000013	23
9609	40	3536	243	752.818099999999959	11
9609	41	910	63	547.16700000000003	46
9609	42	2504	89	1404.54590000000007	36
9609	43	1980	218	277.682200000000023	15
9609	44	4938	247	596.225699999999961	26
9609	45	4943	273	1717.98250000000007	23
9609	46	1797	76	803.229000000000042	30
9609	47	409	267	102.217500000000001	26
9609	48	761	240	1518.21280000000002	19
9609	49	5575	298	1232.8762999999999	47
9609	50	4550	74	1828.29700000000003	5
9609	51	3979	115	1341.86809999999991	39
9609	52	3366	237	979.172599999999989	30
9609	53	8576	232	156.51169999999999	9
9609	54	715	75	1462.83989999999994	14
9609	55	5714	33	1658.93280000000004	6
9609	56	6374	164	1151.40959999999995	26
9609	57	5864	98	1851.48980000000006	7
9609	58	4268	275	1460.59830000000011	32
9609	59	2081	42	568.330600000000004	16
9609	60	1744	64	1997.47980000000007	7
9609	61	4909	76	282.992599999999982	10
9609	62	3175	189	1716.29160000000002	30
9609	63	3390	287	1192.55289999999991	34
9609	64	4659	252	235.291200000000003	40
9609	65	9553	175	511.936699999999973	40
9609	66	8150	37	783.684399999999982	40
9609	67	5161	267	1698.47440000000006	12
9609	68	6815	59	1448.18990000000008	42
9609	69	5415	37	689.134000000000015	28
9609	70	4679	38	1753.78230000000008	34
9609	71	4543	266	897.957499999999982	8
9609	72	3407	217	1213.38270000000011	27
9609	73	8142	59	1148.85609999999997	14
9609	74	5631	213	503.487300000000005	36
9609	75	9533	158	724.02030000000002	42
9609	76	8399	126	612.732099999999946	31
9609	77	1371	157	933.838899999999967	48
9609	78	1407	109	1238.30520000000001	1
9609	79	7365	208	496.772800000000018	37
9609	80	9330	201	1939.68049999999994	46
9609	81	3462	153	113.924400000000006	26
9609	82	7848	71	1479.52849999999989	32
9609	83	9189	171	925.611899999999991	35
9609	84	9975	18	624.382299999999987	18
9609	85	7882	86	604.356400000000008	3
9610	1	2895	29	1452.32210000000009	33
9610	2	6284	237	986.548099999999977	25
9610	3	3431	192	48.9979000000000013	21
9610	4	4399	204	283.960100000000011	1
9610	5	3099	58	1220.9831999999999	42
9610	6	3979	138	621.350099999999998	17
9610	7	406	186	421.743200000000002	46
9610	8	7810	109	276.283999999999992	19
9610	9	4301	143	1844.9362000000001	25
9610	10	24	200	29.3275000000000006	7
9610	11	6638	151	22.9208999999999996	2
9610	12	4061	150	1409.18159999999989	10
9610	13	73	103	584.253900000000044	41
9610	14	540	49	1465.44769999999994	21
9610	15	7395	92	634.061500000000024	34
9610	16	8176	131	275.644400000000019	16
9610	17	8935	256	1533.40940000000001	22
9610	18	1494	214	1836.67910000000006	22
9610	19	7727	0	1644.01140000000009	31
9610	20	9809	150	1384.07130000000006	31
9610	21	614	220	960.921199999999999	39
9610	22	2153	5	294.295200000000023	3
9610	23	2218	200	577.287100000000009	5
9610	24	2344	208	1303.0938000000001	24
9610	25	363	262	1763.8913	9
9610	26	2622	21	281.370600000000024	19
9610	27	9136	71	1673.04299999999989	1
9610	28	1960	3	688.977899999999977	49
9610	29	8771	208	402.768700000000024	3
9610	30	1557	213	1933.27289999999994	19
9610	31	2085	45	1677.83680000000004	31
9610	32	183	134	1075.71190000000001	13
9610	33	2812	264	1282.16339999999991	40
9610	34	1411	29	1934.93129999999996	25
9610	35	8635	273	518.463399999999979	12
9610	36	8671	185	1587.40940000000001	12
9610	37	7888	146	843.615599999999972	46
9610	38	2072	2	217.451699999999988	16
9610	39	5933	262	894.777600000000007	35
9610	40	1230	89	1295.31439999999998	4
9610	41	1037	38	396.687299999999993	46
9610	42	7001	161	828.342499999999973	17
9610	43	7013	124	956.797900000000027	36
9610	44	2421	210	1117.43869999999993	6
9610	45	2046	189	934.013400000000047	46
9610	46	8897	80	1410.06909999999993	46
9610	47	9563	126	1463.95800000000008	7
9610	48	888	55	835.622200000000021	25
9610	49	5515	177	1722.71389999999997	11
9610	50	5407	169	1593.78629999999998	47
9610	51	6923	197	1288.27790000000005	46
9610	52	9606	147	1011.28160000000003	44
9610	53	9193	102	184.069500000000005	16
9610	54	1467	280	1386.78109999999992	2
9610	55	8585	17	47.9823000000000022	49
9610	56	7557	184	430.344299999999976	9
9610	57	8881	76	787.787400000000048	3
9610	58	2491	167	816.738899999999944	13
9610	59	3868	24	1351.70479999999998	43
9610	60	9833	101	1453.63470000000007	22
9610	61	1065	2	833.328800000000001	8
9610	62	4448	12	85.810299999999998	9
9610	63	8212	14	344.035799999999995	13
9610	64	712	16	955.369000000000028	10
9610	65	3559	59	791.450399999999945	8
9610	66	6370	230	1423.45610000000011	46
9610	67	7869	275	333.988099999999974	25
9610	68	7216	76	279.418200000000013	44
9610	69	9283	250	1889.55619999999999	43
9610	70	7478	176	899.399700000000053	25
9610	71	9655	17	944.81110000000001	37
9610	72	1168	87	352.069200000000023	39
9610	73	3196	209	904.443700000000035	26
9610	74	2145	33	944.884300000000053	48
9610	75	3567	283	144.121399999999994	46
9610	76	3999	75	1999.85429999999997	33
9610	77	5779	118	59.6940999999999988	18
9610	78	5995	174	1485.07359999999994	26
9610	79	72	131	1478.56799999999998	8
9610	80	4881	237	196.399300000000011	29
9610	81	4621	61	1369.67740000000003	3
9610	82	9672	170	1494.14969999999994	5
9610	83	6989	218	338.698500000000024	15
9610	84	9709	270	1674.49530000000004	45
9610	85	5955	23	1791.01199999999994	22
9611	1	1596	101	387.312299999999993	3
9611	2	7944	48	631.346700000000055	41
9611	3	841	208	1562.77780000000007	17
9611	4	7708	267	489.829999999999984	1
9611	5	6208	106	1305.47119999999995	26
9611	6	1566	249	1774.83300000000008	12
9611	7	2313	67	561.246399999999994	44
9611	8	4319	87	1426.22150000000011	9
9611	9	6883	255	82.4235000000000042	13
9611	10	8124	153	711.463700000000017	47
9611	11	3577	113	36.0452999999999975	38
9611	12	4144	112	843.478799999999978	3
9611	13	6838	294	132.903500000000008	45
9611	14	6162	268	348.486100000000022	20
9611	15	5607	188	1780.70080000000007	29
9611	16	361	280	1705.78060000000005	4
9611	17	8567	69	1614.71340000000009	20
9611	18	8167	234	1672.04119999999989	46
9611	19	93	109	280.473599999999976	16
9611	20	3551	260	1619.55889999999999	1
9611	21	7925	0	1319.46180000000004	31
9611	22	4146	117	1954.19489999999996	18
9611	23	2928	35	1342.2627	36
9611	24	3001	26	1627.83690000000001	37
9611	25	7743	121	1168.34750000000008	10
9611	26	7285	14	945.427800000000047	7
9611	27	1306	128	1346.9529	36
9611	28	8634	142	1247.98019999999997	43
9611	29	663	22	1197.40969999999993	40
9611	30	4617	208	1117.79349999999999	5
9611	31	376	243	886.981499999999983	21
9611	32	5345	130	1568.46800000000007	46
9611	33	9160	155	626.458700000000022	3
9611	34	3621	15	73.575800000000001	43
9611	35	7313	81	726.30619999999999	30
9611	36	3647	55	1829.60969999999998	28
9611	37	7526	104	1793.89249999999993	31
9611	38	5883	216	1325.21489999999994	47
9611	39	6023	50	888.77679999999998	48
9611	40	9934	28	1875.88850000000002	28
9611	41	8991	144	719.593799999999987	19
9611	42	7617	266	583.851499999999987	6
9611	43	950	55	36.2111999999999981	5
9611	44	59	211	1763.66509999999994	39
9611	45	5926	35	361.832600000000014	45
9611	46	4652	86	1227.6277	5
9611	47	2993	148	542.664300000000026	16
9611	48	5724	89	626.416299999999978	26
9611	49	2656	249	1025.32410000000004	40
9611	50	5167	290	1345.62920000000008	24
9611	51	2505	136	77.825800000000001	6
9611	52	3503	185	904.383500000000026	32
9611	53	1380	33	1891.79109999999991	15
9611	54	551	113	80.2995999999999981	10
9611	55	2218	204	346.425400000000025	2
9611	56	1003	25	1450.60969999999998	38
9612	1	8759	85	1147.92489999999998	13
9612	2	897	65	654.511499999999955	19
9612	3	3707	244	388.680600000000027	9
9612	4	2667	153	1758.16640000000007	10
9612	5	8921	214	106.603700000000003	14
9612	6	7925	20	226.345200000000006	45
9612	7	8409	161	1256.48309999999992	14
9612	8	6787	56	1609.7358999999999	39
9612	9	6172	202	1802.99810000000002	5
9612	10	6044	229	588.162400000000048	9
9612	11	41	10	708.752799999999979	18
9612	12	1477	137	625.447000000000003	31
9612	13	2008	238	584.132799999999975	26
9612	14	2117	127	483.687900000000013	5
9612	15	9284	203	1894.55420000000004	45
9612	16	7968	236	767.344299999999976	11
9613	1	561	284	661.697099999999978	24
9613	2	7426	46	1153.74009999999998	20
9613	3	8849	289	905.616700000000037	33
9613	4	9767	191	1687.40069999999992	17
9613	5	4006	11	343.976099999999974	45
9613	6	4982	112	1819.69270000000006	7
9613	7	368	43	1934.60889999999995	48
9613	8	9284	171	449.152699999999982	22
9613	9	571	215	407.755600000000015	30
9613	10	8431	76	607.916100000000029	24
9613	11	1928	298	772.139300000000048	29
9613	12	4670	119	403.904600000000016	46
9613	13	5874	260	1609.89670000000001	7
9613	14	439	284	56.2428000000000026	23
9613	15	7339	22	623.337300000000027	41
9613	16	7210	253	757.264499999999998	37
9613	17	1635	184	222.395700000000005	27
9613	18	4560	67	577.043699999999944	22
9613	19	2380	138	713.270099999999957	11
9613	20	679	132	1976.13090000000011	18
9613	21	5770	257	708.713899999999967	21
9613	22	1893	131	860.863299999999981	38
9613	23	8310	236	687.068300000000022	48
9613	24	7156	239	348.502400000000023	33
9613	25	2581	134	666.897399999999948	35
9613	26	9868	258	968.898299999999949	14
9613	27	3858	178	940.525899999999979	10
9613	28	619	246	1225.64360000000011	37
9613	29	2838	20	502.879999999999995	47
9613	30	2200	10	1163.94800000000009	16
9613	31	7718	25	520.552900000000022	9
9613	32	5983	126	1339.13319999999999	39
9613	33	9656	118	279.710399999999993	49
9613	34	248	250	1542.61110000000008	36
9613	35	6244	100	1418.10989999999993	37
9613	36	9250	281	1573.67229999999995	24
9613	37	1829	221	1766.84050000000002	12
9613	38	7583	25	538.386999999999944	46
9613	39	8911	80	766.894199999999955	21
9613	40	7230	66	1786.48139999999989	14
9613	41	9953	106	1092.69319999999993	36
9613	42	5352	147	919.143699999999967	24
9613	43	6283	224	852.058700000000044	12
9613	44	623	230	494.256799999999998	44
9613	45	1872	170	1901.24099999999999	2
9613	46	4686	211	1054.14550000000008	42
9613	47	9695	41	1793.75549999999998	18
9613	48	8284	126	626.940100000000029	37
9613	49	5700	251	716.219500000000039	2
9613	50	4924	168	1656.95029999999997	36
9613	51	8745	241	1355.38670000000002	1
9613	52	2136	204	778.121099999999956	39
9613	53	9132	94	661.940500000000043	4
9613	54	912	202	269.867999999999995	39
9613	55	2065	216	395.765800000000013	38
9613	56	9395	15	19.4713999999999992	26
9613	57	7709	4	1899.7940000000001	43
9613	58	4102	120	1736.19589999999994	36
9613	59	3058	281	1123.12310000000002	11
9614	1	7177	36	189.339300000000009	14
9614	2	1749	173	711.78570000000002	18
9614	3	7895	185	1671.3578	28
9614	4	62	122	503.814599999999984	22
9614	5	5920	233	520.36710000000005	7
9614	6	2994	250	672.881899999999973	29
9614	7	6930	112	1754.77970000000005	34
9614	8	9132	33	535.57650000000001	21
9614	9	8304	6	1192.99790000000007	23
9614	10	3609	128	194.127800000000008	48
9614	11	1015	252	1552.2023999999999	22
9614	12	3785	154	684.728799999999978	48
9614	13	3541	33	725.995099999999979	21
9614	14	7207	76	1477.5127	17
9614	15	6030	140	37.0619000000000014	45
9614	16	4487	54	1637.54359999999997	37
9614	17	1376	29	1497.88339999999994	23
9614	18	3689	166	53.8652999999999977	31
9614	19	4657	139	269.056300000000022	27
9614	20	9105	156	1900.26929999999993	29
9614	21	5151	257	1729.60020000000009	40
9614	22	5162	296	1608.0302999999999	46
9614	23	9707	53	703.932800000000043	49
9614	24	979	164	726.666799999999967	26
9614	25	9868	278	649.683400000000006	5
9614	26	81	3	511.432700000000011	6
9614	27	1926	183	42.1450999999999993	9
9614	28	7259	279	1280.62220000000002	8
9614	29	1939	135	717.627600000000029	32
9614	30	4099	161	1232.7222999999999	49
9614	31	8454	260	754.982999999999947	22
9614	32	5859	41	887.93119999999999	24
9614	33	234	289	1041.78970000000004	34
9614	34	9722	216	363.534800000000018	14
9614	35	6266	63	1056.16920000000005	39
9614	36	39	120	725.378400000000056	16
9614	37	9862	228	408.374799999999993	19
9614	38	3778	75	1613.66889999999989	8
9614	39	6795	243	1278.36040000000003	31
9614	40	316	223	269.844100000000026	20
9614	41	6374	261	58.3960000000000008	49
9614	42	8045	193	972.898900000000026	7
9614	43	7686	264	178.13730000000001	48
9614	44	9272	181	261.752200000000016	14
9614	45	7881	61	792.490699999999947	19
9614	46	7423	213	1327.85840000000007	40
9614	47	7477	139	825.822700000000054	32
9614	48	1773	129	1204.6416999999999	40
9614	49	850	162	1481.42180000000008	7
9614	50	5475	246	1006.27459999999996	12
9614	51	9571	55	624.175299999999993	33
9614	52	2913	235	1861.21350000000007	47
9614	53	8642	96	888.569299999999998	28
9614	54	1999	101	960.195799999999963	4
9614	55	214	218	383.969699999999989	6
9614	56	8058	153	1353.15069999999992	27
9615	1	7755	41	1167.0471	38
9615	2	4163	43	1959.89290000000005	16
9615	3	9553	252	697.808200000000056	38
9615	4	9631	189	835.703099999999949	3
9615	5	533	254	220.403400000000005	9
9615	6	4656	222	340.183499999999981	36
9615	7	5401	73	147.941300000000012	9
9615	8	6787	9	1208.72749999999996	31
9615	9	3898	147	189.862799999999993	1
9615	10	9685	235	1282.48720000000003	47
9615	11	4960	172	1468.3257000000001	13
9615	12	740	96	1827.1552999999999	18
9615	13	4832	190	673.85209999999995	39
9615	14	4247	151	1139.75929999999994	42
9615	15	166	59	915.038900000000012	20
9615	16	2952	49	1994.00729999999999	49
9615	17	1054	213	498.048200000000008	11
9615	18	1396	160	610.13130000000001	20
9615	19	8092	284	831.578800000000001	21
9615	20	5491	294	761.080400000000054	18
9615	21	1024	226	1771.31529999999998	40
9615	22	4153	183	1933.70139999999992	5
9615	23	4116	202	1548.70129999999995	39
9615	24	2476	132	533.541699999999992	41
9615	25	3995	263	1123.41239999999993	14
9615	26	5878	263	1509.99399999999991	5
9615	27	2649	155	631.309300000000007	49
9615	28	3357	53	1033.35390000000007	25
9615	29	1518	129	1477.70309999999995	33
9615	30	5614	274	1529.7007000000001	43
9615	31	7204	122	1281.43939999999998	31
9615	32	5208	105	50.1691000000000003	47
9615	33	9215	296	672.461300000000051	35
9615	34	2867	177	1626.69830000000002	9
9615	35	1908	217	1503.07940000000008	10
9615	36	686	97	1938.42599999999993	24
9615	37	9340	174	1121.00739999999996	12
9615	38	3216	70	1772.99900000000002	29
9615	39	9794	10	1339.23060000000009	7
9615	40	2284	81	1766.71450000000004	44
9615	41	7344	244	409.043999999999983	20
9615	42	8345	13	388.468399999999974	36
9615	43	1203	293	1770.42660000000001	2
9615	44	9019	267	1389.09770000000003	21
9615	45	2213	231	1698.22109999999998	22
9615	46	3405	29	49.6569000000000003	35
9615	47	5650	132	597.15300000000002	49
9615	48	8685	173	1720.46849999999995	24
9615	49	8745	290	704.706199999999967	49
9615	50	1814	296	1265.79160000000002	4
9615	51	5633	251	1872.5018	32
9615	52	604	245	1518.23029999999994	42
9615	53	4782	106	1274.41529999999989	48
9615	54	6322	62	637.502399999999966	27
9615	55	1614	40	1105.13239999999996	4
9615	56	9117	127	1774.35189999999989	7
9615	57	8950	116	835.631399999999985	9
9615	58	1370	122	1207.68959999999993	17
9615	59	6136	171	1855.38310000000001	17
9615	60	1132	126	1423.95710000000008	34
9615	61	5733	218	808.583099999999945	43
9615	62	4601	119	924.341300000000047	6
9615	63	6464	246	1098.0447999999999	37
9615	64	8167	196	290.852100000000007	10
9615	65	2328	67	211.314099999999996	44
9615	66	789	282	1129.96640000000002	37
9615	67	2011	214	1263.54220000000009	37
9615	68	2617	218	1817.44530000000009	19
9615	69	9758	235	1029.58899999999994	19
9615	70	1310	119	112.766300000000001	40
9615	71	8491	121	1119.17890000000011	8
9615	72	4410	42	216.489499999999992	21
9615	73	4617	223	119.267399999999995	37
9615	74	4588	280	1107.27919999999995	1
9615	75	292	42	107.716099999999997	47
9615	76	4797	84	423.316700000000026	26
9615	77	8654	216	1878.5630000000001	6
9615	78	8367	279	1143.72270000000003	44
9615	79	2469	176	903.296100000000024	20
9615	80	5380	11	279.799300000000017	7
9615	81	5626	150	1926.1418000000001	7
9615	82	1203	98	1268.73039999999992	25
9615	83	8681	200	914.26419999999996	11
9616	1	9203	81	328.578100000000006	31
9616	2	5544	131	1503.30629999999996	41
9616	3	4526	110	331.052599999999984	25
9616	4	116	34	401.765199999999993	12
9616	5	216	267	1791.42409999999995	24
9616	6	2993	222	782.532699999999977	20
9616	7	2681	146	90.8868999999999971	47
9616	8	9516	148	1058.56770000000006	30
9616	9	9210	91	1648.07940000000008	41
9616	10	2108	128	862.971000000000004	35
9616	11	4563	247	597.555799999999977	4
9616	12	6001	32	383.969600000000014	35
9616	13	2388	298	1739.07429999999999	19
9616	14	2606	15	1863.33249999999998	27
9616	15	5327	286	1557.41720000000009	28
9616	16	3501	50	910.785399999999981	7
9616	17	5402	260	116.123699999999999	9
9616	18	4838	5	846.406799999999976	32
9616	19	4613	85	877.633500000000026	9
9616	20	2404	191	1653.51919999999996	18
9616	21	6823	2	385.791200000000003	39
9616	22	2390	133	1686.93579999999997	30
9616	23	5643	103	750.812900000000013	47
9616	24	7486	55	461.611300000000028	40
9616	25	1481	121	1617.47700000000009	3
9616	26	9366	153	659.498100000000022	23
9616	27	4538	287	609.164099999999962	32
9616	28	8268	144	1715.19509999999991	13
9616	29	7697	126	1955.78829999999994	16
9616	30	2099	34	713.231499999999983	40
9616	31	8507	71	841.666699999999992	35
9616	32	1802	298	1411.41149999999993	31
9616	33	1573	214	1572.81750000000011	32
9616	34	3505	109	1437.03089999999997	49
9616	35	6196	69	904.639300000000048	10
9616	36	2155	186	1554.40660000000003	43
9616	37	9380	99	1577.69560000000001	26
9616	38	2269	85	1869.42550000000006	12
9616	39	9196	200	924.82669999999996	11
9616	40	4917	168	857.510300000000029	22
9616	41	5504	287	1221.69219999999996	27
9616	42	293	186	1153.3420000000001	47
9616	43	7086	16	228.359000000000009	21
9616	44	5049	43	209.497500000000002	43
9616	45	8711	219	283.759200000000021	47
9616	46	7320	205	1818.58989999999994	27
9616	47	7358	260	487.081700000000012	22
9616	48	4319	173	493.017800000000022	13
9616	49	8310	64	1346.58210000000008	2
9616	50	5947	144	1031.82950000000005	34
9616	51	4110	53	1501.00870000000009	40
9616	52	2410	129	1606.6708000000001	38
9616	53	7532	253	414.609199999999987	35
9616	54	8971	288	1658.10089999999991	7
9616	55	2911	274	871.756700000000023	2
9616	56	6688	153	1155.88550000000009	13
9617	1	3895	195	1554.52220000000011	20
9617	2	8305	191	97.8353000000000037	32
9618	1	9577	233	1796.93190000000004	15
9618	2	3060	239	185.6584	28
9618	3	1930	190	661.509500000000003	4
9618	4	4035	275	1082.68630000000007	35
9618	5	5948	79	398.726499999999987	26
9618	6	678	245	852.548900000000003	44
9618	7	2341	12	421.063199999999995	33
9618	8	6587	15	1097.76379999999995	47
9618	9	9101	3	242.929399999999987	43
9618	10	9889	58	1761.97710000000006	28
9618	11	95	40	1798.74459999999999	6
9618	12	7886	96	637.00019999999995	27
9618	13	6358	273	1372.1078	25
9618	14	7137	86	846.800500000000056	21
9618	15	8837	85	1664.32240000000002	46
9618	16	1880	298	997.242399999999975	32
9618	17	6656	51	1118.25999999999999	5
9618	18	7011	187	463.816199999999981	46
9618	19	2566	210	1336.27819999999997	42
9618	20	5573	269	92.0604000000000013	34
9618	21	1463	204	1277.68139999999994	2
9618	22	5604	88	638.383400000000051	10
9618	23	2290	72	1591.50970000000007	1
9618	24	8781	123	1272.327	5
9618	25	6285	197	321.423999999999978	19
9618	26	684	62	1666.92820000000006	13
9618	27	3590	34	1867.27060000000006	23
9618	28	8666	247	1857.86110000000008	47
9618	29	2828	229	135.551099999999991	28
9618	30	6008	171	1836.35089999999991	39
9618	31	1391	121	564.771100000000047	12
9618	32	2623	284	1827.16180000000008	17
9618	33	1207	6	994.408800000000042	48
9618	34	3585	14	1201.4507000000001	9
9618	35	9800	227	827.717599999999948	10
9618	36	9734	104	649.329700000000003	26
9618	37	698	270	1898.44630000000006	14
9618	38	3187	78	1979.0616	41
9618	39	7663	39	1959.7672	45
9618	40	9506	245	1575.1896999999999	8
9618	41	3068	271	102.427000000000007	2
9618	42	2635	296	1738.54099999999994	21
9618	43	3472	132	812.225299999999947	40
9618	44	7841	64	1981.53690000000006	6
9618	45	9579	253	1127.15329999999994	43
9618	46	8666	154	1738.88599999999997	3
9618	47	6560	221	1415.21399999999994	7
9618	48	6927	210	944.869800000000055	10
9618	49	9786	263	509.206900000000019	40
9618	50	6126	184	253.586099999999988	30
9618	51	1765	145	1200.72319999999991	21
9618	52	9967	85	1004.19470000000001	18
9618	53	9334	99	1531.74409999999989	12
9618	54	9526	90	1203.59449999999993	8
9618	55	8301	266	1196.48469999999998	5
9618	56	9950	192	1050.50999999999999	5
9618	57	3562	72	1197.14820000000009	36
9618	58	8753	191	1985.41339999999991	3
9618	59	1584	41	353.870299999999986	39
9619	1	6791	281	1858.44520000000011	23
9619	2	952	212	1668.64149999999995	35
9619	3	3911	151	63.1510999999999996	38
9619	4	789	161	1146.82940000000008	16
9619	5	9391	212	665.657900000000041	20
9619	6	5159	2	304.15440000000001	40
9619	7	8156	77	1057.79819999999995	9
9619	8	5138	6	1622.7974999999999	13
9619	9	6089	287	307.373199999999997	28
9619	10	3496	83	687.956900000000019	45
9619	11	8446	155	408.049500000000023	5
9619	12	917	273	1814.25489999999991	29
9619	13	9456	224	1181.16239999999993	25
9619	14	2720	117	1194.23610000000008	4
9619	15	5545	142	876.356999999999971	17
9619	16	325	153	1555.18149999999991	12
9619	17	2292	7	531.996800000000007	24
9619	18	4907	52	751.020599999999945	2
9619	19	5134	102	1013.25059999999996	47
9619	20	2800	1	1151.76790000000005	36
9619	21	3224	109	591.351700000000051	16
9619	22	433	89	377.242799999999988	3
9619	23	6287	13	1238.7632000000001	8
9619	24	7954	1	535.861899999999991	40
9619	25	9200	61	1369.3581999999999	27
9619	26	4490	161	1853.96640000000002	21
9619	27	9257	191	638.195900000000051	25
9619	28	2225	261	1760.13719999999989	7
9619	29	2443	0	1765.8155999999999	30
9619	30	3986	76	1582.99800000000005	18
9619	31	4836	74	1551.91380000000004	3
9619	32	7896	73	99.350200000000001	15
9619	33	6058	78	50.6950999999999965	44
9619	34	495	96	30.8948999999999998	9
9619	35	6130	179	1996.25790000000006	41
9619	36	7898	3	162.372399999999999	48
9619	37	8311	124	66.2433999999999941	45
9619	38	4906	148	658.896299999999997	19
9619	39	4808	67	520.389599999999973	14
9619	40	6530	269	23.8798999999999992	16
9619	41	9954	88	1973.65039999999999	44
9619	42	7448	76	1276.64020000000005	44
9619	43	1797	283	509.195499999999981	45
9619	44	1056	209	1180.75700000000006	14
9619	45	9462	286	673.976999999999975	17
9620	1	8742	239	894.803199999999947	21
9620	2	4155	284	1937.9351999999999	2
9620	3	105	263	1842.09169999999995	20
9620	4	5852	258	426.594899999999996	18
9620	5	436	33	1022.10310000000004	17
9620	6	9156	25	1708.65020000000004	43
9620	7	8594	148	1383.26160000000004	44
9620	8	9220	79	692.092599999999948	27
9620	9	8441	93	1938.80289999999991	26
9620	10	2697	228	1657.48080000000004	37
9620	11	3577	189	774.042900000000031	3
9620	12	1308	41	168.330999999999989	40
9620	13	5381	298	1096.2364	19
9620	14	2249	233	212.460100000000011	32
9620	15	50	103	1544.36760000000004	41
9620	16	1625	121	608.596900000000005	32
9620	17	177	62	1314.43779999999992	45
9620	18	9422	262	1335.28520000000003	30
9620	19	1893	77	486.197499999999991	8
9620	20	7448	227	1236.62750000000005	3
9621	1	4401	106	955.566100000000006	38
9621	2	7113	70	441.627499999999998	12
9621	3	7449	3	897.898900000000026	18
9621	4	1917	251	23.5276999999999994	48
9621	5	2007	32	311.791699999999992	9
9621	6	6798	235	914.049800000000005	30
9621	7	6079	297	194.401800000000009	29
9621	8	1583	58	176.971499999999992	6
9621	9	3842	27	170.793599999999998	42
9621	10	5910	216	1630.09519999999998	2
9622	1	7826	181	760.460599999999999	18
9622	2	1920	98	1171.48720000000003	49
9622	3	9037	242	1133.91709999999989	19
9622	4	8822	180	308.934900000000027	17
9622	5	6313	147	1883.60359999999991	15
9622	6	9203	87	1948.25680000000011	17
9622	7	5625	259	1450.24330000000009	41
9622	8	589	238	66.9372000000000043	10
9622	9	5193	245	1221.70499999999993	37
9622	10	2931	180	1786.77890000000002	43
9622	11	2964	101	1111.62650000000008	42
9622	12	3631	194	590.316400000000044	39
9622	13	2519	195	1112.8137999999999	5
9622	14	9828	248	1047.11959999999999	24
9622	15	4510	74	1190.96910000000003	46
9622	16	5733	189	267.122900000000016	37
9622	17	6623	227	545.735900000000015	13
9622	18	8829	207	324.813800000000015	17
9622	19	45	86	591.61710000000005	10
9622	20	2966	116	1425.61320000000001	42
9622	21	4364	168	269.775199999999984	19
9622	22	7280	186	602.829100000000039	27
9622	23	3244	186	899.726700000000051	48
9622	24	791	105	861.136700000000019	45
9622	25	6757	152	266.755899999999997	23
9622	26	9940	5	124.486800000000002	25
9622	27	530	34	299.919699999999978	29
9622	28	8605	234	1883.6123	28
9622	29	6090	28	281.777699999999982	32
9622	30	5879	164	814.588300000000004	32
9622	31	2070	206	1610.5498	34
9622	32	8932	33	168.6875	19
9622	33	3374	222	773.842800000000011	46
9622	34	9866	28	1963.63139999999999	31
9622	35	3613	55	1249.64120000000003	38
9622	36	8489	32	1350.43260000000009	1
9622	37	7120	184	720.641700000000014	27
9622	38	2611	112	519.388000000000034	11
9622	39	1095	8	1562.80030000000011	1
9622	40	7185	201	813.660399999999981	34
9622	41	280	90	340.606600000000014	41
9622	42	2403	241	1755.99000000000001	30
9622	43	255	159	1088.62429999999995	9
9622	44	8247	143	1675.29299999999989	29
9622	45	6242	119	1834.40930000000003	31
9622	46	1320	184	1758.23009999999999	47
9622	47	9665	272	20.5058000000000007	2
9622	48	87	79	1770.96209999999996	31
9622	49	2121	226	307.738999999999976	7
9622	50	3455	218	495.462199999999996	11
9622	51	7894	278	1611.07349999999997	16
9622	52	6033	76	646.61990000000003	48
9622	53	7420	239	850.767600000000016	39
9622	54	9324	289	1498.68329999999992	28
9622	55	2246	239	1080.80629999999996	20
9622	56	4917	95	1901.49299999999994	48
9622	57	1990	92	1742.44479999999999	41
9622	58	5356	108	408.909299999999973	26
9622	59	9538	155	503.739100000000008	19
9622	60	4280	64	1082.92110000000002	17
9622	61	6134	99	191.050399999999996	27
9622	62	7324	57	676.515099999999961	36
9622	63	2788	162	261.490999999999985	23
9622	64	9983	7	73.8556999999999988	38
9622	65	883	60	328.356400000000008	9
9622	66	281	151	1478.64229999999998	27
9622	67	6264	269	1187.05459999999994	4
9622	68	4026	53	1034.64760000000001	10
9622	69	3532	101	1379.25569999999993	3
9622	70	6773	10	1434.62979999999993	44
9623	1	4399	238	316.705399999999997	3
9623	2	8111	123	1233.60279999999989	20
9623	3	2822	59	1674.61689999999999	10
9623	4	1891	8	1014.36479999999995	16
9623	5	3853	236	1060.36889999999994	35
9623	6	2631	257	496.355099999999993	27
9623	7	9622	151	1590.46000000000004	11
9623	8	4360	199	1824.2201	10
9623	9	6994	237	266.502099999999984	16
9623	10	1964	34	231.765899999999988	18
9623	11	1756	102	1938.27009999999996	40
9623	12	2339	139	222.369900000000001	18
9623	13	4027	167	1168.80670000000009	17
9623	14	1199	44	1861.60359999999991	42
9623	15	3289	259	1115.77980000000002	21
9623	16	1602	61	1559.46379999999999	46
9623	17	5105	233	548.353600000000029	28
9623	18	3135	249	1564.39650000000006	2
9623	19	5791	291	993.405899999999974	9
9623	20	5471	61	1317.62349999999992	44
9623	21	5098	261	1253.19839999999999	49
9623	22	8453	246	88.4535000000000053	44
9623	23	7499	79	1416.22029999999995	21
9623	24	5105	285	888.914899999999989	13
9623	25	5918	296	452.5505	40
9623	26	5774	88	665.435299999999984	25
9623	27	7087	83	154.085599999999999	45
9623	28	7867	92	1618.43550000000005	39
9623	29	4851	127	586.606599999999958	34
9623	30	5232	15	24.5447999999999986	15
9623	31	2930	141	723.161500000000046	31
9623	32	9869	130	1452.31850000000009	2
9623	33	3686	226	144.519900000000007	28
9623	34	9996	69	55.397199999999998	27
9623	35	2029	46	1922.45939999999996	10
9623	36	3938	53	638.004999999999995	13
9623	37	1509	22	314.531200000000013	26
9623	38	9693	259	1900.0483999999999	48
9623	39	7695	136	356.735500000000002	23
9623	40	4468	253	490.441199999999981	48
9623	41	2944	186	1122.74970000000008	43
9623	42	1529	171	375.982300000000009	32
9623	43	6814	197	1427.9502	20
9623	44	6336	19	229.130099999999999	33
9623	45	4424	187	852.122899999999959	1
9623	46	4550	219	323.027600000000007	41
9623	47	9838	282	1200.26250000000005	8
9623	48	3454	284	1782.04539999999997	18
9623	49	6568	154	904.708399999999983	31
9623	50	6510	58	503.828399999999988	43
9623	51	6209	261	1072.8565000000001	10
9623	52	7298	71	400.702400000000011	48
9623	53	826	101	510.276599999999974	4
9623	54	8538	253	341.225500000000011	8
9623	55	2254	273	346.618800000000022	38
9623	56	9012	61	552.689100000000053	2
9623	57	5020	128	83.921999999999997	10
9624	1	4359	64	1226.00800000000004	36
9624	2	1574	58	841.032500000000027	14
9624	3	1546	213	370.178299999999979	29
9624	4	5284	26	1602.7050999999999	2
9624	5	8746	39	1198.13339999999994	14
9624	6	2841	132	522.674999999999955	7
9624	7	2472	115	131.918499999999995	30
9624	8	7075	61	64.4051999999999936	22
9624	9	2143	127	601.462800000000016	13
9624	10	526	90	441.515899999999988	7
9624	11	6024	80	1601.9855	22
9624	12	1756	31	541.167500000000018	20
9624	13	7609	174	820.161100000000033	49
9624	14	1254	172	1244.3744999999999	46
9624	15	1053	226	472.546699999999987	18
9624	16	2235	84	183.213799999999992	41
9624	17	1789	2	709.063200000000052	28
9624	18	7971	235	1944.03649999999993	26
9624	19	7407	62	1372.38709999999992	10
9624	20	9906	181	390.274699999999996	38
9624	21	6149	104	159.603499999999997	43
9624	22	5212	63	1639.30140000000006	20
9624	23	2981	36	1478.52610000000004	40
9624	24	136	94	1349.16619999999989	14
9624	25	4977	75	1622.9054000000001	36
9624	26	2649	255	751.526899999999955	30
9624	27	5867	275	1121.68149999999991	40
9624	28	5239	241	592.602700000000027	18
9624	29	1867	15	54.871299999999998	42
9624	30	3883	53	86.7382999999999953	28
9624	31	8660	296	1735.3275000000001	40
9624	32	3126	79	284.180999999999983	25
9624	33	4982	297	1252.02310000000011	41
9624	34	7386	132	1441.01389999999992	40
9624	35	587	181	1339.14490000000001	47
9624	36	9456	8	1044.94710000000009	23
9624	37	6837	290	1109.67059999999992	22
9624	38	8843	207	1392.0181	45
9624	39	8900	6	1635.5918999999999	42
9624	40	8710	59	1803.94000000000005	46
9624	41	8088	241	1105.20900000000006	39
9624	42	9769	113	634.2971	12
9624	43	6767	92	1697.2627	44
9624	44	8721	12	1168.55860000000007	33
9624	45	9811	139	1781.83330000000001	48
9624	46	7958	146	1755.58879999999999	16
9624	47	5857	213	228.744200000000006	16
9624	48	1904	134	1008.66030000000001	47
9625	1	2219	255	515.555200000000013	25
9625	2	9363	92	1304.67200000000003	39
9625	3	618	257	1632.12110000000007	34
9625	4	1774	23	107.704999999999998	49
9625	5	2388	295	1411.20939999999996	18
9625	6	4126	298	862.005800000000022	26
9625	7	9514	229	1933.3107	31
9625	8	4780	6	1461.74839999999995	15
9625	9	8681	139	1056.03400000000011	4
9625	10	1492	274	1968.7340999999999	28
9625	11	6257	117	809.705699999999979	24
9625	12	3610	237	1466.37529999999992	27
9625	13	2953	209	91.453000000000003	27
9625	14	242	224	856.442900000000009	27
9625	15	5589	110	1257.71350000000007	26
9625	16	3899	250	1962.97820000000002	13
9625	17	5800	110	1989.17200000000003	45
9625	18	5017	177	342.851400000000012	37
9625	19	5509	238	1236.58590000000004	1
9625	20	5300	49	199.593600000000009	49
9625	21	9406	159	1162.50649999999996	19
9625	22	3466	224	592.272100000000023	41
9625	23	7080	103	1702.47970000000009	38
9625	24	570	158	1966.07590000000005	10
9625	25	7125	167	385.56189999999998	38
9625	26	4787	19	953.64689999999996	1
9625	27	4627	90	1885.85429999999997	43
9625	28	8697	183	1825.80210000000011	39
9625	29	9288	275	1727.67900000000009	18
9625	30	3618	52	1011.53470000000004	22
9625	31	9210	206	480.662100000000009	31
9625	32	9726	291	1777.548	28
9625	33	5064	134	831.790700000000015	14
9625	34	7930	151	140.423900000000003	17
9625	35	1360	122	471.18950000000001	1
9625	36	8340	257	826.672000000000025	26
9625	37	6341	191	1357.21319999999992	9
9625	38	2654	133	26.8900000000000006	11
9625	39	6334	297	116.897999999999996	41
9625	40	1958	214	1936.81490000000008	11
9625	41	6616	212	769.11869999999999	21
9625	42	3241	11	515.22709999999995	31
9625	43	8812	178	1339.72309999999993	3
9625	44	330	181	1105.06310000000008	42
9625	45	4673	203	1582.14190000000008	36
9625	46	8928	254	53.5634999999999977	48
9625	47	4228	133	269.442499999999995	27
9625	48	5413	134	1683.3877	13
9625	49	8777	129	375.91579999999999	47
9625	50	2616	34	1220.62310000000002	40
9625	51	2432	297	1802.30950000000007	5
9625	52	9660	57	1228.44180000000006	40
9625	53	4418	44	1012.44920000000002	11
9625	54	6367	167	1373.86220000000003	22
9625	55	7885	212	1231.58719999999994	30
9625	56	2188	64	1683.32760000000007	4
9625	57	3682	40	1633.00600000000009	49
9625	58	6598	69	1964.83400000000006	3
9625	59	3158	138	873.418499999999995	2
9625	60	3447	79	151.518699999999995	41
9625	61	8927	254	1692.48160000000007	14
9625	62	4576	210	1253.9224999999999	11
9625	63	5454	76	27.0224000000000011	45
9625	64	5635	201	633.292299999999955	3
9625	65	4545	168	1746.20779999999991	35
9625	66	8497	259	1955.81169999999997	17
9625	67	6131	196	1290.94929999999999	39
9625	68	9827	260	1277.28760000000011	33
9625	69	3758	188	494.357899999999972	41
9625	70	1785	254	1805.2657999999999	39
9625	71	5795	234	1452.56310000000008	24
9625	72	6577	184	470.489100000000008	36
9625	73	6969	198	471.524999999999977	26
9625	74	112	141	1445.20499999999993	33
9626	1	8377	92	419.716400000000021	8
9626	2	5812	170	621.177599999999984	2
9626	3	4047	247	1242.77649999999994	42
9626	4	207	244	1844.41599999999994	44
9626	5	5586	137	382.846299999999985	33
9626	6	4225	85	1998.6273000000001	6
9626	7	2282	86	1779.40280000000007	14
9626	8	9896	247	1397.93119999999999	44
9626	9	9096	164	260.499099999999999	6
9626	10	1642	265	828.341400000000021	20
9626	11	8103	236	587.491399999999999	40
9626	12	2076	44	64.8994	44
9626	13	2315	51	549.540100000000052	22
9626	14	930	151	496.792599999999993	11
9626	15	9757	70	311.553400000000011	24
9626	16	5787	197	156.06110000000001	8
9626	17	6021	291	289.067999999999984	43
9626	18	9933	152	1711.11969999999997	6
9626	19	4651	192	574.697999999999979	29
9626	20	8965	295	162.571400000000011	46
9626	21	1896	198	1779.88449999999989	3
9626	22	1592	40	1827.63650000000007	18
9626	23	2623	1	1617.74749999999995	46
9626	24	9781	295	1698.62010000000009	36
9626	25	7618	19	1588.38519999999994	2
9627	1	7363	269	1740.72489999999993	40
9627	2	5386	224	1880.64859999999999	48
9627	3	3645	139	739.31110000000001	24
9627	4	9496	16	698.819799999999987	25
9627	5	2498	237	1817.30070000000001	4
9627	6	263	87	705.654099999999971	33
9627	7	2996	39	449.836999999999989	24
9627	8	2898	80	368.445699999999988	18
9627	9	8865	174	1311.92869999999994	48
9627	10	3498	114	114.185199999999995	29
9627	11	7927	192	394.579400000000021	39
9627	12	3543	16	1660.36869999999999	13
9627	13	2322	183	83.0198000000000036	5
9627	14	2782	190	1551.04729999999995	3
9627	15	5907	2	1507.91519999999991	25
9627	16	4837	180	247.122399999999999	36
9627	17	8950	143	1787.89429999999993	11
9627	18	1745	115	110.050700000000006	31
9627	19	2644	92	786.903099999999995	27
9627	20	7793	201	1583.71540000000005	33
9627	21	211	240	1521.1703	4
9627	22	3553	159	1625.14190000000008	19
9627	23	1725	260	1148.94290000000001	43
9627	24	8591	196	1407.09819999999991	23
9627	25	5481	164	284.629999999999995	19
9627	26	833	254	1110.4987000000001	4
9627	27	8372	198	1544.72219999999993	15
9627	28	9250	188	238.357300000000009	24
9627	29	2803	146	256.783900000000017	18
9627	30	4657	261	1249.91920000000005	36
9627	31	3211	268	1952.5646999999999	38
9627	32	2649	275	1840.58330000000001	40
9627	33	7804	247	853.875499999999988	28
9627	34	334	267	197.665999999999997	29
9627	35	1208	239	597.255999999999972	42
9627	36	9792	113	1636.85120000000006	31
9627	37	9012	238	479.120299999999986	35
9627	38	8875	105	705.954200000000014	31
9627	39	517	114	1837.02279999999996	8
9627	40	216	153	748.152900000000045	48
9628	1	2129	201	98.1140000000000043	25
9628	2	7503	171	846.353500000000054	11
9628	3	9763	3	1004.01199999999994	44
9628	4	4235	23	163.677500000000009	11
9628	5	5382	295	1016.05709999999999	19
9628	6	286	205	964.707700000000045	15
9628	7	9479	86	1790.62570000000005	32
9628	8	8832	159	485.555099999999982	2
9628	9	9044	288	419.472100000000012	4
9628	10	1729	259	545.685799999999972	28
9628	11	5743	51	1775.24790000000007	40
9628	12	4434	23	1398.48919999999998	36
9628	13	994	170	765.15949999999998	30
9628	14	436	263	117.282700000000006	13
9628	15	1437	264	197.016999999999996	28
9628	16	6354	277	1634.09680000000003	19
9628	17	4876	153	1338.20450000000005	47
9628	18	6048	149	1097.59099999999989	12
9628	19	2776	226	463.105200000000025	10
9628	20	7161	260	1758.19900000000007	45
9628	21	7182	152	850.227399999999989	43
9628	22	6216	132	1869.12290000000007	35
9628	23	7065	271	1649.31719999999996	25
9628	24	7236	252	250.616700000000009	47
9628	25	1593	299	260.198800000000006	45
9628	26	179	82	103.104100000000003	2
9628	27	6817	71	1728.75839999999994	9
9628	28	1396	121	1677.83279999999991	27
9628	29	1005	161	325.174599999999998	18
9628	30	3520	107	1368.1078	23
9628	31	354	64	65.5634000000000015	10
9628	32	9037	5	266.456299999999999	43
9628	33	5760	19	1611.41619999999989	26
9628	34	3072	206	1032.63599999999997	47
9628	35	5529	186	89.5919999999999987	14
9628	36	3204	33	94.1499000000000024	41
9628	37	3629	33	981.607099999999946	5
9628	38	5618	107	593.517299999999977	15
9628	39	8878	79	1690.10400000000004	3
9628	40	6434	111	973.106199999999944	29
9628	41	4489	22	1426.58330000000001	11
9628	42	6018	212	1331.31629999999996	29
9628	43	3019	182	233.977300000000014	37
9628	44	6804	233	1475.5918999999999	46
9628	45	4728	262	1694.64670000000001	1
9628	46	6270	189	612.676900000000046	21
9628	47	3812	75	224.224299999999999	9
9629	1	2987	291	636.222600000000057	27
9629	2	4535	173	964.996899999999982	3
9629	3	4147	186	1834.82240000000002	18
9629	4	6052	176	1159.08809999999994	20
9629	5	7555	123	1600.8900000000001	41
9629	6	7959	227	1210.04330000000004	19
9629	7	7394	250	1702.97589999999991	12
9629	8	6665	256	1094.42489999999998	15
9629	9	6416	36	29.6535000000000011	27
9629	10	9300	180	1140.48520000000008	11
9629	11	2111	202	1277.90480000000002	28
9629	12	4330	130	923.271299999999997	11
9629	13	1499	273	1380.71409999999992	11
9629	14	9657	107	1535.0648000000001	3
9629	15	9090	105	1073.41260000000011	12
9629	16	2293	169	1150.45049999999992	4
9629	17	6468	42	1654.44270000000006	49
9629	18	6716	23	1308.31590000000006	6
9629	19	2844	156	928.822700000000054	9
9629	20	9026	27	353.608000000000004	19
9629	21	6824	223	1064.58690000000001	22
9629	22	2548	132	422.910000000000025	43
9629	23	8300	165	1950.88190000000009	26
9629	24	8825	256	360.587800000000016	7
9629	25	307	77	1614.26070000000004	7
9629	26	2660	228	742.474000000000046	25
9629	27	2849	48	674.274400000000014	10
9629	28	8399	229	474.617700000000013	45
9629	29	3091	198	865.025399999999991	49
9629	30	3312	205	915.13149999999996	17
9629	31	4593	14	1426.2478000000001	47
9629	32	4843	185	1128.40769999999998	8
9629	33	7140	20	1789.88850000000002	35
9629	34	2192	18	877.978500000000054	39
9629	35	6078	151	1412.17570000000001	2
9629	36	4976	187	78.403899999999993	11
9629	37	3718	116	304.685600000000022	17
9629	38	2881	29	131.844200000000001	24
9629	39	9819	131	642.822199999999953	39
9629	40	1147	186	199.854500000000002	8
9629	41	4576	234	1624.41720000000009	23
9629	42	7437	128	729.251800000000003	46
9629	43	8265	281	383.274499999999989	22
9629	44	6294	223	1913.08909999999992	17
9629	45	7282	228	1330.77629999999999	43
9629	46	3115	56	1070.95740000000001	36
9629	47	9722	197	1307.52310000000011	45
9629	48	6566	55	632.074200000000019	28
9629	49	5755	74	303.844899999999996	31
9629	50	3524	110	1871.39400000000001	5
9629	51	7872	79	1869.79209999999989	49
9629	52	7289	7	21.6631	42
9629	53	7914	24	411.692700000000002	10
9629	54	8789	15	1455.8762999999999	5
9629	55	4273	10	705.525200000000041	8
9629	56	6041	23	1248.10799999999995	5
9629	57	3349	140	1750.89499999999998	28
9629	58	4777	185	978.260400000000004	6
9629	59	9827	166	1586.83380000000011	38
9629	60	9148	156	848.337400000000002	41
9629	61	4111	48	1457.06639999999993	24
9629	62	8642	24	1499.50019999999995	18
9629	63	7203	227	106.212199999999996	31
9629	64	9659	245	179.0017	28
9629	65	7649	180	1470.62439999999992	26
9629	66	3394	190	1946.08899999999994	36
9629	67	8518	52	1640.71299999999997	27
9629	68	2062	268	1510.92589999999996	11
9629	69	1333	223	1041.98919999999998	18
9629	70	5653	143	1565.1581000000001	47
9629	71	7726	250	1442.03819999999996	25
9629	72	4367	139	560.585900000000038	36
9629	73	9368	184	804.980599999999981	28
9629	74	3497	166	1533.0942	5
9629	75	661	54	552.285399999999981	45
9629	76	5290	48	918.531200000000013	35
9629	77	37	251	529.480099999999993	4
9629	78	4842	8	538.560799999999972	17
9629	79	6431	53	248.737599999999986	3
9629	80	5140	54	1721.0175999999999	38
9629	81	4902	298	593.969699999999989	25
9629	82	2789	159	541.913300000000049	1
9629	83	9997	198	1782.14370000000008	37
9629	84	7384	32	1574.16740000000004	29
9629	85	887	279	1226.60020000000009	39
9629	86	2009	106	493.811199999999985	5
9629	87	2466	239	888.35209999999995	48
9629	88	2981	74	454.535199999999975	25
9629	89	6267	265	1317.29060000000004	32
9629	90	2360	13	292.538000000000011	25
9629	91	7529	1	645.298900000000003	12
9629	92	7780	162	1788.55809999999997	13
9629	93	2705	61	1367.58969999999999	37
9630	1	1295	53	1229.60629999999992	17
9630	2	7510	285	1462.11770000000001	42
9630	3	5847	208	1350.80749999999989	14
9630	4	4699	253	614.56129999999996	47
9630	5	5512	290	1807.72980000000007	26
9630	6	9124	219	1344.0440000000001	5
9630	7	2995	226	537.723600000000033	13
9630	8	4925	123	535.608200000000011	7
9630	9	7468	249	719.033199999999965	21
9630	10	8030	228	1637.83639999999991	27
9630	11	7877	159	728.133299999999963	42
9630	12	5992	272	1105.66390000000001	46
9630	13	2201	218	1344.03199999999993	43
9630	14	3864	194	1259.93000000000006	32
9630	15	4824	220	192.447699999999998	4
9630	16	1629	117	1498.8592000000001	25
9630	17	6479	243	934.300500000000056	46
9630	18	7847	14	1304.93389999999999	12
9630	19	8121	103	1304.18000000000006	29
9630	20	6468	155	811.009999999999991	41
9630	21	8793	278	1235.31510000000003	45
9630	22	593	53	286.220300000000009	15
9630	23	7341	138	772.274300000000039	43
9630	24	3667	139	386.547799999999995	34
9630	25	9282	43	720.758199999999988	32
9630	26	9549	186	1471.29729999999995	33
9630	27	73	14	597.077400000000011	18
9630	28	6727	27	155.833499999999987	18
9630	29	1242	31	1288.94129999999996	41
9630	30	4888	69	500.280399999999986	9
9630	31	8721	90	1199.09359999999992	40
9630	32	1927	83	878.376999999999953	35
9630	33	4190	22	1865.97399999999993	23
9630	34	2104	150	180.954299999999989	9
9630	35	7051	153	775.619800000000055	4
9630	36	3226	209	198.59129999999999	16
9630	37	8167	270	113.886499999999998	47
9630	38	2820	106	711.090799999999945	12
9630	39	9287	71	295.19380000000001	45
9630	40	6048	29	1966.8723	25
9630	41	2160	51	1059.58870000000002	4
9631	1	7937	238	1085.99270000000001	46
9631	2	3597	141	632.069600000000037	1
9631	3	1987	44	936.961900000000014	20
9631	4	4847	271	330.259200000000021	46
9631	5	5931	123	558.683200000000056	47
9631	6	9582	248	1951.24520000000007	32
9631	7	9866	17	1294.35310000000004	10
9631	8	4680	260	1387.04349999999999	38
9631	9	8767	101	1083.46900000000005	15
9631	10	8349	103	1895.61149999999998	7
9631	11	9133	277	1470.78449999999998	41
9631	12	6237	138	1337.27710000000002	43
9631	13	3091	51	602.458999999999946	19
9631	14	7197	62	503.397400000000005	21
9631	15	3775	37	135.512100000000004	16
9631	16	5068	9	126.584000000000003	32
9631	17	8578	62	167.95150000000001	40
9631	18	5597	11	961.844200000000001	28
9631	19	8739	56	1248.37339999999995	48
9631	20	1726	50	684.296600000000012	49
9631	21	9001	173	251.619499999999988	41
9631	22	7427	89	894.221199999999953	47
9631	23	1889	54	966.373699999999985	15
9631	24	8728	217	940.028099999999995	29
9631	25	6373	75	386.968700000000013	49
9631	26	78	12	1974.86729999999989	44
9631	27	7628	162	213.550600000000003	48
9631	28	8044	62	1681.77089999999998	34
9631	29	8790	260	1189.04819999999995	45
9631	30	9376	115	418.858400000000017	40
9631	31	1980	221	537.813599999999951	27
9631	32	8318	166	1589.36030000000005	43
9631	33	3388	39	1638.37989999999991	29
9631	34	8167	74	375.924599999999998	21
9631	35	8651	24	1431.91010000000006	35
9631	36	3083	251	1575.67419999999993	21
9631	37	8172	254	1136.12490000000003	49
9631	38	186	161	728.445900000000051	26
9631	39	9393	30	1346.27199999999993	17
9631	40	3859	184	129.571699999999993	32
9631	41	576	273	562.897299999999973	30
9631	42	9610	193	282.801899999999989	29
9631	43	4446	164	1810.13519999999994	32
9631	44	4260	12	1748.7206000000001	11
9631	45	5478	293	413.002099999999984	16
9631	46	7502	141	825.133000000000038	25
9631	47	9018	147	369.22059999999999	3
9631	48	4179	117	1706.02230000000009	48
9631	49	62	133	1458.55320000000006	5
9631	50	8812	75	1927.43689999999992	8
9631	51	9158	187	1475.8119999999999	4
9631	52	7802	250	914.416799999999967	40
9631	53	9721	228	1401.84979999999996	22
9631	54	2874	92	1248.45810000000006	35
9631	55	4267	123	957.233699999999999	44
9631	56	1323	198	1035.98209999999995	7
9631	57	2565	74	262.373199999999997	48
9631	58	6567	143	230.143499999999989	49
9631	59	3927	93	768.572300000000041	10
9631	60	8782	113	99.8135000000000048	5
9631	61	4860	186	1735.55929999999989	17
9631	62	9847	120	1218.26919999999996	49
9631	63	7447	120	589.799200000000042	1
9631	64	9102	261	86.4475000000000051	19
9631	65	7111	82	218.533899999999988	33
9631	66	1530	126	1872.84889999999996	47
9631	67	9605	101	208.461800000000011	21
9631	68	1401	129	1770.50630000000001	46
9631	69	8455	251	710.870999999999981	28
9631	70	3739	121	1948.11239999999998	32
9631	71	9796	85	1346.12889999999993	18
9631	72	913	39	1066.88139999999999	17
9631	73	4615	172	1286.15429999999992	34
9631	74	6563	21	202.3673	6
9631	75	1726	128	1669.57279999999992	44
9632	1	2678	78	1771.26960000000008	18
9632	2	4320	231	1427.91550000000007	8
9632	3	8901	75	1936.69270000000006	6
9632	4	4628	276	1759.99289999999996	1
9632	5	9559	109	848.850299999999947	26
9632	6	2611	170	586.509500000000003	38
9632	7	7649	60	1339.39859999999999	39
9633	1	3956	286	314.846099999999979	28
9633	2	1390	68	343.439599999999984	4
9633	3	3763	186	921.225999999999999	31
9633	4	8591	264	749.371599999999944	44
9633	5	7442	241	399.910199999999975	43
9633	6	4142	36	428.353499999999997	33
9633	7	1818	82	945.623500000000035	34
9633	8	7677	241	614.374099999999999	40
9633	9	413	63	666.977300000000014	13
9633	10	6852	219	1395.78710000000001	46
9633	11	6422	194	1715.81760000000008	10
9633	12	8127	248	897.983899999999949	31
9633	13	1609	69	227.205800000000011	44
9633	14	6318	234	1117.49479999999994	30
9633	15	1132	78	1832.93740000000003	40
9633	16	5629	259	1121.14010000000007	49
9633	17	2702	158	565.724699999999984	43
9633	18	8661	142	1885.35390000000007	38
9633	19	4158	153	707.246800000000007	22
9633	20	5487	65	1279.71939999999995	24
9633	21	3838	212	330.325400000000002	18
9633	22	7770	67	1905.4197999999999	33
9633	23	6854	230	801.386799999999994	39
9633	24	9708	203	1095.23710000000005	13
9633	25	5332	190	741.883000000000038	41
9633	26	2147	76	1339.68939999999998	44
9633	27	1811	186	1014.32680000000005	32
9633	28	8466	90	543.921699999999987	23
9633	29	9223	286	1712.42740000000003	27
9633	30	9629	89	625.701900000000023	4
9634	1	2463	281	1891.63400000000001	14
9634	2	2412	128	1947.83349999999996	10
9634	3	7839	166	1667.2373	13
9634	4	5892	292	1639.12650000000008	29
9634	5	2913	259	1955.846	38
9634	6	8147	47	784.151899999999955	17
9634	7	9654	78	641.357200000000034	12
9634	8	997	49	587.781500000000051	44
9634	9	6811	283	18.7164000000000001	37
9635	1	5521	59	1066.24479999999994	45
9635	2	3507	283	268.384999999999991	38
9635	3	5436	197	265.768399999999986	40
9635	4	2707	182	343.52879999999999	12
9635	5	5242	137	1344.00070000000005	40
9635	6	4669	51	1411.06130000000007	11
9635	7	5765	271	612.902699999999982	2
9635	8	2940	57	736.661100000000033	28
9635	9	1793	139	1703.09169999999995	9
9635	10	4230	246	391.681699999999978	1
9635	11	2773	30	1835.88010000000008	49
9635	12	3299	125	1534.80850000000009	6
9635	13	7284	118	1289.33120000000008	10
9635	14	8264	2	671.010800000000017	35
9635	15	3055	148	382.483400000000017	20
9635	16	8662	28	222.778300000000002	45
9635	17	6006	185	1618.62089999999989	49
9635	18	8987	213	1624.92689999999993	48
9635	19	9461	97	1515.65300000000002	19
9635	20	6160	78	1837.45209999999997	44
9635	21	6517	245	1106.69620000000009	24
9635	22	3201	169	757.972399999999993	35
9635	23	12	260	1964.21710000000007	25
9635	24	85	173	1315.12400000000002	20
9635	25	7367	65	509.155100000000004	43
9635	26	6567	31	605.135700000000043	24
9635	27	1967	257	751.962300000000027	48
9635	28	1222	32	649.39549999999997	11
9635	29	9859	135	298.627299999999991	42
9635	30	4204	235	1054.67399999999998	25
9635	31	5697	160	1423.26330000000007	21
9635	32	3562	197	1806.26189999999997	40
9635	33	7308	109	1493.37940000000003	7
9635	34	3197	223	613.95780000000002	40
9635	35	9376	14	37.0690000000000026	24
9636	1	2149	119	929.589699999999993	23
9636	2	4366	29	1830.65149999999994	15
9636	3	3445	129	97.4185999999999979	14
9636	4	6193	38	612.045899999999961	5
9636	5	6830	227	738.632600000000025	12
9636	6	1506	225	1887.03819999999996	12
9636	7	6959	255	502.558800000000019	35
9636	8	2864	49	825.063300000000027	30
9636	9	4913	202	1170.66200000000003	45
9636	10	9167	136	41.6090000000000018	16
9636	11	7779	5	1394.39339999999993	18
9636	12	6313	139	1848.5132000000001	42
9636	13	6666	48	640.346300000000042	9
9636	14	2391	240	115.040899999999993	6
9636	15	1919	238	1755.31449999999995	23
9636	16	6989	101	268.157399999999996	2
9636	17	3300	223	1048.57369999999992	42
9636	18	3697	250	657.34680000000003	25
9636	19	727	32	1699.44789999999989	47
9636	20	8381	125	1861.48700000000008	27
9636	21	8463	256	155.836999999999989	44
9636	22	6756	227	600.725199999999973	1
9636	23	7561	82	356.599899999999991	4
9636	24	7194	96	179.714100000000002	20
9636	25	8641	121	409.414199999999994	11
9636	26	480	22	1020.12890000000004	29
9636	27	4628	124	555.69399999999996	1
9636	28	10	233	1862.68020000000001	45
9637	1	2457	167	536.946299999999951	45
9637	2	2357	65	980.763000000000034	11
9637	3	8794	210	1291.3463999999999	38
9637	4	517	174	1329.25450000000001	5
9637	5	3893	264	1034.1126999999999	47
9637	6	1778	51	644.542500000000018	20
9637	7	5439	182	1778.9402	34
9637	8	6380	231	1198.2487000000001	40
9637	9	5590	259	242.715900000000005	6
9637	10	7050	14	1673.30410000000006	18
9637	11	4527	166	1206.60480000000007	41
9637	12	7368	122	1663.44350000000009	33
9637	13	9003	253	1935.71090000000004	29
9637	14	8648	104	1400.59850000000006	18
9637	15	7233	28	1066.9556	49
9637	16	9623	297	15.4261999999999997	28
9637	17	482	223	1894.24679999999989	28
9637	18	4544	297	658.259500000000003	38
9637	19	9991	41	1650.98949999999991	44
9638	1	1534	211	1308.2641000000001	30
9638	2	9473	138	1609.44900000000007	7
9638	3	8054	257	1292.00559999999996	25
9638	4	5841	214	1367.61190000000011	28
9638	5	5747	141	1311.7494999999999	17
9638	6	1031	91	85.1255000000000024	44
9638	7	447	268	1934.12879999999996	36
9638	8	9951	261	793.68240000000003	36
9638	9	1770	109	505.011199999999974	42
9638	10	6066	209	1387.93170000000009	6
9638	11	8983	77	1946.04829999999993	23
9638	12	3063	279	554.100599999999986	42
9638	13	6491	207	1846.33889999999997	38
9638	14	2590	163	1847.96080000000006	47
9638	15	5322	163	731.900399999999991	7
9638	16	778	230	1741.8420000000001	10
9638	17	9832	203	990.839000000000055	17
9638	18	3504	93	687.206000000000017	21
9638	19	2140	283	1105.21100000000001	35
9638	20	38	1	1418.68010000000004	1
9638	21	84	89	972.935799999999972	46
9638	22	9155	146	1597.38370000000009	43
9638	23	2690	187	776.009800000000041	20
9638	24	7739	58	1412.97600000000011	49
9638	25	6220	110	1509.2659000000001	9
9638	26	5109	147	875.458799999999997	9
9638	27	2029	25	588.423000000000002	40
9638	28	1214	82	1478.29389999999989	8
9638	29	1688	291	886.209600000000023	13
9638	30	4165	21	1577.65779999999995	1
9638	31	2741	275	805.242600000000039	34
9638	32	8875	38	1567.88419999999996	45
9638	33	7637	281	1338.76019999999994	3
9638	34	2725	80	644.953700000000026	6
9638	35	4468	214	789.969200000000001	32
9638	36	8085	61	1410.3279	2
9638	37	3632	38	426.472500000000025	23
9638	38	7198	203	1418.85220000000004	47
9638	39	2011	3	349.512900000000002	2
9638	40	4908	233	548.170399999999972	44
9638	41	2580	13	542.489299999999957	2
9638	42	2916	78	879.583700000000022	46
9638	43	4121	226	1719.32989999999995	5
9638	44	6649	205	496.374599999999987	44
9639	1	6825	288	1889.75890000000004	37
9639	2	9046	104	525.022299999999973	4
9639	3	9941	115	35.7224000000000004	29
9639	4	2221	24	1437.85570000000007	12
9639	5	1193	38	1433.87789999999995	4
9639	6	3626	38	785.184300000000007	48
9639	7	4011	53	1158.40560000000005	36
9639	8	9392	145	149.938500000000005	21
9639	9	6685	140	1663.56449999999995	14
9639	10	3801	184	1572.72589999999991	6
9639	11	4184	224	1303.79269999999997	37
9639	12	339	24	479.248800000000017	2
9639	13	8651	255	715.448200000000043	34
9639	14	3911	12	1616.53269999999998	39
9639	15	3879	147	914.884900000000016	45
9639	16	3665	150	1009.904	33
9639	17	9992	20	232.578100000000006	33
9639	18	3566	293	1395.57230000000004	8
9639	19	7912	285	583.518199999999979	29
9639	20	6900	18	574.09190000000001	34
9639	21	6522	219	282.338700000000017	5
9639	22	6299	20	18.6652999999999984	16
9639	23	7970	107	451.496300000000019	35
9639	24	3561	76	63.5091999999999999	18
9639	25	5109	266	1116.59999999999991	32
9639	26	1355	96	746.499000000000024	44
9639	27	841	279	692.89790000000005	14
9639	28	5292	226	35.6557999999999993	28
9639	29	7276	11	1128.08850000000007	5
9639	30	244	148	1293.1844000000001	27
9639	31	6764	185	1928.50929999999994	41
9639	32	8767	44	1922.87079999999992	12
9639	33	7499	148	1687.67910000000006	16
9639	34	3745	226	1476.66609999999991	35
9639	35	2810	69	217.09559999999999	25
9639	36	2367	119	1941.98559999999998	5
9639	37	576	299	1479.32369999999992	29
9639	38	8008	110	891.146299999999997	23
9639	39	878	46	971.956500000000005	6
9639	40	4243	298	1544.71190000000001	22
9639	41	7873	222	1938.90830000000005	26
9639	42	846	216	34.085799999999999	24
9639	43	5356	211	1198.3726999999999	24
9639	44	4028	169	652.514599999999973	13
9639	45	3593	17	934.364400000000046	16
9639	46	4296	190	1417.16290000000004	6
9639	47	156	279	144.595499999999987	32
9639	48	395	139	433.746100000000013	21
9639	49	7549	170	314.465899999999976	49
9639	50	4111	274	1401.87259999999992	9
9639	51	6517	199	1853.95569999999998	45
9639	52	1248	162	459.423800000000028	3
9639	53	8903	71	1523.72270000000003	35
9639	54	8602	276	1421.83750000000009	22
9639	55	1856	272	803.3673	9
9639	56	6207	187	466.482599999999991	8
9639	57	3153	27	446.98090000000002	21
9639	58	9883	153	541.15160000000003	37
9640	1	7560	277	21.6291000000000011	32
9640	2	3646	92	1166.64630000000011	7
9640	3	908	207	692.129000000000019	22
9640	4	7125	62	1561.20990000000006	35
9640	5	2589	82	1499.779	29
9640	6	8698	111	1950.02430000000004	12
9640	7	7436	7	1575.40750000000003	7
9640	8	9474	47	1641.44929999999999	8
9640	9	7471	262	977.833700000000022	34
9640	10	2253	217	1561.82850000000008	12
9640	11	9742	42	1627.20880000000011	20
9640	12	8935	4	1508.0123000000001	38
9640	13	1651	192	1509.08089999999993	1
9640	14	1933	110	1004.94929999999999	31
9640	15	9555	122	1175.88799999999992	44
9640	16	6652	264	97.6092000000000013	42
9640	17	4919	124	660.218499999999949	33
9640	18	861	8	1274.16640000000007	14
9640	19	2953	122	869.244400000000041	37
9640	20	2511	289	30.8068999999999988	35
9640	21	9232	183	574.292699999999968	40
9640	22	2660	299	714.512899999999945	35
9640	23	4712	23	1722.73099999999999	38
9640	24	5646	68	392.226699999999994	2
9640	25	1053	90	1631.19000000000005	41
9640	26	7790	284	217.891799999999989	42
9640	27	952	90	1185.65149999999994	49
9640	28	3038	108	905.615300000000047	26
9640	29	9492	269	1882.02489999999989	48
9640	30	4847	219	107.414599999999993	16
9640	31	3238	76	1902.50630000000001	39
9640	32	1964	297	691.708099999999945	4
9640	33	5242	212	1237.30120000000011	1
9640	34	6939	273	620.013299999999958	29
9640	35	1210	247	859.816000000000031	4
9640	36	2119	277	118.443399999999997	39
9640	37	2917	99	1008.73950000000002	33
9640	38	2079	104	1613.92779999999993	2
9640	39	5950	219	1249.904	19
9640	40	6015	204	662.999900000000025	16
9640	41	429	245	359.644600000000025	14
9640	42	9581	263	644.990099999999984	25
9640	43	2097	26	1360.56909999999993	31
9640	44	9685	277	1470.05300000000011	29
9640	45	1073	18	1338.99119999999994	45
9640	46	3679	220	1658.36899999999991	23
9640	47	2454	138	919.343700000000013	15
9641	1	93	62	160.085100000000011	18
9641	2	725	126	1396.96299999999997	25
9641	3	8922	117	658.37639999999999	8
9641	4	6801	197	39.4179999999999993	35
9641	5	2893	176	508.679599999999994	44
9641	6	5197	174	1076.04119999999989	16
9641	7	6807	68	169.360500000000002	38
9641	8	873	93	1905.04359999999997	47
9641	9	5115	106	552.833499999999958	22
9641	10	8184	37	1998.70900000000006	13
9641	11	634	99	1980.25330000000008	3
9641	12	2274	299	709.287400000000048	18
9641	13	6460	82	1306.65969999999993	12
9641	14	7709	176	404.387900000000002	43
9641	15	9397	6	1933.05459999999994	49
9641	16	9465	291	1770.62920000000008	30
9641	17	9215	211	1520.45949999999993	24
9641	18	4019	260	275.206900000000019	44
9641	19	9154	284	1844.4837	4
9641	20	4723	16	1471.15030000000002	35
9641	21	3144	105	575.847300000000018	18
9641	22	9616	112	1869.04130000000009	2
9641	23	5699	220	636.336599999999976	35
9641	24	1275	291	1833.67779999999993	39
9641	25	6675	212	1733.56330000000003	17
9642	1	1024	251	1941.15509999999995	22
9642	2	9551	120	1662.76060000000007	11
9642	3	7516	280	762.324100000000044	46
9642	4	6048	184	52.5405999999999977	42
9642	5	5840	254	1915.74990000000003	21
9642	6	5748	270	220.483300000000014	2
9642	7	7289	248	1374.41000000000008	41
9642	8	4545	296	600.470400000000041	1
9642	9	7826	259	1104.55989999999997	41
9642	10	7971	77	368.008199999999988	26
9642	11	2318	17	1477.07529999999997	22
9642	12	339	175	922.206900000000019	10
9642	13	8430	42	1419.58580000000006	15
9642	14	8104	133	1098.16170000000011	3
9642	15	6072	96	1328.0127	43
9642	16	4154	225	1633.71409999999992	16
9642	17	5262	169	729.007399999999961	44
9642	18	5434	234	364.205800000000011	46
9642	19	2429	271	173.886400000000009	39
9642	20	283	242	1323.90879999999993	25
9642	21	1874	41	1658.02070000000003	14
9642	22	2833	109	1918.74420000000009	35
9642	23	7324	136	1134.31870000000004	46
9642	24	8249	229	1211.94309999999996	28
9642	25	4168	98	1066.59230000000002	1
9642	26	5675	48	470.457499999999982	15
9642	27	9667	214	1959.65900000000011	23
9642	28	3782	281	1668.89570000000003	23
9642	29	12	143	1206.66020000000003	3
9642	30	6479	155	1224.10179999999991	15
9642	31	2633	273	1258.47450000000003	30
9642	32	4195	23	595.997200000000021	6
9642	33	6002	229	60.1396000000000015	13
9642	34	3700	75	1984.7793999999999	48
9642	35	8891	286	203.225599999999986	36
9642	36	880	197	1103.28710000000001	10
9642	37	7738	43	482.441300000000012	18
9642	38	8225	79	1679.35320000000002	46
9642	39	7844	120	297.815200000000004	25
9642	40	3894	20	33.9322999999999979	35
9642	41	1117	48	1411.92650000000003	2
9642	42	1123	178	448.610799999999983	45
9642	43	8794	296	116.995599999999996	5
9642	44	4071	169	749.154800000000023	45
9642	45	4332	109	1948.01860000000011	22
9642	46	6242	115	1182.26479999999992	5
9642	47	6566	244	575.569100000000049	41
9642	48	6177	224	941.822199999999953	32
9642	49	3485	136	1433.72649999999999	40
9642	50	5882	90	1022.45249999999999	34
9642	51	6676	83	430.0702	24
9642	52	2967	33	610.163499999999999	11
9642	53	7291	257	1652.36149999999998	23
9642	54	6422	39	507.559599999999989	37
9642	55	1719	273	1862.08969999999999	15
9642	56	7234	127	996.637699999999995	12
9642	57	3936	155	1545.76029999999992	48
9642	58	3339	187	940.295299999999997	3
9642	59	818	218	1217.3886	35
9642	60	2841	188	612.323800000000006	21
9642	61	7206	4	1707.69920000000002	5
9642	62	3405	50	1048.85840000000007	46
9642	63	3625	293	244.885799999999989	36
9642	64	3358	122	1832.82199999999989	2
9642	65	398	289	1568.79050000000007	5
9642	66	8724	261	1089.59140000000002	9
9642	67	9291	51	1399.14480000000003	27
9642	68	5117	104	1165.00260000000003	14
9642	69	3347	119	1433.67090000000007	4
9642	70	2883	187	1468.26530000000002	7
9643	1	3515	82	1072.03800000000001	2
9643	2	1904	14	1032.45450000000005	16
9643	3	7649	292	901.808200000000056	37
9643	4	1449	96	1597.4547	48
9643	5	1207	102	429.272199999999998	41
9643	6	1089	2	838.871399999999994	38
9643	7	2461	72	1131.91069999999991	21
9643	8	5435	22	262.287899999999979	18
9643	9	8251	283	533.570600000000013	41
9643	10	9641	118	37.7518999999999991	47
9643	11	86	140	923.41089999999997	10
9643	12	8995	202	174.960199999999986	20
9643	13	5345	225	1070.10570000000007	35
9643	14	2311	219	123.893900000000002	36
9643	15	1549	129	541.745199999999954	43
9643	16	6425	111	1165.68059999999991	43
9643	17	8610	299	1941.28099999999995	48
9643	18	9316	159	33.9127999999999972	17
9643	19	8147	196	1866.22129999999993	30
9643	20	1970	102	1254.58259999999996	6
9643	21	4019	85	1471.43299999999999	33
9643	22	7955	29	949.593100000000049	48
9643	23	4654	148	50.5760000000000005	7
9643	24	6088	2	1710.74119999999994	24
9643	25	9200	12	163.775800000000004	7
9643	26	8824	211	992.149700000000053	48
9643	27	8191	261	1300.95409999999993	22
9643	28	4518	235	1475.72649999999999	7
9643	29	5062	88	1114.86779999999999	8
9643	30	8955	291	1280.02690000000007	27
9643	31	976	258	1989.51019999999994	31
9643	32	4899	166	1929.84740000000011	2
9643	33	1642	250	976.647500000000036	26
9643	34	739	24	1971.77629999999999	13
9643	35	2586	60	421.130899999999997	42
9643	36	8193	243	1424.6123	24
9643	37	5916	206	790.256600000000049	40
9643	38	7713	170	1464.14949999999999	32
9643	39	2970	101	74.1187999999999931	28
9643	40	2285	265	264.759500000000003	32
9643	41	4303	281	1245.44149999999991	46
9643	42	2590	174	123.080799999999996	39
9643	43	6991	75	567.565900000000056	21
9643	44	5459	137	1581.77109999999993	4
9643	45	1757	206	1081.69180000000006	18
9643	46	8843	36	1706.85249999999996	7
9643	47	8077	180	127.373699999999999	49
9643	48	147	221	447.494399999999985	48
9643	49	7958	116	1433.22520000000009	39
9643	50	918	217	1738.14490000000001	1
9643	51	185	83	1298.01620000000003	9
9643	52	2195	53	35.3766000000000034	13
9643	53	2742	183	1038.33919999999989	27
9643	54	9700	122	382.960500000000025	17
9643	55	712	124	1424.72219999999993	8
9643	56	8561	281	1630.45779999999991	46
9643	57	7500	299	1619.89360000000011	25
9643	58	7439	279	1774.99890000000005	26
9643	59	6228	273	282.612700000000018	43
9643	60	762	118	776.183200000000056	7
9643	61	2701	134	1170.72450000000003	46
9643	62	17	263	1807.72579999999994	30
9643	63	3367	136	314.343399999999974	15
9643	64	724	191	1604.40730000000008	26
9643	65	9744	227	1441.15969999999993	45
9643	66	8674	60	586.012200000000007	27
9643	67	3074	230	940.050500000000056	41
9643	68	1189	2	1504.3626999999999	24
9643	69	6110	244	1689.35269999999991	19
9643	70	640	181	438.303600000000017	48
9643	71	1140	181	878.504400000000032	10
9643	72	9116	41	1641.6237000000001	46
9643	73	2900	90	1635.42380000000003	1
9643	74	5515	175	1930.50810000000001	29
9643	75	9587	142	29.5233999999999988	9
9643	76	4129	31	667.401700000000005	39
9643	77	4293	268	1907.65049999999997	44
9643	78	5385	205	129.695899999999995	7
9643	79	514	99	734.453499999999963	10
9643	80	4203	2	239.949900000000014	35
9643	81	7280	3	1472.39769999999999	5
9643	82	8852	84	1646.61619999999994	37
9643	83	8224	239	264.290599999999984	32
9643	84	931	213	867.912100000000009	33
9643	85	8000	110	1129.64409999999998	23
9643	86	6597	155	1163.10519999999997	44
9643	87	472	160	15.1481999999999992	29
9643	88	2593	296	225.978100000000012	47
9643	89	8808	256	1595.55590000000007	29
9643	90	2209	31	1404.78939999999989	22
9643	91	5591	272	1725.78739999999993	11
9643	92	4273	180	1055.01289999999995	24
9643	93	2350	196	1772.37899999999991	20
9644	1	7292	143	1873.75749999999994	43
9644	2	1613	219	923.010899999999992	10
9644	3	5387	61	569.678099999999972	32
9644	4	3480	160	173.527999999999992	31
9644	5	9516	116	412.714099999999974	5
9644	6	8295	10	1743.32690000000002	1
9644	7	8688	117	1667.33999999999992	25
9644	8	6089	271	268.850300000000004	49
9645	1	7090	64	508.28570000000002	16
9645	2	4273	191	1630.2349999999999	48
9645	3	7693	64	155.5334	6
9645	4	726	270	1130.3909000000001	17
9645	5	8933	272	1225.27189999999996	44
9645	6	4818	58	1547.89519999999993	35
9645	7	5645	170	1585.47019999999998	42
9645	8	2114	294	348.64100000000002	19
9645	9	3799	299	1529.0474999999999	23
9645	10	2464	227	363.940600000000018	47
9645	11	9329	117	817.867799999999988	41
9645	12	8423	209	737.422199999999975	21
9645	13	5701	183	468.708799999999997	10
9645	14	9655	279	1245.4353000000001	21
9645	15	2829	232	1718.55259999999998	23
9645	16	4589	50	812.612499999999955	43
9645	17	193	254	436.535500000000013	38
9645	18	5689	83	640.064399999999978	22
9645	19	7141	131	1098.99749999999995	39
9645	20	5317	113	1852.2165	19
9645	21	2121	154	1932.41049999999996	37
9645	22	4711	276	1294.50170000000003	4
9645	23	4219	73	744.09839999999997	18
9645	24	6119	55	819.740000000000009	16
9645	25	5766	219	272.160500000000013	6
9645	26	1537	119	52.3342000000000027	1
9645	27	5587	211	791.183499999999981	18
9645	28	9429	168	1091.4996000000001	16
9645	29	5739	219	648.338300000000004	44
9645	30	3936	260	204.536599999999993	26
9645	31	2636	214	163.082099999999997	36
9645	32	4893	164	828.182599999999979	44
9645	33	415	144	169.307899999999989	12
9645	34	6060	148	1487.74379999999996	21
9645	35	1346	137	19.7698	36
9645	36	7810	69	1125.83560000000011	1
9645	37	7865	274	437.49290000000002	2
9645	38	9738	163	1273.0761	11
9645	39	7948	147	391.67919999999998	13
9645	40	1150	69	733.113799999999969	25
9645	41	4622	120	1140.48749999999995	27
9645	42	586	139	1107.82559999999989	17
9645	43	4510	109	992.596199999999953	36
9645	44	6532	284	1725.48119999999994	48
9645	45	7672	35	1772.22820000000002	18
9645	46	5393	173	1820.70440000000008	11
9645	47	4464	247	1628.64499999999998	9
9645	48	5649	173	598.930500000000052	1
9645	49	3527	75	1272.84899999999993	32
9645	50	9833	187	1279.79680000000008	4
9645	51	6587	272	1005.51419999999996	47
9645	52	6419	141	285.325300000000027	23
9645	53	8262	18	1507.28690000000006	46
9645	54	3518	250	119.892200000000003	41
9645	55	5347	113	1994.47829999999999	30
9645	56	9229	208	1858.3723	13
9645	57	7910	193	1214.21759999999995	36
9645	58	1366	124	424.913099999999986	10
9645	59	6095	62	34.1692999999999998	37
9645	60	6156	212	539.187000000000012	37
9645	61	6360	164	1553.14409999999998	31
9646	1	8147	176	1770.1717000000001	18
9646	2	5919	212	807.341699999999946	21
9646	3	5767	145	489.545900000000017	27
9646	4	5319	133	1275.89249999999993	22
9646	5	3018	8	826.17960000000005	49
9646	6	2115	60	1987.00759999999991	29
9646	7	414	88	510.444999999999993	9
9646	8	6752	164	1414.28999999999996	26
9646	9	3865	193	973.141100000000051	43
9646	10	720	27	1567.29809999999998	20
9646	11	2496	117	614.060899999999947	1
9646	12	1062	236	1426.69589999999994	3
9646	13	90	31	1614.83240000000001	20
9646	14	112	141	1377.71070000000009	11
9646	15	1380	239	322.148799999999994	7
9646	16	5528	154	331.047199999999975	7
9646	17	5998	107	949.586099999999988	23
9646	18	1625	291	86.7804000000000002	29
9646	19	2193	198	89.9274000000000058	8
9646	20	2230	7	129.709900000000005	36
9646	21	4682	102	201.776900000000012	11
9646	22	500	1	1313.43779999999992	33
9646	23	8230	220	175.145800000000008	23
9646	24	3497	193	1145.32230000000004	12
9646	25	6873	261	1304.84140000000002	8
9646	26	3651	66	1819.39959999999996	24
9646	27	7775	226	792.899599999999964	17
9646	28	9579	284	355.372099999999989	12
9646	29	5460	291	1453.21669999999995	38
9646	30	2639	14	733.044099999999958	23
9646	31	1342	122	1012.32449999999994	48
9646	32	6600	222	1361.58840000000009	39
9646	33	7290	133	702.021799999999985	39
9646	34	8271	17	1429.28829999999994	23
9646	35	1596	202	401.970799999999997	24
9646	36	3537	63	316.618400000000008	22
9646	37	7346	218	943.40319999999997	30
9646	38	657	132	1859.8257000000001	42
9646	39	9923	205	1479.04860000000008	13
9646	40	5591	14	1519.97910000000002	24
9646	41	5455	144	268.978200000000015	18
9646	42	2703	159	608.286100000000033	32
9646	43	7473	62	1571.57189999999991	3
9646	44	2541	293	1429.14979999999991	17
9646	45	9094	232	1643.8904	44
9646	46	2173	256	1050.31629999999996	48
9646	47	8733	288	1034.69560000000001	19
9646	48	5995	161	1911.33829999999989	34
9646	49	5422	85	182.898699999999991	33
9646	50	1814	137	1814.21859999999992	21
9646	51	6110	161	1690.91300000000001	45
9646	52	1638	22	1820.84760000000006	25
9646	53	8707	110	1041.44630000000006	39
9646	54	1272	278	1444.15169999999989	10
9646	55	7528	209	751.101700000000051	21
9646	56	7065	70	1916.3605	13
9646	57	9972	65	84.1278999999999968	42
9646	58	3622	137	553.734699999999975	19
9646	59	3529	38	757.864100000000008	31
9646	60	6654	211	135.184400000000011	23
9646	61	4925	46	1014.1576	3
9646	62	8021	185	166.329399999999993	17
9646	63	8788	238	1231.12390000000005	32
9646	64	62	112	742.041000000000054	2
9646	65	213	265	793.643800000000056	26
9646	66	903	180	1957.49409999999989	20
9646	67	4117	206	1280.08400000000006	12
9646	68	7239	164	573.349199999999996	38
9646	69	948	58	43.3239999999999981	30
9646	70	7133	14	1956.1536000000001	12
9646	71	7361	292	1360.89380000000006	29
9646	72	7512	278	182.127600000000001	31
9647	1	3563	248	554.811900000000037	41
9647	2	9350	171	463.990499999999997	15
9647	3	2972	261	1947.16309999999999	39
9647	4	6670	74	737.702499999999986	32
9647	5	8343	24	1812.18740000000003	2
9647	6	1457	295	776.349299999999971	14
9647	7	8432	186	1474.60149999999999	44
9647	8	6320	147	595.794099999999958	20
9647	9	495	188	1640.91830000000004	32
9647	10	7094	5	1802.54179999999997	35
9647	11	3212	84	1108.34349999999995	27
9647	12	5628	174	925.379900000000021	7
9647	13	7733	240	472.964499999999987	28
9647	14	7537	136	1341.63779999999997	21
9647	15	3225	39	1941.76690000000008	45
9647	16	3893	11	1586.35020000000009	36
9647	17	1916	188	762.730999999999995	44
9647	18	7669	281	173.526399999999995	15
9647	19	9216	35	1496.38239999999996	31
9647	20	9376	248	1786.80860000000007	30
9647	21	835	151	1846.26309999999989	45
9647	22	6076	199	1131.15090000000009	37
9647	23	5388	296	1311.69460000000004	3
9647	24	8090	93	1051.0311999999999	27
9647	25	3122	93	17.0387999999999984	13
9647	26	9634	166	677.381600000000049	29
9647	27	3740	74	1725.35590000000002	43
9647	28	7425	193	109.331999999999994	11
9647	29	6523	263	1412.32169999999996	38
9647	30	9997	15	117.758799999999994	36
9647	31	4432	242	1846.65419999999995	30
9647	32	2016	103	1786.36449999999991	3
9647	33	737	139	337.562099999999987	44
9647	34	4190	229	1422.24250000000006	39
9647	35	1004	132	1873.56500000000005	20
9647	36	1658	233	1694.5293999999999	30
9647	37	8308	171	50.6216000000000008	17
9647	38	1695	10	914.066599999999994	32
9647	39	7023	201	1033.40100000000007	10
9647	40	3342	217	1442.9054000000001	11
9647	41	5869	208	1502.93239999999992	7
9647	42	5588	59	1959.33120000000008	44
9647	43	5629	152	1301.4248	28
9647	44	9368	213	1236.84930000000008	33
9647	45	9810	254	1455.66529999999989	32
9647	46	1807	186	1768.07539999999995	9
9647	47	6055	60	1898.2645	29
9647	48	3387	155	1974.14550000000008	6
9647	49	2195	282	1668.97749999999996	45
9647	50	8812	165	561.351999999999975	37
9647	51	8255	211	1302.23669999999993	6
9647	52	2996	18	1407.55860000000007	49
9647	53	6968	167	371.319200000000023	15
9647	54	2755	271	1540.38300000000004	26
9647	55	6727	230	1739.51189999999997	15
9647	56	7463	37	1308.16159999999991	42
9647	57	9009	36	116.050899999999999	30
9647	58	8390	184	729.457700000000045	36
9647	59	6572	13	471.064099999999996	48
9647	60	7753	278	1647.93260000000009	41
9647	61	6380	60	52.7312999999999974	48
9647	62	7870	282	1807.02170000000001	9
9647	63	6559	247	432.969200000000001	45
9647	64	5871	151	1776.92969999999991	31
9647	65	2392	249	1123.23810000000003	13
9647	66	8453	285	448.949200000000019	9
9647	67	5811	207	863.395800000000008	35
9647	68	4551	217	1464.66720000000009	36
9647	69	1230	24	300.602700000000027	24
9647	70	6740	36	1119.42129999999997	30
9648	1	5174	21	1923.9384	46
9648	2	269	203	192.084800000000001	24
9648	3	5527	59	1663.77610000000004	39
9648	4	2186	69	518.471599999999967	27
9648	5	7982	231	1581.17550000000006	6
9648	6	7636	3	1502.60010000000011	5
9648	7	9943	211	76.0212999999999965	11
9648	8	698	144	372.114300000000014	11
9648	9	6356	26	1826.60269999999991	37
9648	10	939	120	1247.0648000000001	25
9648	11	5630	64	1029.17920000000004	27
9648	12	9001	125	1356.54420000000005	48
9648	13	686	117	1744.67699999999991	16
9648	14	4430	151	65.1830000000000069	13
9648	15	5488	198	687.296799999999962	14
9648	16	5453	194	1802.00489999999991	10
9648	17	9059	131	260.210300000000018	49
9648	18	6231	151	486.957299999999975	41
9648	19	6047	134	119.468500000000006	38
9648	20	3320	250	107.301900000000003	14
9648	21	9812	193	1710.0027	14
9648	22	7083	38	364.761799999999994	11
9648	23	6093	171	1401.76050000000009	39
9648	24	2239	60	1351.6223	12
9648	25	5038	171	862.591099999999983	47
9648	26	3103	183	774.073300000000017	4
9649	1	4364	177	1422.00260000000003	29
9649	2	8025	174	1955.33680000000004	49
9649	3	483	206	1462.58230000000003	40
9649	4	6823	83	1847.40499999999997	47
9649	5	2891	222	1007.47540000000004	40
9649	6	171	203	1482.48270000000002	9
9649	7	8902	77	203.514700000000005	30
9649	8	284	201	243.948900000000009	32
9649	9	691	163	1624.88439999999991	27
9649	10	7480	84	1939.97959999999989	44
9649	11	9390	144	794.41560000000004	26
9649	12	1293	78	1904.3297	48
9649	13	4180	270	1758.23160000000007	7
9649	14	7548	206	1264.59169999999995	19
9649	15	4720	273	1448.03700000000003	3
9649	16	7773	31	499.701799999999992	3
9649	17	2609	16	1100.11539999999991	15
9650	1	1771	290	1516.83290000000011	9
9650	2	5512	22	1205.23350000000005	36
9650	3	9248	210	1075.47659999999996	25
9650	4	9758	127	348.704900000000009	7
9650	5	1589	249	1906.96730000000002	23
9650	6	9676	266	679.227700000000027	19
9650	7	9160	36	421.295599999999979	26
9650	8	1345	209	1932.13570000000004	31
9650	9	3754	227	1810.37689999999998	47
9650	10	9889	114	1827.53320000000008	36
9650	11	8473	128	814.344600000000014	13
9650	12	2782	228	534.403599999999983	7
9650	13	2853	93	458.83359999999999	46
9650	14	1331	17	1978.13370000000009	7
9650	15	6252	36	504.33499999999998	13
9650	16	5368	180	1775.30259999999998	33
9650	17	4281	140	899.812999999999988	39
9650	18	8484	151	1076.11079999999993	3
9650	19	3242	185	466.38979999999998	2
9650	20	2526	116	1713.73820000000001	30
9650	21	8762	97	1469.44399999999996	1
9650	22	1963	34	987.080000000000041	49
9650	23	5274	78	283.376199999999983	29
9650	24	6693	31	617.805500000000052	16
9650	25	5984	70	780.115900000000011	22
9650	26	2101	248	1526.64429999999993	49
9650	27	5624	56	1364.64779999999996	41
9650	28	8176	297	640.753900000000044	1
9650	29	6975	70	593.563200000000052	16
9650	30	9815	131	382.92149999999998	29
9650	31	5192	264	1587.05619999999999	49
9650	32	7388	278	1720.12429999999995	3
9650	33	87	20	1270.74240000000009	12
9651	1	8687	218	1834.90910000000008	5
9651	2	1875	241	1887.94520000000011	3
9651	3	444	29	1037.20730000000003	9
9651	4	7977	95	1313.8094000000001	8
9651	5	8243	261	398.342800000000011	22
9651	6	6913	194	1776.05659999999989	35
9651	7	6180	234	643.921100000000024	8
9651	8	9879	77	869.164099999999962	26
9651	9	7774	195	112.119100000000003	28
9651	10	8106	73	31.0795999999999992	22
9651	11	7909	62	1053.95550000000003	28
9651	12	2532	291	1820.53569999999991	24
9651	13	7520	218	286.50709999999998	38
9651	14	2610	137	757.497799999999984	12
9651	15	8964	100	1288.9070999999999	36
9651	16	1367	236	797.567099999999982	12
9651	17	8605	132	960.488500000000045	25
9651	18	9727	202	687.776700000000005	31
9651	19	4884	75	838.044800000000009	18
9651	20	4883	235	481.004599999999982	34
9651	21	6550	277	1485.19029999999998	31
9651	22	9135	55	486.776499999999999	27
9651	23	2785	241	1695.95779999999991	40
9651	24	2656	141	1830.46199999999999	26
9651	25	7582	200	535.725900000000024	28
9651	26	1224	7	902.790300000000002	29
9651	27	3132	31	1798.33349999999996	5
9651	28	5593	35	1597.53970000000004	25
9651	29	2840	69	345.168999999999983	10
9651	30	615	268	1922.83189999999991	2
9651	31	4804	6	1752.42399999999998	32
9651	32	7450	186	1890.24090000000001	22
9651	33	3244	283	1239.63409999999999	3
9651	34	6190	159	632.945100000000025	38
9651	35	2473	28	1359.55919999999992	4
9651	36	6257	91	1789.41270000000009	19
9651	37	2325	257	1504.40059999999994	32
9651	38	555	147	103.251599999999996	24
9651	39	3203	212	1386.70859999999993	22
9651	40	1332	31	1176.5648000000001	24
9651	41	1248	204	1534.58040000000005	24
9651	42	5937	2	1009.55079999999998	6
9651	43	7351	173	1855.6373000000001	34
9651	44	398	170	1595.93399999999997	48
9651	45	3344	123	269.575199999999995	22
9651	46	5329	136	1526.85050000000001	17
9651	47	6152	30	1502.93090000000007	34
9651	48	5011	179	1221.94139999999993	5
9651	49	8010	82	190.2089	35
9651	50	5665	154	339.540900000000022	45
9651	51	6171	212	1883.32870000000003	3
9651	52	5182	204	1475.89630000000011	4
9651	53	5303	243	648.408800000000042	16
9651	54	7173	207	1793.03150000000005	37
9651	55	7606	26	1216.46000000000004	24
9651	56	8463	219	1605.27350000000001	11
9651	57	4315	246	1230.73260000000005	47
9651	58	4322	124	1701.31739999999991	6
9651	59	3622	16	1041.50919999999996	8
9651	60	9600	76	1960.29719999999998	14
9651	61	1425	0	282.461799999999982	12
9651	62	3049	12	1190.50549999999998	37
9651	63	8747	150	1207.64899999999989	11
9651	64	6319	161	341.724400000000003	36
9651	65	7923	35	1226.37950000000001	37
9651	66	4244	50	488.022899999999993	38
9651	67	4002	46	1529.07709999999997	11
9651	68	2294	129	1124.05060000000003	28
9651	69	5416	58	1032.27909999999997	1
9651	70	9971	174	514.202599999999961	39
9652	1	6853	45	1754.20389999999998	19
9652	2	9246	223	90.8226999999999975	36
9652	3	4732	17	1094.62789999999995	40
9652	4	343	17	1713.94929999999999	47
9652	5	6847	198	420.615299999999991	41
9652	6	3542	275	1928.37930000000006	20
9652	7	7131	160	1541.59819999999991	42
9652	8	4046	268	306.129000000000019	6
9652	9	6254	294	777.190200000000004	30
9652	10	1436	69	1832.83410000000003	15
9652	11	6742	274	250.731599999999986	47
9652	12	589	67	1063.07390000000009	20
9652	13	1742	91	800.506099999999947	48
9652	14	4748	184	314.985400000000027	9
9652	15	4190	57	1093.05289999999991	47
9652	16	9959	48	961.565600000000018	14
9652	17	5283	196	322.855000000000018	8
9652	18	6164	89	529.873399999999947	21
9652	19	6775	198	756.990699999999947	38
9652	20	4804	243	18.6047000000000011	4
9652	21	26	81	1426.37329999999997	2
9652	22	8316	252	1670.47389999999996	15
9652	23	3615	10	857.029499999999985	37
9652	24	4339	190	913.476900000000001	32
9652	25	318	173	860.823999999999955	13
9652	26	2815	209	1560.4511	19
9652	27	5025	35	1939.87509999999997	5
9652	28	1835	299	292.47199999999998	8
9652	29	4966	87	966.087099999999964	41
9652	30	6329	238	631.505300000000034	32
9652	31	6079	62	1554.98620000000005	23
9652	32	236	145	301.804700000000025	48
9652	33	5504	61	1860.41309999999999	26
9652	34	5532	155	831.651200000000017	10
9652	35	1099	142	1935.91069999999991	10
9652	36	7240	229	1276.76430000000005	4
9652	37	4273	61	965.863500000000045	31
9652	38	4103	273	1843.83330000000001	32
9652	39	9412	85	882.502600000000029	6
9652	40	7022	188	480.033799999999985	22
9652	41	3591	277	1866.17599999999993	10
9652	42	3545	192	290.845300000000009	18
9652	43	2134	18	776.711199999999963	21
9652	44	7225	55	614.525099999999952	24
9652	45	8717	210	1863.7174	21
9652	46	9531	250	309.947600000000023	27
9652	47	7171	208	447.460800000000006	26
9652	48	2465	205	1572.2681	28
9652	49	857	120	1333.88409999999999	6
9652	50	2158	5	714.059899999999971	16
9652	51	3983	162	1473.88190000000009	33
9652	52	1207	90	609.11099999999999	13
9652	53	3442	42	998.243600000000015	44
9652	54	2767	297	1295.7953	31
9652	55	8015	276	191.90809999999999	34
9652	56	910	298	620.660999999999945	16
9652	57	9162	290	963.103600000000029	25
9652	58	8610	150	109.586600000000004	7
9652	59	7682	220	1999.23919999999998	6
9652	60	5854	109	1582.1226999999999	40
9652	61	8196	135	509.520899999999983	21
9652	62	6397	73	128.893900000000002	9
9652	63	4669	272	762.680899999999951	3
9652	64	2288	139	596.947900000000004	40
9652	65	8791	130	181.528699999999986	5
9652	66	4879	78	600.239400000000046	22
9652	67	6990	107	330.794800000000009	16
9652	68	5980	90	1082.43149999999991	41
9652	69	1695	32	1862.28510000000006	46
9652	70	2983	54	1992.4695999999999	43
9652	71	9135	17	1215.15309999999999	36
9652	72	3874	27	61.7505999999999986	11
9652	73	3617	3	1124.61590000000001	35
9652	74	5671	151	308.111300000000028	34
9652	75	4809	127	1478.18489999999997	25
9652	76	8685	139	855.104199999999992	39
9652	77	1852	1	719.033500000000004	16
9652	78	9402	118	287.226499999999987	44
9652	79	5096	144	1350.4860000000001	38
9652	80	5210	194	534.642200000000003	45
9652	81	396	60	535.921100000000024	42
9653	1	8196	184	1905.04369999999994	4
9653	2	8072	153	748.67999999999995	9
9653	3	3791	215	1685.37689999999998	40
9653	4	3545	151	1311.47460000000001	15
9653	5	6452	277	1542.28160000000003	16
9653	6	9363	155	1753.60419999999999	20
9653	7	9607	43	864.291299999999978	34
9653	8	1868	124	1864.38290000000006	23
9653	9	4620	61	625.749199999999973	38
9653	10	8482	240	1355.68219999999997	9
9653	11	9223	91	373.793900000000008	22
9653	12	7820	86	752.335500000000025	24
9653	13	8619	272	1912.82189999999991	39
9653	14	8013	101	758.914700000000039	11
9653	15	3658	272	339.303200000000004	13
9653	16	8258	199	1571.44489999999996	11
9653	17	5297	79	898.476199999999949	37
9653	18	4378	125	1909.03330000000005	23
9653	19	6130	257	933.036399999999958	1
9653	20	4366	156	772.101099999999974	15
9653	21	9661	181	483.913400000000024	14
9653	22	3728	208	403.407699999999977	13
9653	23	3450	33	1446.6712	42
9653	24	1208	269	1101.48469999999998	12
9653	25	5376	299	696.542599999999993	24
9653	26	2758	96	841.415300000000002	2
9653	27	7509	150	918.315500000000043	31
9653	28	1533	98	714.212899999999991	7
9653	29	5969	278	376.696000000000026	44
9653	30	9913	105	163.388200000000012	38
9653	31	7959	77	1876.78469999999993	28
9653	32	3555	248	1012.17010000000005	4
9653	33	2358	40	332.63209999999998	5
9653	34	901	179	955.243600000000015	37
9653	35	9339	254	287.84129999999999	6
9653	36	4038	202	372.288799999999981	32
9653	37	9596	269	1666.1875	31
9653	38	8028	215	1955.80850000000009	19
9653	39	2077	271	574.671199999999999	5
9653	40	5715	236	1910.5150000000001	29
9653	41	2753	250	620.504900000000021	13
9653	42	1746	270	1884.5136	28
9653	43	7609	5	582.355800000000045	34
9653	44	3024	12	1375.16599999999994	25
9653	45	5849	173	234.500400000000013	35
9653	46	9017	44	1636.61740000000009	5
9653	47	9647	143	545.046500000000037	37
9653	48	1096	245	1266.34989999999993	25
9653	49	3049	260	536.245800000000031	19
9653	50	4764	247	437.148000000000025	14
9653	51	6225	60	842.97320000000002	41
9653	52	8786	151	133.187600000000003	19
9653	53	3936	189	1567.36789999999996	33
9654	1	9132	277	26.6761000000000017	13
9654	2	3298	51	1042.05709999999999	31
9654	3	9853	61	1008.03229999999996	14
9655	1	4969	160	1044.99150000000009	27
9655	2	257	146	1320.56420000000003	42
9655	3	3834	275	1911.33619999999996	48
9655	4	2159	200	475.07589999999999	19
9655	5	5860	25	737.862300000000005	34
9655	6	6902	97	1429.98569999999995	48
9655	7	8850	177	65.859099999999998	4
9655	8	6384	128	177.029899999999998	1
9655	9	5607	83	812.506600000000049	2
9655	10	8299	121	1011.45069999999998	22
9655	11	2606	149	1716.47420000000011	40
9655	12	9733	195	1874.25199999999995	44
9655	13	4836	89	1204.2804000000001	7
9655	14	586	102	705.185699999999997	7
9655	15	5848	297	1448.21450000000004	35
9655	16	3299	156	60.4314999999999998	5
9655	17	6513	107	1901.47000000000003	44
9655	18	1175	122	66.2971000000000004	15
9655	19	2168	114	612.618600000000015	39
9655	20	4846	266	1008.40589999999997	45
9655	21	4943	248	619.224000000000046	48
9655	22	7000	297	613.835000000000036	22
9655	23	9629	210	1527.71019999999999	25
9655	24	3900	13	990.903099999999995	27
9655	25	7768	268	1400.80790000000002	28
9655	26	7371	111	511.880600000000015	40
9655	27	8296	278	364.717499999999973	9
9655	28	2446	218	1889.58259999999996	4
9655	29	4080	23	762.322800000000029	20
9655	30	2663	117	573.605400000000031	43
9655	31	4967	244	155.108399999999989	26
9655	32	1065	278	669.309099999999944	46
9655	33	145	134	784.704200000000014	13
9655	34	5490	149	1218.32089999999994	30
9655	35	3591	140	1551.94839999999999	21
9655	36	9169	70	1078.05749999999989	43
9655	37	7669	294	427.913099999999986	35
9655	38	941	202	1703.41560000000004	10
9655	39	1199	24	242.339699999999993	12
9655	40	7565	95	1840.17620000000011	37
9655	41	4429	34	125.5792	44
9655	42	6290	51	824.28309999999999	10
9655	43	1532	229	540.830199999999991	12
9655	44	3364	188	1555.25430000000006	22
9655	45	3221	26	455.56880000000001	40
9655	46	5889	111	113.254599999999996	48
9655	47	7320	154	1640.29099999999994	19
9655	48	5873	125	183.114900000000006	4
9655	49	6636	27	904.488899999999944	10
9655	50	3523	14	480.454200000000014	49
9655	51	6795	62	1583.00829999999996	14
9655	52	9859	63	627.548599999999965	10
9655	53	5833	122	927.131200000000035	47
9655	54	9919	285	1055.5453	18
9655	55	8175	83	483.691300000000012	5
9655	56	4898	129	265.471000000000004	37
9655	57	8548	163	399.259500000000003	44
9655	58	7633	51	1829.47520000000009	32
9655	59	2930	15	624.435399999999959	4
9655	60	1696	54	1081.12969999999996	5
9655	61	3585	166	137.791599999999988	11
9655	62	2690	52	135.669099999999986	6
9655	63	8828	198	1427.81259999999997	5
9655	64	3775	81	666.696199999999976	37
9655	65	9906	87	1564.38470000000007	23
9655	66	3956	181	768.262699999999995	36
9655	67	1341	217	168.686599999999999	39
9655	68	4770	285	1415.56899999999996	46
9655	69	8028	198	838.981999999999971	49
9655	70	4038	283	409.681500000000028	31
9655	71	8247	35	903.504699999999957	32
9655	72	5972	201	1862.43229999999994	16
9655	73	1882	92	545.62379999999996	47
9655	74	9765	45	1141.28539999999998	18
9655	75	8395	279	1495.54899999999998	38
9655	76	9073	184	388.715800000000002	5
9655	77	2580	102	1895.62650000000008	5
9655	78	6895	211	262.672599999999989	2
9655	79	8998	177	490.496399999999994	18
9655	80	9996	233	1616.1114	30
9655	81	726	66	407.88979999999998	38
9655	82	5823	114	1423.50710000000004	6
9655	83	6504	47	431.853499999999997	40
9655	84	2686	111	378.144299999999987	21
9655	85	7058	137	638.509900000000016	17
9655	86	9685	286	1337.25469999999996	32
9655	87	871	269	1875.5748000000001	24
9655	88	114	177	396.107799999999997	10
9655	89	3942	151	1827.0331000000001	23
9655	90	1944	22	301.671299999999974	29
9656	1	3113	264	1749.46939999999995	12
9657	1	4224	161	110.217500000000001	36
9657	2	4428	62	1828.1271999999999	20
9657	3	3391	189	502.310799999999972	36
9657	4	4215	6	324.654699999999991	25
9657	5	9732	90	1834.56870000000004	23
9657	6	3730	133	1195.7494999999999	21
9657	7	9039	231	567.12519999999995	8
9657	8	8892	221	1272.11370000000011	22
9657	9	9215	269	1633.40309999999999	7
9657	10	7024	262	1981.80340000000001	38
9657	11	2092	273	423.699900000000014	33
9657	12	9634	298	1703.2367999999999	17
9657	13	1196	100	1129.5625	47
9657	14	1767	15	1566.79189999999994	7
9657	15	6055	173	1436.48000000000002	40
9657	16	7280	33	1275.55500000000006	12
9657	17	5699	197	541.056400000000053	24
9657	18	3755	1	1654.32179999999994	5
9657	19	8774	89	677.95659999999998	16
9657	20	514	297	997.884900000000016	36
9657	21	3079	244	1801.98569999999995	43
9657	22	150	219	404.728499999999997	45
9657	23	5960	206	1186.94530000000009	39
9657	24	9904	161	1490.20630000000006	48
9657	25	2730	282	135.48429999999999	2
9657	26	4158	170	382.147600000000011	32
9657	27	194	183	1483.08819999999992	7
9657	28	685	187	1511.81179999999995	24
9657	29	2656	150	1872.5009	21
9657	30	543	151	392.838700000000017	17
9657	31	4610	299	712.993600000000015	38
9657	32	4135	286	1132.97119999999995	39
9657	33	5892	263	1069.63069999999993	3
9657	34	9062	45	496.104800000000012	13
9657	35	4850	114	1223.65259999999989	11
9657	36	7974	176	1604.02070000000003	8
9657	37	3423	238	1930.63539999999989	24
9657	38	1566	297	1512.51279999999997	35
9657	39	778	65	1318.76600000000008	48
9658	1	4297	271	1578.3415	42
9658	2	3464	276	537.259199999999964	23
9658	3	4310	138	710.081699999999955	26
9658	4	8873	214	1577.02500000000009	1
9658	5	7032	259	83.245199999999997	6
9658	6	2733	211	172.658800000000014	34
9658	7	7878	297	1613.38660000000004	34
9658	8	6010	213	1310.02559999999994	4
9658	9	5318	62	1873.39810000000011	29
9658	10	5593	30	641.996300000000019	14
9658	11	4909	288	1309.71599999999989	17
9658	12	2478	207	372.457100000000025	20
9658	13	8837	187	1951.82310000000007	44
9658	14	4050	23	1592.48530000000005	21
9658	15	3749	227	1346.32590000000005	1
9658	16	1223	277	172.281299999999987	14
9658	17	4996	99	959.923599999999965	1
9658	18	8345	7	1262.41849999999999	21
9658	19	8089	30	1839.07809999999995	10
9658	20	5873	251	1592.1409000000001	47
9658	21	7985	126	1580.06940000000009	36
9658	22	5965	161	379.878899999999987	28
9658	23	179	177	1392.06099999999992	21
9658	24	4768	253	610.398199999999974	19
9658	25	5554	152	1731.43290000000002	34
9658	26	3326	81	1699.19029999999998	46
9658	27	2922	95	845.59190000000001	20
9658	28	6029	14	431.434100000000001	6
9658	29	3942	166	1792.154	25
9658	30	5385	34	1997.56790000000001	44
9658	31	8461	249	609.768100000000004	47
9658	32	4281	131	1758.09809999999993	42
9658	33	9278	249	847.824700000000007	49
9658	34	6790	197	370.161600000000021	25
9658	35	3765	52	1879.89959999999996	44
9658	36	9853	161	1170.92229999999995	49
9658	37	1064	70	213.049299999999988	22
9658	38	842	51	1597.29320000000007	46
9658	39	8120	181	548.721000000000004	32
9658	40	5650	247	1024.8155999999999	45
9658	41	2496	164	1252.06539999999995	21
9658	42	9748	217	493.177399999999977	31
9658	43	1248	227	1698.34899999999993	46
9658	44	2368	2	701.024999999999977	28
9658	45	7807	77	767.847099999999955	27
9658	46	5615	165	378.675999999999988	48
9658	47	6580	6	1097.49279999999999	38
9658	48	8892	218	514.866499999999974	7
9658	49	9040	116	307.512900000000002	17
9658	50	3359	279	1576.95659999999998	3
9658	51	7039	100	876.711699999999951	19
9658	52	7719	177	218.280300000000011	32
9658	53	921	251	1821.07819999999992	31
9658	54	7655	193	280.608799999999974	34
9658	55	2212	210	1820.25649999999996	27
9658	56	2326	271	1725.41779999999994	21
9658	57	8485	133	1424.28700000000003	26
9658	58	343	258	1648.72389999999996	35
9658	59	5347	104	1583.73399999999992	30
9658	60	7915	158	242.514700000000005	45
9658	61	2299	130	842.87639999999999	10
9658	62	6107	278	716.842200000000048	22
9658	63	2644	4	942.95780000000002	23
9658	64	8993	124	1483.65239999999994	20
9658	65	785	285	1402.01299999999992	22
9658	66	5651	254	1871.37049999999999	18
9659	1	1066	240	281.518500000000017	4
9659	2	7411	213	881.935500000000047	41
9659	3	9618	48	1030.26219999999989	2
9659	4	4579	105	20.2091999999999992	11
9659	5	5391	250	175.891199999999998	35
9659	6	6529	5	1570.69669999999996	21
9659	7	5064	168	941.942400000000021	49
9659	8	3729	122	1424.19640000000004	10
9659	9	2647	128	1001.46249999999998	9
9659	10	870	95	907.881700000000023	33
9659	11	1993	265	571.114500000000021	12
9659	12	3713	216	1278.78099999999995	46
9659	13	679	220	1196.79770000000008	49
9659	14	9732	73	1058.47250000000008	23
9659	15	2937	233	1144.99029999999993	34
9659	16	4961	33	1771.51909999999998	43
9659	17	5452	280	162.379999999999995	10
9659	18	691	67	1379.93489999999997	48
9659	19	2047	240	415.859500000000025	5
9659	20	880	39	147.630300000000005	17
9659	21	9087	27	549.19500000000005	7
9659	22	4108	292	773.641899999999964	4
9659	23	4969	280	921.210900000000038	29
9660	1	9954	262	817.517399999999952	39
9660	2	4299	39	1157.32400000000007	22
9660	3	5867	266	1066.20129999999995	29
9660	4	7374	44	256.175700000000006	6
9660	5	3729	28	993.336500000000001	22
9660	6	2648	10	882.325000000000045	5
9660	7	4075	48	1694.66799999999989	20
9660	8	6036	66	375.101999999999975	11
9660	9	8741	222	1821.90959999999995	13
9660	10	6015	230	932.548599999999965	35
9660	11	7168	103	1534.83750000000009	26
9660	12	6189	103	1866.01790000000005	39
9660	13	7130	292	524.943599999999947	31
9660	14	2570	223	638.836699999999951	45
9660	15	3521	251	1764.67730000000006	44
9660	16	6945	263	34.5150999999999968	30
9660	17	5466	126	225.113599999999991	29
9660	18	476	17	1082.39920000000006	38
9660	19	6191	58	1277.36110000000008	49
9660	20	9448	289	1160.64380000000006	36
9660	21	8821	86	1937.19149999999991	22
9660	22	5355	207	1984.05899999999997	30
9660	23	4619	95	289.208100000000002	24
9660	24	1330	115	1455.93990000000008	44
9660	25	3837	141	726.822700000000054	18
9660	26	5115	116	495.812099999999987	3
9660	27	4395	295	960.104199999999992	34
9660	28	4966	265	1086.9061999999999	36
9660	29	6346	25	393.768599999999992	20
9660	30	5933	63	1971.54369999999994	16
9660	31	3989	166	225.645700000000005	23
9660	32	7876	121	409.622299999999996	37
9660	33	4678	49	439.574799999999982	28
9660	34	531	271	1346.72000000000003	42
9660	35	262	41	946.485400000000027	37
9660	36	3847	251	1074.4380000000001	28
9660	37	5741	111	228.812999999999988	41
9660	38	4202	3	1060.19350000000009	48
9660	39	3309	208	1889.3753999999999	18
9660	40	8749	258	1684.85320000000002	48
9660	41	3868	254	1922.37969999999996	49
9661	1	3403	140	1476.00279999999998	10
9661	2	6504	289	740.490800000000036	38
9661	3	5382	241	583.513100000000009	7
9661	4	2169	187	1445.53009999999995	28
9661	5	6450	289	532.220400000000041	35
9661	6	6306	84	755.159400000000005	34
9661	7	4968	218	1987.1527000000001	24
9661	8	2241	5	919.104600000000005	19
9661	9	2656	65	1832.59300000000007	29
9661	10	1436	228	528.05619999999999	30
9661	11	3185	271	1714.82220000000007	10
9661	12	403	167	509.042899999999975	38
9661	13	342	59	1990.67849999999999	3
9661	14	2426	38	1414.25639999999999	28
9661	15	5306	100	1292.45260000000007	11
9661	16	2860	41	1577.79189999999994	6
9661	17	5343	207	1267.20929999999998	23
9661	18	991	269	561.086900000000014	4
9661	19	4317	48	111.235600000000005	14
9661	20	9824	252	937.766200000000026	41
9661	21	9225	278	1687.39769999999999	48
9661	22	4024	170	742.354199999999992	21
9661	23	9937	205	565.425500000000056	10
9661	24	7413	179	756.252299999999991	15
9661	25	1913	299	1771.47330000000011	8
9661	26	546	201	491.836200000000019	19
9661	27	1088	135	598.10209999999995	30
9661	28	5789	2	182.386799999999994	29
9661	29	1127	141	111.088300000000004	41
9661	30	5586	261	1034.2222999999999	42
9661	31	4137	87	1826.32410000000004	31
9661	32	136	232	1268.94409999999993	2
9661	33	6635	41	1013.58479999999997	6
9661	34	4935	189	1373.40169999999989	46
9661	35	8629	154	580.220400000000041	25
9661	36	4089	177	94.8019000000000034	16
9661	37	1283	91	1686.1241	37
9661	38	137	100	178.281700000000001	32
9661	39	2507	12	1903.72430000000008	29
9661	40	7263	259	484.684300000000007	6
9661	41	206	200	700.000700000000052	4
9661	42	9150	74	630.10209999999995	27
9661	43	6763	220	1280.6561999999999	22
9661	44	3108	32	1262.83279999999991	41
9661	45	5598	6	197.469300000000004	42
9661	46	9852	61	327.151200000000017	35
9661	47	1333	216	1326.84819999999991	48
9661	48	6642	59	683.329299999999989	5
9661	49	3484	272	102.149600000000007	41
9662	1	1976	134	307.550200000000018	1
9662	2	2600	234	1224.66249999999991	44
9662	3	2294	3	189.839400000000012	44
9662	4	3428	89	1756.94869999999992	30
9662	5	4233	161	539.225400000000036	36
9662	6	7137	152	161.926600000000008	23
9662	7	1086	246	148.904899999999998	19
9662	8	2741	295	332.563199999999995	14
9662	9	5144	274	583.300500000000056	10
9662	10	1987	63	36.565100000000001	12
9662	11	6548	193	370.17270000000002	19
9662	12	9331	266	1476.71990000000005	24
9662	13	2938	129	1992.76990000000001	26
9662	14	683	184	1522.3583000000001	36
9662	15	8309	99	1078.80639999999994	13
9662	16	5082	150	1757.9688000000001	10
9662	17	1928	125	501.285799999999995	44
9662	18	2520	122	1432.25369999999998	21
9662	19	787	291	1881.40480000000002	3
9662	20	6496	40	666.395099999999957	31
9662	21	8048	113	1271.29950000000008	7
9662	22	3624	184	1899.99180000000001	37
9662	23	4330	261	130.151100000000014	28
9662	24	5437	32	1687.95920000000001	20
9663	1	3482	175	298.352300000000014	9
9663	2	3045	59	122.362099999999998	42
9663	3	6249	79	948.434700000000021	22
9663	4	4971	202	964.097499999999968	31
9663	5	1310	245	1975.0177000000001	41
9663	6	7083	227	1661.07009999999991	48
9663	7	9047	0	890.068899999999985	38
9663	8	9048	24	1314.0929000000001	44
9663	9	7407	34	511.856100000000026	29
9663	10	2893	285	231.147899999999993	17
9663	11	8836	160	1384.29870000000005	14
9663	12	7854	233	25.4080000000000013	22
9663	13	6227	258	261.034100000000024	19
9663	14	2387	172	1445.41630000000009	21
9663	15	6806	286	691.642200000000003	22
9663	16	7678	32	284.610599999999977	22
9663	17	4792	264	1886.80070000000001	22
9663	18	3960	41	1028.02520000000004	45
9663	19	1063	34	816.68610000000001	10
9663	20	2605	104	1175.26960000000008	30
9663	21	6411	89	539.530899999999974	34
9663	22	3188	9	124.920900000000003	38
9663	23	3840	218	417.733499999999992	1
9663	24	3266	150	1886.37069999999994	26
9663	25	5774	255	1927.40660000000003	6
9663	26	3001	32	1462.16249999999991	36
9663	27	7227	284	1973.35590000000002	24
9663	28	9198	250	1806.28629999999998	18
9663	29	334	5	905.992799999999988	6
9663	30	6774	1	1302.93299999999999	14
9663	31	5209	42	727.46410000000003	6
9663	32	9758	285	1057.53430000000003	10
9663	33	3441	122	1179.13069999999993	37
9663	34	7224	78	1842.20630000000006	16
9663	35	7269	178	374.928600000000017	36
9663	36	380	137	1424.11259999999993	2
9663	37	167	68	1095.75410000000011	35
9663	38	2600	124	507.501899999999978	6
9663	39	319	256	1678.3623	30
9663	40	5513	230	795.260599999999954	5
9663	41	645	6	1235.22209999999995	1
9663	42	1067	79	29.1021000000000001	36
9663	43	7846	219	1479.85590000000002	6
9663	44	8832	127	49.0797999999999988	3
9663	45	9131	141	1252.80919999999992	26
9663	46	6043	78	1369.27629999999999	20
9663	47	4223	53	1606.43409999999994	40
9663	48	431	110	363.904200000000003	28
9663	49	7	253	1469.56690000000003	43
9663	50	1604	74	1626.24170000000004	15
9663	51	5838	264	552.663199999999961	33
9663	52	5788	170	1304.51520000000005	6
9663	53	8428	193	1245.39139999999998	19
9663	54	8000	266	1454.38750000000005	42
9663	55	38	65	217.496100000000013	24
9663	56	6069	179	496.955300000000022	37
9663	57	1562	264	703.535399999999981	29
9663	58	297	29	1215.7342000000001	16
9663	59	9152	219	1012.40620000000001	47
9663	60	6048	220	1927.9677999999999	46
9663	61	8022	3	1903.48270000000002	4
9663	62	9167	183	972.721099999999979	8
9663	63	6006	30	1945.78340000000003	20
9663	64	1365	268	536.302999999999997	6
9663	65	7147	158	341.989800000000002	10
9663	66	4360	98	704.754900000000021	28
9664	1	3253	23	1295.5634	36
9664	2	532	290	545.566299999999956	30
9664	3	4695	120	358.509000000000015	45
9664	4	3746	117	1448.64280000000008	25
9664	5	9403	197	1000.77859999999998	25
9664	6	7560	286	1763.69929999999999	40
9664	7	6650	239	1613.91750000000002	39
9664	8	282	21	1384.29140000000007	12
9664	9	5737	156	1708.11460000000011	36
9664	10	7239	46	210.939999999999998	1
9664	11	6648	182	1289.05719999999997	49
9664	12	7179	134	61.2668999999999997	26
9664	13	4286	211	784.568099999999959	22
9664	14	6269	263	482.434100000000001	47
9664	15	789	223	1329.36169999999993	9
9664	16	3128	107	1385.2639999999999	26
9664	17	9595	21	639.567699999999945	39
9664	18	7933	105	107.407899999999998	12
9664	19	3871	187	1961.7174	36
9664	20	6131	114	1292.41120000000001	38
9664	21	8962	206	771.797400000000039	34
9664	22	3115	186	1242.5643	24
9664	23	248	89	1162.50060000000008	40
9664	24	9883	282	1395.79860000000008	42
9664	25	9722	134	946.305100000000039	16
9664	26	8909	159	1868.82179999999994	45
9664	27	8642	183	1471.37349999999992	36
9664	28	2168	18	356.1601	12
9664	29	7194	250	97.1075000000000017	40
9664	30	9676	122	1255.80670000000009	35
9664	31	3407	266	334.266799999999989	1
9664	32	2967	225	506.976400000000012	41
9664	33	6534	279	771.061599999999999	8
9664	34	8804	15	1425.97190000000001	31
9664	35	7066	111	360.286400000000015	24
9664	36	6265	217	1738.02449999999999	20
9664	37	3436	264	1411.81539999999995	35
9664	38	2708	225	1607.89979999999991	14
9664	39	1578	191	1387.24589999999989	39
9664	40	1926	134	1571.82639999999992	10
9664	41	5474	217	268.001599999999996	25
9664	42	7756	28	319.433400000000006	49
9664	43	4567	25	1722.55269999999996	6
9664	44	731	56	690.278900000000021	6
9664	45	8674	206	938.388699999999972	36
9664	46	2524	106	370.304399999999987	7
9664	47	7428	281	475.999300000000005	16
9664	48	298	265	1340.67769999999996	39
9664	49	4867	209	734.8125	43
9664	50	8643	127	107.685400000000001	20
9664	51	3073	146	1267.80310000000009	37
9664	52	5111	177	183.378500000000003	2
9664	53	8382	118	629.950699999999983	31
9664	54	3065	2	1614.36599999999999	40
9665	1	8018	58	1206.88370000000009	4
9665	2	1484	203	1665.31819999999993	30
9665	3	6569	267	1411.63319999999999	23
9665	4	7802	62	1966.58359999999993	37
9665	5	3937	94	530.923700000000053	49
9665	6	2862	297	756.602700000000027	43
9665	7	1226	116	1917.97820000000002	16
9665	8	27	222	949.676000000000045	15
9665	9	9056	167	827.248299999999972	39
9665	10	9641	85	160.282900000000012	14
9665	11	7935	89	236.364900000000006	39
9665	12	8175	201	1355.24009999999998	19
9665	13	1888	256	799.095100000000002	20
9665	14	2660	255	477.957100000000025	43
9665	15	3335	152	1614.50710000000004	5
9665	16	115	97	115.348500000000001	3
9665	17	9106	76	201.054399999999987	22
9666	1	706	58	1750.39329999999995	31
9666	2	1886	269	316.821100000000001	3
9666	3	4302	106	1610.76749999999993	19
9666	4	2735	209	1483.00800000000004	47
9666	5	6586	68	796.970500000000015	37
9666	6	9593	245	1680.77029999999991	42
9666	7	1658	205	199.686000000000007	4
9666	8	5089	67	465.06880000000001	32
9666	9	5909	45	136.967099999999988	24
9666	10	3554	125	1056.32850000000008	33
9666	11	3579	204	22.4483999999999995	6
9666	12	5856	30	569.648900000000026	24
9666	13	6231	8	24.2057000000000002	38
9666	14	4278	277	784.706199999999967	29
9666	15	685	161	128.116000000000014	2
9666	16	5609	102	1775.23340000000007	41
9666	17	9755	197	676.028999999999996	14
9666	18	7210	12	1463.61490000000003	27
9666	19	7550	186	1132.77780000000007	28
9666	20	5056	212	1088.90079999999989	19
9666	21	4680	209	1893.28569999999991	45
9667	1	9648	59	1003.00580000000002	7
9667	2	469	151	1832.22730000000001	10
9667	3	7537	156	1177.36889999999994	2
9667	4	2840	102	894.822199999999953	31
9667	5	2963	271	1390.50620000000004	39
9667	6	9470	208	1253.81580000000008	44
9667	7	2044	237	1026.62699999999995	29
9667	8	5404	111	287.894400000000019	38
9667	9	4789	45	1967.89490000000001	38
9667	10	4592	60	184.7072	4
9667	11	2487	94	1037.23469999999998	38
9667	12	3058	38	1379.36789999999996	18
9667	13	8199	79	1683.94990000000007	10
9667	14	9591	68	536.607799999999997	15
9667	15	5224	52	1800.45440000000008	6
9667	16	9904	292	1646.7319	10
9667	17	6653	100	1600.47430000000008	34
9667	18	1482	18	863.491300000000024	8
9667	19	2188	205	1913.68219999999997	26
9667	20	8817	53	774.239400000000046	19
9667	21	6508	105	945.531700000000001	39
9667	22	8296	40	210.640999999999991	16
9667	23	329	246	1909.48440000000005	11
9667	24	9564	156	938.010400000000004	33
9667	25	4067	44	896.708499999999958	11
9667	26	8335	240	1245.24520000000007	45
9667	27	9747	132	1749.52029999999991	42
9667	28	9421	20	175.903699999999986	16
9667	29	4243	113	645.83540000000005	37
9667	30	7359	36	1975.29179999999997	6
9667	31	8117	177	1811.00669999999991	7
9667	32	8126	201	1349.6905999999999	19
9667	33	8031	130	1436.02800000000002	16
9667	34	5501	201	499.754700000000014	17
9667	35	3494	28	941.824700000000007	1
9667	36	1619	299	503.016099999999994	18
9667	37	806	288	447.917899999999975	42
9668	1	3969	190	517.733699999999999	41
9668	2	3388	39	1823.52109999999993	30
9669	1	8421	293	1082.15390000000002	39
9669	2	5167	260	1228.57359999999994	36
9669	3	2254	167	256.402600000000007	36
9669	4	5617	107	1146.5471	45
9669	5	3255	134	1588.56359999999995	34
9669	6	324	157	1817.07259999999997	40
9669	7	3462	37	916.041100000000029	33
9669	8	1831	3	159.028300000000002	27
9669	9	4133	87	1405.16280000000006	29
9669	10	7363	67	1979.0788	23
9669	11	7910	146	1056.49649999999997	5
9669	12	4922	190	668.653699999999958	21
9669	13	101	77	648.039200000000051	1
9669	14	2339	77	898.419999999999959	36
9669	15	4687	80	1193.25729999999999	49
9669	16	2814	30	1583.88879999999995	18
9669	17	5483	163	256.036000000000001	8
9669	18	2131	21	262.559399999999982	4
9669	19	4833	61	759.690600000000018	30
9669	20	7842	42	922.144400000000019	2
9669	21	3922	231	429.637499999999989	21
9669	22	9556	258	1918.80250000000001	36
9669	23	5204	209	881.965599999999995	28
9669	24	3404	70	1061.40039999999999	9
9669	25	9616	140	695.636100000000056	42
9670	1	1020	194	660.723700000000008	44
9670	2	6663	39	1318.9036000000001	12
9670	3	6835	257	194.02000000000001	23
9670	4	2343	31	1027.01219999999989	12
9670	5	7995	174	528.264099999999985	22
9670	6	4515	114	1048.94170000000008	24
9670	7	9605	75	1961.63380000000006	22
9670	8	9563	7	1822.7799	48
9670	9	7874	47	1367.46180000000004	23
9670	10	3243	185	491.629399999999976	10
9670	11	2026	61	1425.49109999999996	4
9670	12	2107	242	332.347199999999987	6
9670	13	1107	272	1553.59960000000001	28
9670	14	7066	242	1488.89630000000011	2
9670	15	2105	38	582.426699999999983	4
9670	16	5728	10	533.472200000000043	23
9670	17	1172	122	1179.72649999999999	45
9670	18	2075	230	1025.85320000000002	20
9670	19	2007	275	1911.91789999999992	37
9670	20	9009	252	763.715599999999995	28
9670	21	8584	80	772.445100000000025	8
9670	22	4885	16	632.825900000000047	45
9670	23	3004	192	460.529800000000023	13
9670	24	3704	248	1554.9851000000001	42
9670	25	3855	245	1762.10339999999997	13
9670	26	6386	4	784.303999999999974	26
9670	27	7926	178	955.36220000000003	30
9670	28	1676	112	547.819700000000012	16
9670	29	8236	155	1676.83089999999993	1
9670	30	3206	193	52.9421000000000035	18
9670	31	5117	51	151.058400000000006	13
9670	32	7537	135	556.872200000000021	36
9670	33	5021	38	77.9737999999999971	2
9670	34	3634	203	648.069200000000023	5
9670	35	5891	71	1283.23489999999993	18
9670	36	7696	55	141.6892	40
9670	37	7398	144	659.317400000000021	3
9670	38	7431	91	1302.63419999999996	43
9670	39	6433	252	1869.32050000000004	6
9670	40	1081	293	941.88289999999995	34
9670	41	4749	32	441.631799999999998	10
9670	42	2517	60	1496.43020000000001	15
9670	43	2508	226	1767.0784000000001	13
9670	44	4074	46	513.185299999999984	33
9670	45	5714	193	1649.62220000000002	4
9670	46	3359	88	1914.91139999999996	15
9670	47	8719	145	24.0531000000000006	43
9670	48	3527	120	682.806900000000041	4
9670	49	1698	204	1320.34809999999993	38
9670	50	4471	251	879.088700000000017	27
9670	51	1732	145	228.745699999999999	30
9670	52	1780	177	898.629500000000007	40
9670	53	6508	193	1059.03629999999998	21
9670	54	8662	22	588.337599999999952	24
9670	55	3995	28	1163.92920000000004	44
9670	56	3234	43	794.044599999999946	41
9670	57	9979	108	1230.66489999999999	15
9670	58	5130	210	1044.50250000000005	31
9670	59	2652	135	1491.04089999999997	19
9670	60	2905	180	879.520800000000008	31
9670	61	5117	262	477.723700000000008	27
9670	62	83	284	642.33929999999998	20
9670	63	1688	275	590.405499999999961	7
9670	64	3403	169	482.180099999999982	6
9670	65	8240	61	403.722800000000007	11
9670	66	377	221	1553.44910000000004	17
9670	67	4313	197	702.36710000000005	26
9670	68	6938	282	1189.77700000000004	26
9670	69	2119	3	1609.85369999999989	38
9670	70	4817	4	1608.57030000000009	14
9670	71	9532	143	1992.19820000000004	29
9670	72	7778	214	1791.46669999999995	2
9670	73	8692	192	1666.53809999999999	8
9670	74	2304	241	100.751000000000005	21
9670	75	2596	98	1272.20540000000005	15
9670	76	375	286	1418.02629999999999	28
9670	77	5022	56	212.200600000000009	33
9670	78	9247	75	1577.88619999999992	27
9670	79	9890	27	268.214999999999975	14
9670	80	7066	43	1841.79209999999989	47
9670	81	3016	64	1770.85400000000004	42
9670	82	992	172	1317.54410000000007	36
9670	83	5921	274	1217.11799999999994	37
9670	84	8759	60	155.506400000000014	42
9670	85	3818	165	1775.98630000000003	13
9670	86	7302	100	1167.43689999999992	40
9670	87	7995	89	1286.17730000000006	19
9670	88	7173	189	1720.82120000000009	20
9670	89	8360	171	1071.91769999999997	40
9670	90	4314	209	1907.32999999999993	1
9670	91	9699	114	633.591499999999996	13
9670	92	4525	171	199.185100000000006	14
9670	93	2963	260	547.220800000000054	16
9670	94	1184	247	1069.77800000000002	18
9670	95	8080	245	86.3185000000000002	40
9670	96	6079	133	106.433400000000006	46
9671	1	2554	4	1714.23749999999995	47
9671	2	2438	40	26.7658999999999985	8
9671	3	8329	92	1969.71810000000005	26
9671	4	688	277	370.60329999999999	22
9671	5	3519	217	1513.23029999999994	30
9671	6	2940	51	1576.14110000000005	45
9671	7	1870	166	1123.44620000000009	25
9671	8	3612	110	106.860299999999995	18
9671	9	708	7	1636.24970000000008	13
9671	10	2708	180	1762.1123	49
9671	11	2051	48	512.897699999999986	1
9671	12	1665	207	1979.70129999999995	21
9671	13	1622	102	219.005799999999994	23
9671	14	737	257	1784.37110000000007	20
9671	15	6334	257	1844.17440000000011	42
9671	16	8472	236	681.271600000000035	35
9671	17	6925	205	543.577199999999948	36
9671	18	8300	265	296.741399999999999	5
9671	19	3314	260	1264.5471	45
9671	20	5286	31	949.160200000000032	7
9671	21	5180	211	672.483200000000011	12
9671	22	3267	282	517.43730000000005	4
9671	23	2447	12	898.161399999999958	22
9671	24	5456	0	1008.07929999999999	33
9671	25	4598	63	1278.85879999999997	11
9671	26	2486	293	859.348499999999945	44
9671	27	283	86	1489.35799999999995	28
9671	28	7969	116	27.8685000000000009	4
9671	29	4454	233	572.929399999999987	27
9671	30	269	258	1439.02289999999994	21
9671	31	2847	18	1467.44470000000001	10
9671	32	2376	258	692.865800000000036	27
9671	33	4781	166	1585.94820000000004	34
9671	34	1860	117	219.384099999999989	37
9671	35	6792	282	507.076900000000023	17
9672	1	4026	45	1018.65070000000003	24
9672	2	5359	4	117.102400000000003	3
9672	3	2309	63	1270.80929999999989	36
9672	4	2065	18	1872.4543000000001	40
9672	5	6933	208	586.419200000000046	19
9672	6	1267	113	391.109699999999975	26
9672	7	4916	152	961.678300000000036	31
9672	8	1103	116	759.255400000000009	38
9672	9	395	72	415.759599999999978	12
9672	10	5138	297	1227.1110000000001	15
9672	11	6048	128	1239.37419999999997	15
9672	12	9293	219	412.375999999999976	23
9672	13	2359	36	696.74249999999995	38
9672	14	9287	66	1765.41329999999994	45
9672	15	1481	91	943.95799999999997	44
9672	16	1147	121	1507.48469999999998	18
9672	17	7155	130	884.698499999999967	46
9672	18	4984	201	997.944499999999948	23
9672	19	4632	139	1101.39409999999998	39
9672	20	5916	114	722.611099999999965	20
9672	21	6246	248	1267.33590000000004	32
9672	22	6337	244	277.450699999999983	16
9672	23	5016	201	1842.9049	43
9672	24	5223	76	1348.83230000000003	2
9672	25	920	195	369.623199999999997	6
9672	26	9732	80	1744.10429999999997	47
9672	27	3781	162	849.711699999999951	16
9672	28	5429	6	1603.91550000000007	47
9672	29	8021	161	616.344000000000051	13
9672	30	3349	43	1387.40609999999992	41
9672	31	9471	19	234.83850000000001	35
9672	32	4418	289	41.2361000000000004	41
9672	33	8827	52	1920.72029999999995	21
9672	34	5336	131	1006.85170000000005	22
9672	35	2173	190	117.327600000000004	6
9672	36	607	211	881.915700000000015	13
9672	37	205	85	1522.08240000000001	48
9672	38	4278	217	416.68040000000002	1
9672	39	4710	279	1631.09999999999991	43
9672	40	6376	140	291.837400000000002	33
9672	41	231	255	632.109100000000012	13
9672	42	3160	60	194.023200000000003	1
9672	43	4166	44	1043.40789999999993	32
9672	44	132	146	1941.66949999999997	31
9672	45	3522	188	1077.27790000000005	19
9672	46	1748	122	965.266399999999976	10
9672	47	6042	30	1741.27269999999999	43
9672	48	1086	127	189.857100000000003	21
9672	49	9337	260	75.5985000000000014	27
9672	50	6550	153	1184.05269999999996	31
9672	51	1970	139	1530.96309999999994	20
9672	52	6028	277	447.048600000000022	39
9672	53	1418	135	611.711000000000013	9
9672	54	4666	212	524.619800000000055	28
9672	55	8356	148	1774.97170000000006	24
9672	56	7863	181	979.889400000000023	19
9672	57	7899	171	1094.78269999999998	17
9672	58	166	215	114.543300000000002	1
9672	59	7190	67	1661.05569999999989	44
9672	60	5956	137	884.079700000000003	18
9672	61	9628	105	363.187700000000007	8
9672	62	6212	56	592.119800000000055	18
9672	63	7362	89	1123.54119999999989	10
9672	64	467	49	1405.27500000000009	21
9672	65	7494	224	1148.10629999999992	45
9672	66	768	28	1801.16750000000002	45
9672	67	4216	49	789.647600000000011	23
9672	68	5866	13	997.654599999999959	13
9672	69	888	207	673.773400000000038	1
9672	70	3149	56	567.449499999999944	13
9672	71	1689	175	493.547599999999989	3
9672	72	4382	238	1109.87989999999991	21
9672	73	9288	1	1576.49409999999989	26
9672	74	687	39	1941.47720000000004	19
9672	75	3680	59	1365.93689999999992	25
9672	76	1483	108	170.982499999999987	43
9672	77	9176	153	894.639400000000023	45
9672	78	8994	93	1569.57310000000007	41
9672	79	3803	262	1582.76189999999997	37
9672	80	1501	194	1378.27549999999997	19
9672	81	8138	190	40.1612999999999971	34
9672	82	107	205	214.876499999999993	41
9672	83	6780	134	1693.05140000000006	14
9672	84	4957	272	1767.71100000000001	32
9672	85	2999	252	666.569299999999998	44
9672	86	7369	292	1547.24060000000009	17
9672	87	4485	194	1824.18309999999997	26
9672	88	2695	150	1840.64010000000007	35
9672	89	969	164	872.546799999999962	47
9672	90	5251	241	1956.52919999999995	10
9672	91	1818	61	1552.62989999999991	45
9672	92	810	174	1355.81989999999996	18
9672	93	4680	2	267.107799999999997	35
9672	94	1514	56	1643.90180000000009	10
9672	95	4852	27	1983.4985999999999	33
9672	96	4779	218	1886.35470000000009	37
9672	97	4673	263	1149.89400000000001	11
9672	98	7781	242	1851.65859999999998	8
9672	99	9375	285	1549.57819999999992	30
9673	1	4533	170	794.412500000000023	11
9673	2	9599	161	1886.75939999999991	42
9673	3	923	111	1933.3418999999999	38
9673	4	3660	159	156.704399999999993	31
9673	5	1157	272	450.215899999999976	1
9673	6	8223	194	269.203599999999994	4
9673	7	1031	76	1409.44200000000001	32
9673	8	7430	297	1416.16239999999993	23
9673	9	5435	263	443.487799999999993	38
9673	10	1514	145	1577.45900000000006	31
9673	11	9113	275	1842.57719999999995	27
9673	12	8939	199	548.730000000000018	21
9673	13	2969	231	1556.4203	30
9673	14	2187	259	1381.10609999999997	38
9673	15	3762	290	1336.05760000000009	34
9673	16	398	55	1808.51299999999992	34
9673	17	9719	139	1769.85470000000009	44
9673	18	5160	13	619.646600000000035	42
9673	19	8886	187	174.772099999999995	17
9673	20	1966	152	1486.02399999999989	13
9673	21	4432	34	568.491399999999999	20
9673	22	6917	215	1588.84969999999998	34
9673	23	4985	273	943.226400000000012	20
9673	24	6655	298	627.067099999999982	27
9673	25	1439	275	1678.99430000000007	5
9673	26	8610	297	50.5568000000000026	7
9673	27	5292	77	251.15209999999999	19
9673	28	5262	195	199.356699999999989	2
9673	29	2402	200	692.843700000000013	13
9673	30	3333	163	434.30680000000001	33
9673	31	9197	158	1340.3904	26
9673	32	1786	171	1357.64850000000001	42
9673	33	3599	48	500.034699999999987	44
9673	34	7417	75	1244.98250000000007	45
9673	35	3505	290	689.063200000000052	3
9673	36	2518	169	1939.36680000000001	33
9673	37	7787	7	1491.33760000000007	34
9673	38	8565	177	1855.51289999999995	32
9673	39	6852	84	1638.61740000000009	23
9673	40	7511	190	132.915500000000009	32
9673	41	1462	284	696.415100000000052	23
9673	42	3887	177	1042.30150000000003	4
9673	43	6841	75	1171.43159999999989	46
9673	44	8663	271	1163.82459999999992	15
9673	45	16	265	507.678499999999985	30
9673	46	5929	115	214.271899999999988	11
9673	47	1996	296	863.810600000000022	20
9673	48	6878	107	1631.33500000000004	31
9673	49	7960	196	726.212800000000016	10
9674	1	6231	97	722.854799999999955	13
9674	2	8708	247	1324.79899999999998	17
9674	3	3038	163	1217.38679999999999	1
9674	4	7763	48	934.665399999999977	10
9674	5	9594	127	1071.97389999999996	7
9674	6	5383	286	284.413700000000006	20
9674	7	1512	240	328.952400000000011	10
9674	8	2398	220	1020.15999999999997	17
9674	9	8026	25	1725.12820000000011	24
9674	10	8674	295	1931.04520000000002	9
9674	11	3594	177	1325.97270000000003	26
9674	12	9245	127	765.329500000000053	24
9674	13	166	79	439.109199999999987	7
9674	14	3348	53	1243.7992999999999	24
9674	15	5991	3	1282.15079999999989	6
9674	16	1090	161	625.892000000000053	15
9674	17	44	53	235.417000000000002	40
9674	18	6511	97	1714.45409999999993	32
9674	19	6519	76	563.221400000000017	26
9674	20	9719	32	386.665500000000009	49
9674	21	606	71	168.11869999999999	9
9674	22	2007	12	1522.96769999999992	24
9674	23	4003	93	1985.60609999999997	38
9674	24	3040	24	1624.70990000000006	38
9674	25	2188	278	373.891900000000021	9
9674	26	6487	273	988.000099999999975	21
9674	27	8829	161	778.040100000000052	20
9674	28	5031	19	1085.56410000000005	23
9674	29	2321	147	223.264499999999998	30
9674	30	6006	227	1982.64159999999993	45
9674	31	1742	15	1522.35930000000008	24
9674	32	2287	145	59.1278999999999968	42
9674	33	501	200	1996.75630000000001	18
9674	34	4512	59	788.144900000000007	15
9674	35	7655	260	1183.29430000000002	2
9674	36	2881	238	1847.32420000000002	42
9674	37	8649	60	331.689099999999996	23
9674	38	5622	201	595.058999999999969	4
9674	39	3020	268	51.0869	38
9674	40	4956	197	635.566500000000019	44
9674	41	4773	52	1606.61689999999999	16
9674	42	2620	120	1425.0655999999999	21
9674	43	6490	252	1724.05580000000009	10
9674	44	8835	171	692.719000000000051	10
9674	45	7638	229	95.9433999999999969	11
9674	46	2262	142	709.570500000000038	2
9674	47	7038	181	925.560500000000047	32
9674	48	7388	229	1859.82159999999999	14
9674	49	4655	50	650.37480000000005	9
9674	50	7124	156	1258.75450000000001	17
9674	51	2802	148	835.556299999999965	36
9674	52	2055	74	412.94580000000002	25
9674	53	9597	112	1422.56610000000001	49
9674	54	8423	192	1377.26960000000008	46
9674	55	1307	243	1239.48250000000007	11
9674	56	1911	238	647.472300000000018	39
9674	57	8719	200	1098.19759999999997	38
9674	58	2312	102	267.022100000000023	15
9674	59	1109	143	119.856700000000004	30
9674	60	541	74	1662.60660000000007	31
9674	61	3998	37	1661.6866	17
9674	62	6277	204	1860.09069999999997	33
9674	63	9907	10	102.272800000000004	32
9674	64	5795	90	1259.12480000000005	38
9674	65	9069	295	1250.03369999999995	27
9674	66	1194	53	367.349199999999996	18
9674	67	2780	121	1644.28860000000009	9
9674	68	9699	102	720.066199999999981	40
9674	69	2734	229	747.50019999999995	39
9674	70	8850	177	1735.69630000000006	49
9674	71	6715	41	975.626800000000003	27
9674	72	7180	288	1228.01659999999993	18
9674	73	2177	33	1915.14979999999991	3
9674	74	1596	68	466.53570000000002	18
9674	75	9294	124	840.065500000000043	3
9674	76	5101	18	836.555500000000052	2
9674	77	9595	97	1429.63319999999999	48
9674	78	9121	180	938.663599999999974	45
9674	79	2367	236	1451.19479999999999	35
9674	80	8064	138	1689.8445999999999	37
9674	81	6395	68	304.317200000000014	37
9674	82	40	164	441.504399999999976	29
9674	83	8469	226	631.496800000000007	38
9674	84	9024	23	817.880499999999984	40
9674	85	3930	46	1815.55749999999989	27
9674	86	7443	86	848.095400000000041	41
9674	87	1771	132	666.963300000000004	22
9674	88	7702	223	1591.17710000000011	5
9674	89	9988	264	149.901900000000012	2
9674	90	3566	293	1027.26279999999997	48
9674	91	3029	83	751.819499999999948	45
9674	92	4111	85	1337.54649999999992	38
9674	93	2038	134	1920.55449999999996	44
9674	94	2514	140	1684.83960000000002	48
9674	95	7479	161	46.3181999999999974	42
9675	1	7573	7	1080.35369999999989	42
9675	2	6175	279	174.039800000000014	32
9675	3	3988	47	621.727800000000002	32
9675	4	6284	214	1898.18470000000002	6
9675	5	2892	164	1301.03580000000011	1
9675	6	7242	126	1956.58570000000009	35
9675	7	1157	18	1272.8125	40
9675	8	262	84	1040.43299999999999	2
9675	9	8361	133	1161.48430000000008	18
9675	10	4565	245	1359.26610000000005	25
9675	11	7669	50	1901.14859999999999	8
9675	12	248	188	1697.13629999999989	48
9675	13	3934	88	248.309799999999996	18
9675	14	6595	9	799.442300000000046	26
9675	15	4752	50	1200.31330000000003	3
9675	16	1004	281	1451.44969999999989	21
9675	17	852	263	1041.78400000000011	7
9675	18	4118	153	1177.52739999999994	25
9675	19	6652	133	1481.9824000000001	14
9675	20	3938	271	1820.08179999999993	28
9675	21	2126	215	1302.7355	9
9675	22	5482	284	1243.93730000000005	30
9675	23	5684	20	838.497700000000009	9
9675	24	3927	112	1713.53610000000003	24
9675	25	9254	101	750.945100000000025	25
9675	26	9056	45	1523.77549999999997	35
9675	27	3067	116	711.542299999999955	43
9675	28	3505	149	1273.38130000000001	21
9675	29	9965	180	1927.4695999999999	46
9675	30	3255	195	1812.30709999999999	3
9675	31	5750	198	1137.81760000000008	47
9675	32	4249	230	376.935299999999984	34
9675	33	1583	138	1525.0652	34
9675	34	2140	184	1167.2639999999999	9
9675	35	9864	132	898.505800000000022	22
9675	36	6807	16	1791.49099999999999	28
9675	37	7838	134	580.710500000000025	12
9675	38	680	209	1331.78659999999991	10
9675	39	1835	198	167.893200000000007	25
9675	40	3341	158	695.789400000000001	44
9675	41	8162	21	709.436799999999948	10
9675	42	6438	97	1820.41730000000007	7
9675	43	3675	200	294.406400000000019	41
9675	44	2793	177	1648.64750000000004	27
9675	45	8269	177	407.6327	9
9675	46	9018	260	1525.55369999999994	45
9675	47	2267	269	1094.37910000000011	45
9675	48	7874	34	596.961000000000013	41
9675	49	2223	115	1257.72019999999998	45
9675	50	4841	228	1784.54549999999995	25
9675	51	5979	198	1871.10539999999992	11
9675	52	7078	151	27.3809000000000005	21
9675	53	7646	153	277.147100000000023	46
9675	54	8797	25	1192.64599999999996	43
9675	55	6071	176	652.293599999999969	22
9675	56	4484	174	901.828899999999976	27
9675	57	7621	123	841.23739999999998	10
9675	58	5797	154	170.558799999999991	3
9675	59	3259	30	1122.56369999999993	15
9676	1	4322	90	1663.13149999999996	29
9676	2	4101	12	937.484500000000025	32
9676	3	8532	187	551.209299999999985	9
9676	4	785	198	1619.04349999999999	47
9676	5	5059	95	939.430500000000052	46
9676	6	9027	262	1252.5485000000001	34
9676	7	6912	202	989.931299999999965	19
9676	8	5249	111	920.34680000000003	23
9676	9	1704	198	750.203800000000001	25
9677	1	6907	91	1351.43159999999989	29
9677	2	3748	177	1574.57159999999999	43
9677	3	5914	228	792.988100000000031	21
9677	4	3430	124	1400.9072000000001	38
9677	5	6885	60	730.828600000000051	24
9677	6	8860	100	1741.1395	17
9677	7	6929	109	172.846000000000004	13
9677	8	1517	241	295.195600000000013	40
9677	9	7195	121	1407.21180000000004	28
9677	10	6654	90	1030.2677000000001	47
9677	11	4945	231	804.69259999999997	40
9677	12	1389	90	1118.75260000000003	14
9677	13	4770	135	1112.83470000000011	23
9677	14	6099	226	1102.60509999999999	33
9677	15	5294	162	484.393799999999999	19
9677	16	3711	192	1044.67849999999999	21
9677	17	9947	8	906.779599999999959	8
9677	18	8598	58	1434.06320000000005	40
9677	19	9684	267	1744.48839999999996	12
9677	20	828	74	1703.86609999999996	19
9677	21	8812	225	1959.72939999999994	27
9677	22	95	244	1832.43730000000005	3
9677	23	7363	260	1332.9498000000001	35
9677	24	9926	58	1773.0483999999999	13
9677	25	8904	253	1121.36609999999996	3
9677	26	3553	157	447.800700000000006	33
9677	27	218	262	1767.34830000000011	34
9677	28	305	264	114.791899999999998	17
9677	29	2821	112	146.294199999999989	27
9677	30	3861	209	143.726300000000009	1
9677	31	8088	46	1349.49430000000007	9
9677	32	5993	22	1125.27109999999993	44
9677	33	8828	165	1459.63509999999997	9
9677	34	9475	201	1797.13889999999992	33
9677	35	217	83	816.779199999999946	18
9677	36	6873	240	560.274700000000053	24
9677	37	3716	247	789.513100000000009	45
9677	38	991	69	1630.10369999999989	10
9677	39	8233	243	1895.99520000000007	26
9678	1	2063	264	989.091800000000035	33
9678	2	1756	28	133.106200000000001	22
9678	3	9524	275	1682.13190000000009	38
9678	4	1738	191	236.0505	46
9678	5	5447	186	1636.62220000000002	35
9678	6	6014	198	1496.29610000000002	9
9678	7	8899	96	140.170299999999997	41
9678	8	6459	112	300.326900000000023	32
9678	9	7425	183	816.608100000000036	26
9678	10	8453	127	119.287800000000004	36
9678	11	534	155	577.322800000000029	24
9678	12	6953	123	1451.83979999999997	1
9678	13	7499	253	910.721499999999992	4
9678	14	1670	259	1516.0924	48
9678	15	5619	230	1955.27369999999996	5
9678	16	2876	15	1936.08179999999993	10
9678	17	5011	134	784.627799999999979	42
9678	18	9903	292	1126.09449999999993	5
9678	19	7711	153	886.73720000000003	31
9678	20	3180	36	1083.59300000000007	23
9678	21	7732	222	907.681500000000028	7
9678	22	7919	145	1674.31490000000008	10
9678	23	8821	294	599.354299999999967	45
9678	24	5557	289	539.301000000000045	22
9678	25	3835	264	673.907299999999964	24
9678	26	8993	115	1126.73569999999995	2
9678	27	3969	148	383.349400000000003	43
9678	28	6097	1	655.213200000000029	15
9678	29	9180	246	1632.28019999999992	24
9678	30	6075	167	1983.23039999999992	43
9678	31	2728	136	347.684500000000014	46
9678	32	3535	81	1801.75710000000004	32
9678	33	2633	254	900.285999999999945	34
9678	34	7265	110	825.256399999999985	37
9678	35	2417	29	146.062700000000007	15
9678	36	1905	295	1933.15990000000011	19
9678	37	2852	260	1270.1717000000001	37
9678	38	9062	194	761.440900000000056	41
9678	39	1496	221	1105.83320000000003	34
9678	40	1136	18	1068.7002	46
9678	41	6858	68	586.795499999999947	30
9678	42	8202	140	1236.10089999999991	45
9678	43	9755	143	1680.54240000000004	47
9678	44	6421	118	743.929499999999962	40
9678	45	9824	31	824.83439999999996	44
9678	46	4208	49	45.0448999999999984	11
9678	47	332	200	724.127299999999991	22
9678	48	5234	273	85.7086000000000041	44
9678	49	7330	128	831.546799999999962	29
9678	50	430	258	1576.80610000000001	11
9678	51	2034	40	947.883299999999963	30
9678	52	7921	24	1777.30760000000009	12
9678	53	4	229	1287.10459999999989	16
9678	54	1173	263	1600.12300000000005	49
9678	55	6413	270	1763.9873	2
9678	56	2876	258	952.456000000000017	29
9678	57	7500	193	1374.06359999999995	31
9678	58	1083	23	1413.50549999999998	6
9678	59	3268	281	67.8487999999999971	30
9678	60	3730	217	877.141200000000026	19
9678	61	6078	228	808.738000000000056	18
9678	62	2151	53	939.918800000000033	6
9678	63	9033	83	906.917400000000043	35
9678	64	3434	179	382.6327	16
9678	65	8565	40	23.5184999999999995	48
9678	66	3815	251	1086.88490000000002	43
9678	67	3241	120	730.882200000000012	47
9678	68	6380	171	588.521100000000047	37
9678	69	9444	140	1288.72029999999995	2
9678	70	3341	213	449.070899999999995	33
9678	71	126	194	1660.64840000000004	46
9678	72	3192	159	979.309099999999944	37
9678	73	940	154	640.86080000000004	37
9678	74	511	137	267.803200000000004	19
9678	75	8860	66	378.620499999999993	30
9678	76	9721	96	1141.78729999999996	29
9678	77	8024	189	1701.44409999999993	6
9678	78	6748	283	1664.74070000000006	5
9678	79	5982	123	37.1082999999999998	34
9678	80	6547	133	1273.25510000000008	34
9678	81	8141	170	1820.24919999999997	36
9678	82	9037	69	788.833899999999971	49
9678	83	1899	207	898.555500000000052	36
9678	84	7841	225	1308.62609999999995	19
9678	85	8316	284	1613.93149999999991	39
9678	86	8469	108	691.997899999999959	38
9678	87	1615	215	431.619799999999998	36
9679	1	1416	242	361.592499999999973	23
9679	2	7271	256	980.394599999999969	18
9679	3	2587	106	136.60499999999999	34
9679	4	5961	141	1469.03050000000007	36
9679	5	6985	142	1245.39239999999995	35
9679	6	4355	62	1676.9665	40
9679	7	3420	262	1612.9233999999999	40
9679	8	6690	282	808.018299999999954	48
9680	1	3307	155	1632.90200000000004	5
9680	2	1099	109	1851.66210000000001	12
9680	3	778	293	21.5172999999999988	39
9680	4	2841	264	111.102900000000005	21
9680	5	9724	154	420.150300000000016	11
9680	6	2272	59	1821.34909999999991	28
9680	7	8819	78	1043.58179999999993	38
9680	8	405	169	1826.67039999999997	24
9680	9	4192	82	1293.0809999999999	23
9680	10	4290	138	124.687100000000001	25
9680	11	1779	108	106.273200000000003	48
9681	1	7266	93	58.9050000000000011	30
9681	2	4753	15	1481.87100000000009	38
9681	3	387	193	1216.19900000000007	23
9681	4	2164	156	1051.3728000000001	11
9681	5	6273	29	1538.95839999999998	3
9681	6	8362	171	964.823099999999954	18
9681	7	5391	13	137.947100000000006	34
9681	8	3511	132	1330.01150000000007	29
9681	9	727	240	977.370300000000043	9
9681	10	9851	262	392.531900000000007	3
9681	11	6100	206	761.785300000000007	13
9681	12	1441	63	1014.01880000000006	46
9681	13	6236	106	489.416499999999985	16
9681	14	6546	187	1643.87940000000003	17
9681	15	6802	244	1865.97620000000006	1
9681	16	5328	289	1687.54880000000003	48
9681	17	5504	15	480.702499999999986	6
9681	18	3963	195	262.748800000000017	23
9681	19	7589	188	1869.80970000000002	33
9681	20	2386	52	107.605699999999999	4
9681	21	5662	7	1269.90509999999995	6
9681	22	4440	65	375.447999999999979	19
9681	23	7208	270	1658.26909999999998	47
9681	24	9905	121	1046.90290000000005	7
9681	25	1410	199	1219.11879999999996	13
9681	26	5469	37	212.679300000000012	37
9681	27	1073	18	1894.13049999999998	38
9681	28	9212	269	188.401600000000002	5
9681	29	9080	95	1700.20190000000002	7
9681	30	9263	62	1330.67370000000005	44
9681	31	8051	279	1844.03880000000004	12
9681	32	6774	96	1109.4976999999999	45
9681	33	5562	165	659.931600000000003	47
9681	34	6400	12	1092.7947999999999	19
9681	35	4597	42	1004.03869999999995	23
9681	36	4120	97	1919.29310000000009	36
9681	37	8145	49	567.940100000000029	44
9681	38	373	238	1469.17759999999998	26
9681	39	5991	268	1720.7623000000001	35
9681	40	2823	287	1543.73890000000006	35
9681	41	7183	292	1840.5492999999999	36
9681	42	9267	88	486.188699999999983	40
9681	43	6031	211	1261.1431	4
9681	44	1306	134	1311.8900000000001	7
9681	45	1029	107	1631.13149999999996	16
9681	46	2173	1	121.315600000000003	25
9681	47	8327	140	1216.21289999999999	18
9681	48	2781	186	1738.11850000000004	16
9681	49	3723	227	887.652799999999957	47
9681	50	4084	272	1761.04719999999998	31
9681	51	7722	219	213.518499999999989	31
9681	52	6619	270	916.552900000000022	29
9681	53	5152	253	1418.22330000000011	26
9681	54	7136	123	731.274800000000027	16
9681	55	7457	18	1657.77539999999999	31
9681	56	5161	287	867.650499999999965	48
9681	57	9397	154	298.652300000000025	12
9681	58	1926	4	1309.57420000000002	13
9681	59	3028	43	1539.96430000000009	45
9681	60	982	81	382.52879999999999	1
9682	1	579	266	333.512	17
9682	2	2341	8	1224.59899999999993	39
9682	3	2734	148	1555.40730000000008	43
9682	4	7038	183	450.634599999999978	45
9682	5	5221	128	1628.85020000000009	33
9682	6	6215	286	20.5302000000000007	6
9682	7	7163	198	1283.32850000000008	48
9682	8	8832	298	313.591499999999996	33
9682	9	3895	283	95.6572000000000031	49
9682	10	5774	83	1508.81930000000011	35
9682	11	1273	253	1368.47160000000008	4
9682	12	8975	260	1923.80179999999996	20
9682	13	4731	285	556.609900000000039	27
9682	14	753	64	1847.94029999999998	48
9682	15	5851	211	1350.47900000000004	3
9682	16	6798	249	18.7638999999999996	44
9682	17	3732	82	839.846300000000042	13
9682	18	3757	60	1104.06629999999996	36
9682	19	4784	63	1030.50440000000003	35
9682	20	7743	266	369.904899999999998	1
9682	21	8629	218	970.042699999999968	33
9682	22	185	230	1006.63969999999995	26
9682	23	9738	126	1228.94789999999989	33
9682	24	993	287	1204.05349999999999	30
9682	25	8472	92	174.798200000000008	6
9682	26	3325	140	629.503299999999967	17
9682	27	9439	189	1348.13490000000002	3
9682	28	8642	233	1891.8137999999999	18
9682	29	2916	118	1830.84210000000007	22
9682	30	2422	261	1124.55120000000011	48
9682	31	7799	240	1045.41370000000006	12
9683	1	6511	155	1777.80799999999999	10
9683	2	5508	241	1898.11570000000006	3
9683	3	3188	237	1365.77839999999992	15
9683	4	1211	60	487.989800000000002	17
9683	5	7196	147	1793.98029999999994	24
9683	6	2366	246	765.98479999999995	8
9683	7	2698	285	1520.72669999999994	40
9683	8	3423	156	854.535999999999945	27
9683	9	4478	283	1725.54919999999993	38
9683	10	2489	13	458.268599999999992	3
9683	11	7503	267	591.360400000000027	42
9683	12	6817	102	1300.13879999999995	37
9683	13	6109	46	1314.6724999999999	21
9683	14	5020	197	1911.05809999999997	27
9683	15	1623	65	375.110799999999983	37
9683	16	759	68	535.611700000000042	4
9683	17	9256	288	789.9375	26
9683	18	7356	46	1809.66619999999989	45
9683	19	9616	80	1500.14249999999993	22
9683	20	5934	180	1859.7641000000001	38
9683	21	8237	231	1186.52489999999989	40
9683	22	8591	28	1753.64229999999998	25
9683	23	8045	101	1264.96049999999991	7
9683	24	7858	175	1801.7349999999999	48
9683	25	2935	81	262.319500000000005	23
9683	26	6383	232	284.990200000000016	28
9683	27	1250	184	227.975699999999989	33
9683	28	2444	145	1367.28320000000008	48
9683	29	5985	144	1278.08040000000005	39
9683	30	9173	22	932.390800000000013	3
9683	31	6884	277	1456.95029999999997	6
9683	32	5307	219	691.219900000000052	36
9683	33	1175	25	658.436500000000024	39
9683	34	9349	257	1120.32300000000009	10
9683	35	9756	115	810.202400000000011	14
9683	36	3156	83	912.369500000000016	14
9683	37	8479	93	999.176600000000008	45
9683	38	9194	30	686.682900000000018	25
9683	39	9471	265	1772.49399999999991	10
9683	40	2850	133	1744.80569999999989	2
9683	41	6658	283	929.090199999999982	5
9683	42	1214	243	1851.10130000000004	24
9683	43	1982	246	51.7147999999999968	1
9683	44	145	101	26.3506999999999998	17
9683	45	4195	171	859.552299999999946	19
9683	46	7959	48	134.496199999999988	49
9683	47	3909	133	800.147299999999973	18
9683	48	2644	272	260.493600000000015	34
9683	49	8595	82	1596.49250000000006	39
9683	50	9915	145	1873.18820000000005	33
9683	51	8929	109	396.257900000000006	1
9683	52	8737	218	1106.3909000000001	33
9683	53	7100	96	672.323899999999981	16
9683	54	2274	133	1897.35670000000005	16
9683	55	8438	36	1014.22149999999999	29
9683	56	4883	86	45.6152000000000015	23
9683	57	8287	90	836.865300000000047	42
9683	58	8021	24	822.491800000000012	49
9683	59	38	31	1264.83950000000004	35
9683	60	1256	200	1031.44260000000008	3
9683	61	9949	122	232.982799999999997	13
9683	62	8439	29	1648.48829999999998	48
9683	63	3324	178	271.712600000000009	31
9683	64	1946	263	323.618499999999983	30
9683	65	2090	242	1445.51620000000003	21
9683	66	4388	64	398.565800000000024	41
9683	67	4618	49	136.13300000000001	36
9683	68	5558	150	1563.32249999999999	19
9683	69	4	285	158.670700000000011	15
9683	70	1750	35	718.940299999999979	44
9683	71	4038	144	1147.76649999999995	6
9683	72	2720	151	1717.24549999999999	12
9684	1	4568	59	92.2935999999999979	21
9684	2	9095	164	614.211500000000001	48
9684	3	5104	253	1931.1087	9
9684	4	5553	26	69.3619000000000057	7
9684	5	5625	53	1946.1382000000001	10
9684	6	355	198	1286.86370000000011	12
9684	7	1865	0	1298.2967000000001	46
9684	8	2102	234	1669.70990000000006	11
9684	9	546	81	1941.40409999999997	26
9684	10	724	176	759.977499999999964	22
9684	11	7930	191	1509.0030999999999	6
9684	12	2219	64	949.186799999999948	6
9684	13	6605	196	1703.72119999999995	24
9684	14	6490	285	21.2036000000000016	43
9684	15	8469	177	137.148599999999988	44
9684	16	7445	64	1205.22309999999993	8
9684	17	5022	220	1719.11709999999994	18
9684	18	7558	236	1448.29629999999997	29
9684	19	7751	296	1226.577	31
9684	20	3169	265	741.927000000000021	20
9684	21	8310	270	25.9644000000000013	12
9684	22	6034	1	183.416200000000003	1
9684	23	9896	291	198.375900000000001	10
9684	24	4170	221	1116.73839999999996	24
9684	25	9173	133	637.764400000000023	9
9684	26	2379	32	1655.44669999999996	6
9684	27	9671	76	1633.99080000000004	43
9684	28	5150	60	1031.36719999999991	11
9684	29	6534	266	1980.19620000000009	47
9684	30	8857	235	274.386000000000024	17
9684	31	2225	142	371.504000000000019	39
9684	32	8274	257	886.791500000000042	46
9684	33	658	232	898.165200000000027	26
9684	34	8889	56	1155.65910000000008	2
9684	35	3927	254	1904.6386	19
9684	36	1353	226	792.899099999999976	38
9684	37	1923	51	849.191799999999944	7
9684	38	6711	128	1299.30870000000004	12
9684	39	8680	244	1291.04299999999989	8
9684	40	8897	11	352.866300000000024	43
9684	41	8474	74	860.684799999999996	47
9684	42	1072	113	948.335100000000011	14
9684	43	2081	77	879.460199999999986	7
9684	44	6261	44	1703.98910000000001	38
9684	45	8933	280	117.299099999999996	8
9684	46	54	35	799.461099999999988	47
9684	47	45	26	409.508399999999995	4
9684	48	6193	97	620.701599999999985	48
9684	49	1780	189	1407.49019999999996	15
9684	50	2501	128	195.439400000000006	25
9684	51	3627	147	953.874599999999987	7
9684	52	8376	249	842.650200000000041	28
9684	53	6703	252	1618.26469999999995	19
9684	54	2168	6	198.715699999999998	38
9684	55	6789	252	725.225900000000024	46
9684	56	2797	118	260.762499999999989	8
9684	57	132	76	309.110900000000015	19
9684	58	8734	6	1011.44960000000003	11
9684	59	6586	128	1508.41849999999999	21
9684	60	394	277	704.180100000000039	5
9684	61	7237	117	1750.05099999999993	6
9684	62	5879	3	275.795500000000004	42
9684	63	280	27	485.762800000000027	16
9684	64	752	23	1898.18589999999995	24
9684	65	768	282	191.429100000000005	9
9684	66	9072	277	454.309799999999996	44
9684	67	5820	20	1841.16599999999994	11
9684	68	1587	234	1234.41049999999996	30
9684	69	9704	178	1940.6902	24
9684	70	3112	93	444.549300000000017	4
9684	71	4168	26	1470.40940000000001	4
9684	72	3221	57	180.442100000000011	35
9684	73	5991	276	213.102100000000007	35
9684	74	6570	132	125.188000000000002	30
9684	75	1825	119	1602.58230000000003	42
9684	76	2602	70	1440.0030999999999	45
9684	77	4588	275	966.961599999999976	35
9685	1	7791	164	1937.1422	39
9685	2	555	268	1316.77389999999991	8
9685	3	9874	101	104.583699999999993	29
9685	4	1974	79	839.730699999999956	45
9685	5	591	64	20.6232000000000006	36
9685	6	7073	249	1109.62020000000007	34
9685	7	6069	150	1463.07179999999994	3
9685	8	3541	92	103.723799999999997	41
9685	9	5773	279	1295.24489999999992	39
9685	10	4176	86	709.107799999999997	41
9685	11	3969	35	1891.22479999999996	6
9685	12	8879	108	1437.04600000000005	34
9685	13	9417	86	622.204299999999989	36
9685	14	116	205	1544.21319999999992	6
9685	15	5459	191	485.393799999999999	10
9685	16	9956	140	1630.83320000000003	9
9685	17	1523	143	768.384800000000041	27
9685	18	2045	90	1526.02970000000005	42
9685	19	6991	241	1368.20890000000009	23
9685	20	1548	146	351.98660000000001	11
9685	21	8888	162	169.258499999999998	31
9685	22	9788	186	1500.82099999999991	15
9685	23	7018	24	1613.03009999999995	46
9685	24	9020	18	959.989500000000021	3
9685	25	9588	195	1055.60380000000009	39
9686	1	5561	165	1546.49119999999994	36
9686	2	8472	211	1725.298	34
9686	3	6823	39	1506.77479999999991	32
9686	4	7915	81	231.883999999999986	11
9686	5	2947	82	706.839000000000055	28
9686	6	1339	159	1751.2967000000001	32
9686	7	1086	120	478.630499999999984	45
9687	1	1031	231	659.662900000000036	40
9687	2	6547	10	1332.66579999999999	46
9687	3	9924	172	214.496299999999991	36
9687	4	4278	45	1104.83799999999997	36
9687	5	5824	121	1134.32339999999999	43
9687	6	2841	286	1200.6081999999999	20
9687	7	519	86	1341.65049999999997	49
9687	8	4690	182	1609.43509999999992	8
9687	9	6319	104	1873.4831999999999	3
9687	10	1762	13	1363.50949999999989	20
9687	11	7015	86	766.679700000000025	9
9687	12	8128	238	93.0027999999999935	23
9687	13	2071	139	491.059000000000026	14
9687	14	3374	165	1378.01350000000002	32
9687	15	5013	187	843.788599999999974	23
9687	16	5250	179	1337.63380000000006	43
9687	17	2238	236	1397.39439999999991	10
9687	18	4341	165	939.928899999999999	41
9687	19	5253	100	1087.54130000000009	14
9687	20	9029	89	1827.39760000000001	41
9687	21	3323	206	781.892399999999952	45
9687	22	3851	123	1132.62130000000002	31
9687	23	331	109	223.861199999999997	4
9687	24	3157	68	827.971499999999992	42
9687	25	4945	11	1212.327	2
9687	26	7137	60	990.006700000000023	6
9687	27	668	147	264.613999999999976	20
9687	28	8863	213	1525.18419999999992	49
9687	29	9135	204	1490.92010000000005	29
9687	30	6807	53	213.525599999999997	44
9687	31	2483	74	1875.58829999999989	32
9687	32	7931	72	1814.65149999999994	17
9687	33	2405	12	1725.11989999999992	37
9687	34	9569	196	302.580100000000016	8
9687	35	2796	187	1961.9498000000001	39
9687	36	2765	20	1087.22430000000008	40
9687	37	7886	101	363.382000000000005	8
9687	38	7806	229	1362.05829999999992	42
9687	39	4474	200	1948.08690000000001	15
9688	1	6743	254	260.301199999999994	33
9688	2	1169	220	1662.17380000000003	31
9688	3	3123	179	101.258200000000002	22
9688	4	7451	68	1432.24479999999994	35
9688	5	3642	223	50.6715000000000018	25
9688	6	9262	31	1726.95640000000003	10
9688	7	5880	243	1442.28860000000009	22
9688	8	8088	290	1816.07279999999992	2
9688	9	8849	174	349.115900000000011	10
9688	10	3077	142	718.421699999999987	31
9688	11	4936	145	1228.05030000000011	5
9688	12	149	212	774.684600000000046	43
9688	13	9617	19	123.893299999999996	9
9688	14	7221	200	1425.34850000000006	1
9688	15	5080	91	149.319600000000008	14
9688	16	1274	149	236.5959	2
9688	17	3458	123	1020.98119999999994	41
9688	18	9335	188	56.5955999999999975	25
9688	19	5069	71	1732.93509999999992	18
9688	20	9733	192	1764.52489999999989	42
9688	21	5537	145	362.4024	25
9688	22	5273	71	1088.41329999999994	15
9688	23	7068	250	1371.91799999999989	13
9688	24	5701	45	1122.96910000000003	18
9688	25	3354	171	1764.28530000000001	27
9688	26	3723	44	168.7346	38
9688	27	3784	232	1477.79240000000004	2
9688	28	3664	106	36.1462999999999965	43
9688	29	4436	235	1857.21759999999995	21
9688	30	1517	147	825.550700000000006	25
9688	31	5055	49	913.605000000000018	17
9688	32	8879	111	825.791399999999953	20
9688	33	7820	298	1039.59690000000001	4
9688	34	1206	151	1022.29240000000004	8
9688	35	3641	284	1260.48309999999992	24
9688	36	7415	176	525.141600000000039	25
9688	37	7206	213	981.742399999999975	21
9688	38	9645	296	231.423399999999987	12
9688	39	4183	135	317.234100000000012	49
9688	40	7245	7	786.172400000000039	39
9688	41	3774	179	1172.24369999999999	36
9688	42	9698	193	1058.5764999999999	23
9688	43	3478	151	1581.70890000000009	46
9688	44	5472	2	1332.35100000000011	22
9688	45	5843	196	1844.25970000000007	41
9688	46	3180	207	1322.83449999999993	30
9688	47	8906	112	1749.29109999999991	9
9688	48	5729	116	964.97320000000002	11
9688	49	979	202	1335.27700000000004	39
9688	50	2990	161	1431.09819999999991	39
9688	51	747	15	398.745499999999993	27
9688	52	9628	258	651.673999999999978	45
9688	53	287	81	1424.06639999999993	39
9688	54	499	158	705.947800000000029	26
9688	55	8700	192	1663.03549999999996	30
9688	56	999	5	697.738600000000019	27
9688	57	5819	192	1833.78140000000008	13
9688	58	5087	92	1447.34400000000005	42
9688	59	4068	189	195.447599999999994	33
9688	60	1636	214	905.740499999999997	45
9688	61	8536	89	394.342699999999979	18
9688	62	1805	77	863.98479999999995	33
9688	63	407	90	1605.11460000000011	49
9688	64	5360	50	1706.91249999999991	39
9688	65	7321	197	1629.0639000000001	11
9688	66	915	4	1234.01970000000006	13
9688	67	6252	239	1160.45299999999997	49
9688	68	5126	174	212.473500000000001	22
9688	69	9429	144	933.393699999999967	39
9688	70	6998	200	242.613599999999991	24
9688	71	4346	128	864.478700000000003	6
9688	72	3289	293	904.823499999999967	25
9688	73	945	131	1922.71720000000005	31
9688	74	918	127	1100.66669999999999	6
9688	75	9345	109	855.722200000000043	19
9688	76	7366	2	1019.32989999999995	49
9688	77	60	299	761.164099999999962	1
9688	78	8385	50	76.9832999999999998	8
9688	79	5053	234	372.241899999999987	45
9688	80	2644	186	305.112799999999993	20
9688	81	4330	284	538.075699999999983	10
9688	82	7216	16	361.007799999999975	29
9688	83	9848	119	264.371899999999982	45
9688	84	4041	105	354.951300000000003	1
9688	85	8635	241	299.036800000000028	39
9688	86	8064	223	1493.74510000000009	7
9688	87	4470	129	1959.98360000000002	21
9689	1	2605	261	517.717399999999998	11
9689	2	9154	74	600.038800000000037	42
9689	3	29	193	345.74799999999999	13
9689	4	3359	194	841.714699999999993	48
9689	5	8633	31	1833.07120000000009	40
9689	6	6463	224	468.414199999999994	38
9689	7	4148	241	1961.12490000000003	13
9689	8	9945	162	715.447499999999991	20
9689	9	9510	177	446.870699999999999	33
9689	10	4227	64	421.86020000000002	26
9689	11	3732	35	416.627099999999984	36
9689	12	2163	160	1826.21749999999997	48
9689	13	5209	76	1549.58870000000002	29
9689	14	6958	248	1323.55500000000006	48
9689	15	6283	253	618.69640000000004	10
9689	16	1199	0	1865.49270000000001	46
9689	17	191	63	1543.38570000000004	37
9689	18	9965	266	1373.923	48
9689	19	5264	286	484.216400000000021	39
9689	20	6449	52	362.183100000000024	48
9689	21	9314	282	1705.30760000000009	47
9689	22	2620	128	1889.83829999999989	22
9690	1	2628	95	1234.03400000000011	6
9690	2	1387	254	1233.08110000000011	19
9690	3	7354	243	658.446000000000026	16
9690	4	2922	223	1450.51839999999993	44
9690	5	6186	60	1696.72399999999993	34
9690	6	6944	144	1773.34179999999992	34
9690	7	1179	283	121.671599999999998	34
9690	8	3163	104	1944.10860000000002	34
9690	9	5133	71	1371.84449999999993	43
9690	10	773	49	476.335500000000025	43
9690	11	4383	129	661.100900000000024	32
9690	12	3933	119	152.474799999999988	21
9690	13	7999	227	1936.31410000000005	42
9690	14	6046	52	1290.81860000000006	24
9690	15	6960	172	1634.27330000000006	22
9691	1	3402	173	552.65809999999999	6
9691	2	7861	259	1088.86760000000004	48
9691	3	5101	269	1380.97779999999989	1
9691	4	2947	54	1928.32420000000002	7
9691	5	3791	78	1755.25119999999993	41
9691	6	7	222	1378.1280999999999	25
9691	7	6340	32	1459.40139999999997	21
9691	8	3458	273	1223.08770000000004	21
9691	9	3165	268	1689.17779999999993	29
9691	10	4567	201	1668.01939999999991	25
9691	11	9531	89	1211.1545000000001	38
9691	12	6179	284	32.1441000000000017	11
9691	13	3288	40	1995.30819999999994	15
9691	14	4956	4	1799.0607	27
9691	15	1915	128	967.780999999999949	42
9691	16	9239	165	284.044100000000014	1
9691	17	4731	169	764.481899999999996	45
9691	18	9844	299	741.138400000000047	22
9691	19	4929	215	1852.93209999999999	15
9691	20	8739	288	1906.72219999999993	36
9691	21	9045	13	1246.24150000000009	48
9691	22	1550	0	1133.93730000000005	41
9691	23	9392	221	918.987700000000018	6
9691	24	6786	164	554.337899999999991	40
9691	25	522	62	88.6770000000000067	43
9691	26	3952	165	980.211699999999951	27
9691	27	3066	98	1661.29510000000005	42
9691	28	4080	280	1675.96730000000002	36
9691	29	3182	83	1220.66039999999998	46
9691	30	7794	113	1636.29379999999992	12
9691	31	6252	117	165.701899999999995	39
9691	32	4413	255	862.641499999999951	37
9691	33	3015	51	1336.80369999999994	3
9691	34	4195	177	895.751099999999951	42
9691	35	8147	178	1311.80289999999991	25
9691	36	8527	138	1592.80989999999997	17
9691	37	79	20	914.863000000000056	15
9691	38	8095	159	297.416899999999998	31
9691	39	7686	273	215.655799999999999	1
9691	40	2607	165	716.801900000000046	9
9691	41	7842	93	1359.6280999999999	32
9691	42	8705	159	60.2257999999999996	23
9691	43	3344	150	965.737600000000043	38
9691	44	2029	178	1055.7174	22
9691	45	5097	120	628.902799999999957	18
9691	46	6723	152	979.712099999999964	28
9691	47	9908	59	1155.33719999999994	13
9691	48	2104	20	1684.70759999999996	25
9691	49	7111	50	1386.31410000000005	22
9691	50	7827	209	880.881399999999985	8
9691	51	5771	90	1354.30210000000011	32
9691	52	9262	62	39.6387	10
9691	53	3703	185	838.214799999999968	41
9691	54	9302	196	1146.79600000000005	35
9691	55	3742	183	1738.3155999999999	39
9691	56	9061	254	394.488900000000001	3
9691	57	2721	276	392.413200000000018	12
9691	58	6331	47	90.6953000000000031	9
9691	59	5079	116	1039.84210000000007	20
9691	60	9104	206	585.226700000000051	46
9692	1	6497	202	963.891700000000014	22
9692	2	1494	237	1670.42280000000005	34
9692	3	7307	89	1484.0154	26
9692	4	4037	178	1301.33310000000006	25
9692	5	1698	100	1491.85439999999994	36
9692	6	7336	152	1425.37519999999995	4
9692	7	245	44	599.564899999999966	19
9692	8	2870	259	1877.21730000000002	46
9692	9	6094	297	206.28479999999999	20
9692	10	8018	57	1523.66080000000011	29
9692	11	5114	58	295.23520000000002	41
9692	12	860	270	369.290099999999995	13
9692	13	338	104	1296.34860000000003	48
9692	14	4974	256	1005.65530000000001	25
9692	15	2714	245	1502.90460000000007	43
9692	16	7143	91	1161.77220000000011	4
9692	17	5232	123	1363.56739999999991	14
9692	18	7740	89	811.672500000000014	42
9692	19	326	117	1831.75949999999989	37
9692	20	9016	98	1368.18039999999996	47
9692	21	162	204	981.777100000000019	18
9692	22	4013	244	1709.59310000000005	47
9692	23	377	194	1642.49890000000005	5
9692	24	711	163	1099.06130000000007	25
9692	25	1308	188	155.833799999999997	5
9692	26	8926	257	341.604899999999986	7
9692	27	3078	131	1923.3094000000001	39
9692	28	1376	164	629.579899999999952	39
9692	29	9465	3	829.696500000000015	32
9692	30	380	84	1198.58969999999999	31
9692	31	3591	10	1493.24420000000009	16
9692	32	5489	276	745.756799999999998	24
9692	33	3371	47	1916.63480000000004	38
9692	34	7857	256	605.663499999999999	33
9692	35	8642	6	1479.05300000000011	25
9692	36	8792	249	1063.33140000000003	43
9692	37	51	59	516.719699999999989	25
9692	38	4291	69	960.27940000000001	28
9692	39	1849	105	44.5555999999999983	47
9692	40	1261	95	1458.52269999999999	8
9692	41	1560	230	901.720699999999965	25
9692	42	7487	46	592.200500000000034	38
9692	43	5810	269	1488.08330000000001	37
9692	44	9049	205	504.762200000000007	45
9692	45	773	87	388.377099999999984	46
9692	46	2787	199	683.741800000000012	18
9692	47	2120	44	631.828999999999951	2
9692	48	2071	126	1617.77890000000002	31
9692	49	4924	59	1941.72820000000002	25
9692	50	3641	21	1205.12609999999995	21
9692	51	9031	171	1987.36040000000003	29
9692	52	1756	45	233.797500000000014	14
9692	53	2907	233	763.499900000000025	5
9692	54	1650	287	1117.97070000000008	44
9692	55	1401	32	1134.67579999999998	20
9692	56	244	69	1225.44129999999996	44
9692	57	9605	207	1920.35979999999995	5
9692	58	7092	46	231.306600000000003	20
9692	59	3755	18	1332.42570000000001	38
9692	60	7407	107	1513.57999999999993	47
9692	61	6800	86	796.08420000000001	30
9692	62	6052	45	1980.05210000000011	43
9692	63	1219	33	1557.19450000000006	48
9692	64	2170	5	425.085899999999981	2
9692	65	7926	134	1738.48399999999992	14
9692	66	225	161	983.513599999999997	48
9692	67	1920	187	577.664499999999975	48
9692	68	5869	139	1770.42290000000003	17
9692	69	4012	205	703.916900000000055	23
9692	70	5678	36	914.987100000000055	28
9692	71	4357	211	1121.76279999999997	19
9692	72	2834	15	161.671199999999999	2
9693	1	2765	109	1600.24440000000004	9
9693	2	3048	182	1326.82449999999994	31
9693	3	3010	226	988.927699999999959	18
9693	4	6721	274	276.721900000000005	8
9693	5	689	292	172.801199999999994	45
9693	6	8618	298	1282.64670000000001	41
9693	7	4810	293	315.942099999999982	49
9693	8	9451	31	1556.4049	6
9693	9	3318	14	208.925700000000006	5
9693	10	1178	260	1707.46100000000001	40
9693	11	1404	203	126.326599999999999	5
9693	12	4515	115	1922.2034000000001	15
9693	13	9030	264	788.185899999999947	19
9693	14	6196	7	1025.64139999999998	40
9693	15	9272	215	1529.02310000000011	3
9693	16	9652	52	928.787100000000009	24
9693	17	7844	72	1684.3420000000001	17
9693	18	4649	136	221.479299999999995	15
9693	19	278	34	80.5649999999999977	28
9693	20	3906	251	584.877600000000029	20
9693	21	3780	239	1626.73710000000005	1
9693	22	2136	215	30.9664999999999999	18
9693	23	4674	210	903.50649999999996	18
9693	24	6465	259	1136.99360000000001	14
9693	25	5446	205	1576.99140000000011	49
9693	26	6139	74	1194.02559999999994	6
9693	27	1101	274	1405.35599999999999	49
9693	28	8341	281	731.639800000000037	16
9693	29	7882	273	210.909999999999997	32
9693	30	7367	241	1112.37940000000003	15
9693	31	8003	266	979.046100000000024	46
9693	32	8253	120	978.512200000000007	9
9693	33	3950	204	1367.06279999999992	6
9693	34	2933	139	649.309600000000046	40
9693	35	8670	246	205.517300000000006	24
9693	36	5534	165	1043.66789999999992	16
9693	37	593	118	913.470100000000002	32
9693	38	6102	220	1943.4498000000001	33
9693	39	2069	263	1155.77700000000004	39
9693	40	4003	99	1867.22180000000003	14
9693	41	8994	201	1007.49739999999997	14
9693	42	1580	66	550.114400000000046	22
9693	43	1045	71	140.688799999999986	2
9693	44	1135	8	938.261899999999969	43
9693	45	2664	5	1440.9058	15
9693	46	5674	2	1581.85159999999996	21
9693	47	6353	153	776.925200000000018	10
9693	48	1146	204	356.586200000000019	30
9693	49	1283	20	587.217999999999961	43
9693	50	9332	77	334.869599999999991	13
9693	51	6771	256	810.811799999999948	41
9693	52	9964	247	1828.44640000000004	48
9693	53	778	218	332.998199999999997	16
9693	54	9391	149	391.241800000000012	46
9693	55	8767	45	98.477800000000002	20
9693	56	6399	188	274.510699999999986	33
9693	57	2034	49	1828.65740000000005	32
9693	58	6440	84	886.881600000000049	40
9693	59	8775	258	1006.16210000000001	18
9693	60	8226	88	1617.5012999999999	32
9693	61	1099	121	1508.29899999999998	42
9693	62	8645	204	443.066399999999987	47
9693	63	9772	241	1766.93370000000004	47
9693	64	9329	251	1043.40920000000006	32
9693	65	782	146	83.928299999999993	47
9693	66	466	186	1604.40660000000003	7
9693	67	8422	167	1999.02849999999989	26
9693	68	3806	251	1601.70129999999995	11
9693	69	44	2	1825.28960000000006	23
9693	70	690	121	578.989699999999971	33
9693	71	6410	293	1856.97540000000004	1
9693	72	7497	156	1193.75029999999992	34
9693	73	1622	52	287.100599999999986	47
9693	74	9599	72	856.162000000000035	18
9693	75	5915	286	1065.88969999999995	49
9693	76	4234	72	1517.18219999999997	10
9693	77	2113	212	1716.27500000000009	13
9693	78	3963	215	891.84050000000002	35
9693	79	5291	183	1170.27220000000011	41
9693	80	6771	178	118.886099999999999	4
9693	81	8492	56	504.242099999999994	49
9693	82	7367	91	1697.3927000000001	41
9693	83	986	98	17.9461000000000013	30
9693	84	130	60	171.177099999999996	15
9693	85	2315	243	1081.36979999999994	23
9694	1	4852	270	179.225300000000004	10
9694	2	3588	295	1932.68350000000009	46
9694	3	5136	79	1685.01710000000003	16
9694	4	7803	211	1525.20440000000008	21
9694	5	7966	164	1028.27809999999999	15
9694	6	8902	204	148.520600000000002	21
9694	7	6376	150	1768.86249999999995	27
9694	8	1709	152	545.278900000000021	34
9694	9	266	140	78.6315000000000026	26
9694	10	8173	190	1618.06169999999997	33
9694	11	7561	89	413.16149999999999	7
9694	12	9083	255	649.818499999999972	10
9694	13	8146	10	1330.00810000000001	25
9694	14	89	276	1207.24990000000003	16
9694	15	4003	207	1060.24180000000001	20
9694	16	4832	231	153.895399999999995	25
9694	17	4821	90	59.9874000000000009	7
9694	18	2360	7	938.33439999999996	38
9694	19	3074	19	1977.8306	44
9694	20	2255	163	563.158400000000029	27
9694	21	3143	104	129.843799999999987	35
9694	22	8814	284	716.694799999999987	1
9694	23	6310	60	1126.41709999999989	48
9694	24	6168	52	1268.14869999999996	12
9695	1	9958	92	1200.69990000000007	8
9695	2	4714	191	1509.36149999999998	48
9695	3	5216	217	1969.88660000000004	3
9695	4	1633	126	1176.63509999999997	39
9695	5	6347	222	424.1173	44
9695	6	2365	210	609.88009999999997	30
9695	7	4534	7	591.524300000000039	28
9695	8	6420	22	1451.47440000000006	39
9695	9	4394	209	1306.16380000000004	13
9695	10	9099	195	622.671500000000037	16
9695	11	322	197	1794.63110000000006	34
9695	12	2961	196	1059.84780000000001	28
9695	13	7008	271	1298.0005000000001	32
9695	14	9461	91	515.099000000000046	34
9695	15	8819	184	907.472099999999955	45
9695	16	4047	285	469.123299999999972	37
9695	17	5577	126	1820.22219999999993	7
9695	18	3786	126	1095.36249999999995	43
9695	19	7233	38	1328.35290000000009	23
9695	20	90	158	1412.99350000000004	30
9695	21	4205	141	652.640499999999975	7
9695	22	6321	186	1888.05970000000002	26
9695	23	8702	248	1879.47319999999991	8
9695	24	2122	197	388.909699999999987	6
9695	25	1996	235	1919.57030000000009	6
9695	26	5692	292	631.524300000000039	36
9695	27	8400	284	759.613399999999956	12
9695	28	9125	92	1250.06410000000005	21
9695	29	5937	45	1892.49229999999989	30
9695	30	2533	100	737.672699999999963	5
9695	31	530	268	501.532500000000027	1
9695	32	5365	8	1334.17380000000003	2
9695	33	5575	205	1291.75320000000011	1
9695	34	8776	235	1013.12419999999997	17
9695	35	5628	131	979.106199999999944	34
9695	36	6210	178	471.761000000000024	2
9695	37	9017	259	1670.82670000000007	49
9695	38	7401	272	1428.1273000000001	44
9695	39	3441	263	1881.82580000000007	30
9695	40	651	227	186.416799999999995	37
9695	41	3456	65	21.2659999999999982	49
9695	42	4331	64	1678.38640000000009	24
9695	43	5710	203	1270.91579999999999	2
9695	44	7906	237	586.676699999999983	36
9695	45	2363	232	872.996099999999956	18
9695	46	3718	204	145.973600000000005	36
9695	47	8648	134	1360.26050000000009	19
9695	48	4972	187	1393.54989999999998	45
9695	49	4322	186	789.505599999999959	22
9695	50	7079	5	540.709799999999973	29
9695	51	9039	43	258.08280000000002	27
9695	52	6901	62	81.6645000000000039	32
9695	53	4283	65	804.109299999999962	13
9695	54	7345	61	912.386899999999969	13
9695	55	1652	38	342.926100000000019	17
9695	56	8251	87	585.430799999999977	46
9695	57	1672	13	287.838099999999997	47
9695	58	8122	19	1103.60750000000007	33
9695	59	3658	154	593.034400000000005	40
9695	60	1655	230	1485.58789999999999	45
9695	61	126	117	1404.16660000000002	40
9695	62	9406	191	794.11990000000003	25
9695	63	5608	100	143.153899999999993	9
9695	64	2239	157	1679.59339999999997	33
9695	65	2462	193	1007.28650000000005	35
9695	66	6645	261	1474.50520000000006	10
9695	67	9547	156	778.263799999999947	27
9695	68	4205	133	423.984899999999982	23
9695	69	5409	286	567.368299999999977	7
9695	70	8653	254	201.519499999999994	47
9695	71	5180	48	1444.83429999999998	27
9695	72	1053	133	1991.96049999999991	25
9695	73	4717	230	1705.80870000000004	42
9695	74	5474	297	1170.93640000000005	31
9695	75	7763	48	905.226199999999949	46
9695	76	4244	266	914.163900000000012	20
9695	77	6677	192	1023.4742	12
9695	78	9085	12	1186.88280000000009	46
9695	79	8967	41	1084.65249999999992	42
9695	80	323	187	338.178699999999992	47
9695	81	5147	257	206.639100000000013	2
9695	82	1162	177	1206.3121000000001	15
9695	83	4479	226	1172.24070000000006	46
9695	84	3300	298	869.767600000000016	1
9696	1	5087	258	1757.79549999999995	14
9696	2	7939	287	173.891600000000011	9
9696	3	4198	20	1238.88529999999992	25
9696	4	72	293	1289.47510000000011	18
9696	5	9419	166	1145.23859999999991	1
9696	6	8581	86	739.196299999999951	19
9696	7	7013	276	485.426600000000008	20
9696	8	875	40	184.608499999999992	28
9696	9	8863	39	1495.82060000000001	42
9696	10	9643	124	618.252200000000016	18
9696	11	5473	55	768.57770000000005	12
9696	12	6979	295	102.110600000000005	6
9696	13	1738	158	40.7541999999999973	1
9696	14	3379	278	1751.10419999999999	2
9696	15	1592	197	1463.60560000000009	1
9696	16	936	129	1347.07490000000007	17
9696	17	9109	224	551.013299999999958	10
9696	18	7430	22	386.78649999999999	30
9696	19	2344	226	741.75750000000005	49
9696	20	3244	197	1521.35979999999995	46
9696	21	4958	94	1160.54230000000007	5
9696	22	9359	168	449.985599999999977	8
9696	23	8635	10	46.0955999999999975	37
9696	24	6714	128	592.011799999999994	7
9696	25	5839	279	1760.94319999999993	39
9696	26	1830	14	21.2044999999999995	15
9696	27	4227	272	1335.08159999999998	9
9696	28	1602	192	724.617799999999988	35
9696	29	9149	71	1526.01710000000003	42
9696	30	1287	201	484.085100000000011	46
9696	31	2354	134	1697.92900000000009	22
9696	32	1604	254	875.275499999999965	18
9696	33	2997	221	384.934100000000001	37
9696	34	9296	139	1324.45959999999991	18
9696	35	349	13	1383.53510000000006	28
9696	36	9905	145	857.155099999999948	20
9696	37	339	106	589.337800000000016	35
9696	38	3446	181	1250.98800000000006	30
9696	39	781	247	204.77600000000001	30
9696	40	7687	103	164.505400000000009	15
9696	41	5668	185	371.112900000000025	47
9696	42	4273	116	1277.44810000000007	16
9696	43	2252	154	768.114199999999983	38
9696	44	3727	61	223.729899999999986	17
9696	45	3419	102	1740.30610000000001	3
9696	46	5036	25	1986.48890000000006	10
9696	47	5117	106	1119.53179999999998	39
9696	48	9646	123	1171.01309999999989	22
9696	49	3416	158	313.868100000000027	18
9696	50	1707	11	1636.8137999999999	4
9696	51	939	255	1930.23800000000006	13
9696	52	5011	161	1171.95409999999993	24
9696	53	513	264	789.799800000000005	14
9696	54	841	27	74.5829999999999984	18
9697	1	9379	107	1454.4661000000001	47
9697	2	9279	116	836.421100000000024	12
9697	3	9733	230	1311.92730000000006	15
9697	4	9266	186	761.314799999999991	12
9697	5	8565	171	1110.37300000000005	33
9697	6	8612	146	1235.48649999999998	9
9697	7	3645	47	1390.98859999999991	4
9697	8	9289	69	1922.17859999999996	20
9697	9	2401	17	1306.36439999999993	36
9697	10	6126	274	1386.00600000000009	36
9697	11	5253	282	509.921199999999999	39
9697	12	519	20	1463.93010000000004	19
9697	13	7526	260	41.8907000000000025	2
9697	14	6658	28	1882.82199999999989	17
9698	1	4757	201	579.548700000000053	33
9698	2	6113	199	65.0280000000000058	5
9698	3	6776	67	404.522299999999973	18
9698	4	6659	47	1477.48049999999989	39
9698	5	942	137	405.073500000000024	48
9698	6	6204	188	1822.33750000000009	18
9698	7	3888	35	1360.99569999999994	43
9698	8	3664	211	1381.95679999999993	15
9698	9	8112	50	507.441300000000012	41
9698	10	2998	58	924.697199999999953	35
9698	11	5702	114	858.991999999999962	43
9698	12	9337	176	1698.4837	16
9698	13	9305	197	1677.07639999999992	12
9698	14	3935	124	629.005899999999997	31
9698	15	1623	165	1771.1724999999999	24
9698	16	2956	27	1026.78790000000004	5
9698	17	5564	35	1840.21550000000002	2
9698	18	4345	68	1579.98049999999989	46
9698	19	8939	149	1450.95769999999993	40
9698	20	8739	252	54.9649000000000001	45
9698	21	7525	257	1850.84249999999997	14
9698	22	6984	269	1971.92820000000006	18
9698	23	1690	48	768.438499999999976	16
9698	24	6403	92	1731.8723	21
9698	25	6980	194	192.471300000000014	48
9698	26	8725	38	1569.63709999999992	1
9698	27	4832	169	750.911399999999958	49
9698	28	28	101	1514.6232	32
9698	29	9166	64	1185.3137999999999	28
9698	30	4407	133	1151.91720000000009	28
9698	31	5151	273	467.504300000000001	9
9698	32	5618	144	1197.70440000000008	3
9698	33	9784	163	365.718000000000018	11
9698	34	2109	185	1573.98019999999997	18
9698	35	6796	43	801.004000000000019	12
9698	36	2372	24	1299.91339999999991	24
9698	37	5137	38	407.185200000000009	12
9698	38	8281	147	81.3367999999999967	43
9698	39	887	78	1786.47939999999994	23
9698	40	399	195	1673.8581999999999	41
9698	41	655	114	1266.88889999999992	3
9698	42	9735	262	18.9477000000000011	3
9698	43	7450	82	356.166499999999985	15
9698	44	4808	42	1833.84740000000011	48
9698	45	3823	237	1072.98379999999997	7
9698	46	7260	131	301.735500000000002	12
9698	47	9438	269	955.020399999999995	2
9698	48	4979	70	587.189399999999978	17
9698	49	3158	261	1487.39069999999992	14
9698	50	3356	129	207.764700000000005	21
9698	51	663	222	819.919800000000009	46
9698	52	2104	114	773.278400000000033	21
9698	53	1775	206	881.170399999999972	22
9698	54	2977	252	1835.74530000000004	17
9698	55	987	266	476.03570000000002	11
9698	56	5689	276	1508.31079999999997	19
9698	57	6423	6	1338.18679999999995	41
9698	58	342	71	1338.84830000000011	19
9698	59	7031	160	1827.8732	35
9698	60	5343	256	528.986700000000042	10
9698	61	5881	110	53.5148999999999972	44
9698	62	9841	51	1649.62869999999998	44
9698	63	9295	228	1918.6880000000001	6
9698	64	2930	172	838.138100000000009	3
9698	65	5975	288	952.098700000000008	20
9698	66	3518	224	1687.94699999999989	24
9698	67	9129	105	1627.88139999999999	49
9698	68	26	122	1050.3900000000001	19
9698	69	6668	294	1042.63640000000009	38
9698	70	745	1	649.767200000000003	6
9698	71	5020	107	499.928600000000017	2
9698	72	1895	93	170.988400000000013	19
9698	73	8066	295	140.900399999999991	7
9698	74	3514	251	1440.35290000000009	12
9698	75	6714	84	181.270800000000008	6
9699	1	2109	265	663.989699999999971	16
9699	2	3187	137	1107.63010000000008	49
9699	3	717	132	996.874299999999948	38
9699	4	6521	71	324.095399999999984	33
9699	5	5423	156	1903.02719999999999	27
9699	6	4601	122	117.531400000000005	27
9699	7	3409	258	529.390899999999988	27
9699	8	5532	266	1737.94080000000008	7
9699	9	9447	245	1596.62030000000004	38
9699	10	6941	64	1933.26510000000007	46
9699	11	9368	197	1674.0329999999999	20
9699	12	5147	181	685.773400000000038	40
9699	13	9749	69	1940.83120000000008	1
9699	14	1214	261	227.776499999999999	15
9699	15	558	239	1413.36709999999994	1
9699	16	6181	217	1258.68689999999992	25
9699	17	8325	123	855.815299999999979	27
9699	18	8554	230	1887.39570000000003	2
9699	19	9091	293	1545.6694	9
9699	20	9712	141	85.3442000000000007	2
9699	21	241	66	637.476900000000001	1
9699	22	6144	287	28.1297999999999995	7
9699	23	4353	203	1926.05469999999991	28
9699	24	5148	183	1795.49639999999999	42
9699	25	3020	124	1073.30970000000002	42
9699	26	8048	91	1468.36259999999993	33
9699	27	9426	4	615.038400000000024	29
9699	28	4447	225	1130.13069999999993	33
9699	29	4881	264	218.249200000000002	13
9699	30	804	31	494.715899999999976	18
9699	31	5217	213	750.051000000000045	22
9699	32	7701	194	1003.70669999999996	14
9699	33	9946	118	894.229600000000005	29
9699	34	3660	68	1066.44219999999996	12
9699	35	1441	144	615.327099999999973	48
9699	36	4103	86	458.598799999999983	47
9699	37	1822	71	956.177199999999971	28
9699	38	6883	257	856.494500000000016	21
9699	39	9190	243	876.687199999999962	18
9699	40	9357	285	728.770599999999945	16
9699	41	7315	179	158.647500000000008	33
9699	42	9945	181	1098.91319999999996	6
9699	43	8392	292	1696.42530000000011	28
9699	44	9210	175	775.731400000000008	39
9699	45	660	159	921.861700000000042	16
9699	46	999	66	308.067600000000027	12
9699	47	2722	182	1408.27289999999994	20
9699	48	4413	26	1629.93900000000008	11
9699	49	8297	283	857.940699999999993	18
9699	50	5525	79	805.867600000000039	3
9699	51	6312	214	1200.5168000000001	17
9699	52	7236	16	717.925399999999968	37
9699	53	332	14	117.200400000000002	25
9699	54	3717	249	760.887100000000032	18
9699	55	9420	221	1784.41879999999992	30
9699	56	6180	185	1336.86239999999998	10
9699	57	6456	197	865.101599999999962	46
9699	58	9185	106	1743.39550000000008	31
9699	59	614	97	1923.91820000000007	3
9699	60	6991	1	1846.40219999999999	49
9699	61	6075	205	980.094299999999976	1
9699	62	336	110	1456.20280000000002	31
9699	63	3427	30	304.918299999999988	38
9699	64	3246	175	532.19259999999997	5
9699	65	9700	59	964.314200000000028	4
9699	66	1579	209	1061.47469999999998	11
9699	67	1399	113	1430.25019999999995	47
9699	68	5373	92	1182.08570000000009	28
9699	69	4467	117	1953.32680000000005	46
9700	1	9223	297	682.843600000000038	15
9700	2	7497	290	493.276700000000005	7
9700	3	2473	204	506.100599999999986	45
9700	4	4383	278	1514.2364	19
9700	5	6329	10	1849.58590000000004	15
9700	6	5058	72	1830.00960000000009	43
9700	7	7422	37	276.549399999999991	41
9700	8	1502	39	1453.26639999999998	38
9700	9	9605	223	327.285199999999975	21
9700	10	6013	49	248.261200000000002	19
9700	11	4668	258	745.018699999999967	36
9700	12	7709	118	1180.13139999999999	45
9700	13	9756	188	596.183999999999969	18
9700	14	3684	199	1669.71010000000001	41
9700	15	5181	210	369.450600000000009	43
9700	16	9853	10	138.358800000000002	39
9700	17	1365	163	801.206699999999955	13
9700	18	6782	84	1738.56809999999996	45
9700	19	846	89	1414.3764000000001	44
9700	20	4207	122	1482.27539999999999	9
9700	21	8425	246	1587.84500000000003	26
9700	22	7996	44	265.4726	6
9700	23	112	215	613.398000000000025	2
9700	24	2919	165	817.776299999999992	5
9700	25	5685	138	298.144299999999987	35
9700	26	9173	168	224.610399999999998	46
9700	27	3451	87	387.011700000000019	20
9700	28	9972	27	1186.5963999999999	37
9700	29	9869	112	805.873199999999997	39
9701	1	5812	16	451.308499999999981	45
9701	2	4099	225	1480.92059999999992	35
9701	3	7292	274	183.413299999999992	35
9701	4	742	1	106.424999999999997	15
9701	5	6583	218	1152.46340000000009	9
9701	6	1179	213	1630.17229999999995	41
9701	7	7747	108	1390.30030000000011	40
9701	8	4534	104	914.273699999999963	20
9701	9	9970	285	272.313499999999976	12
9701	10	2295	119	1237.53780000000006	48
9701	11	5555	36	1925.95569999999998	11
9701	12	4956	166	260.841000000000008	36
9701	13	253	292	477.561199999999985	21
9701	14	4563	250	961.767200000000003	49
9701	15	7948	285	1768.81770000000006	25
9701	16	3263	258	1666.39899999999989	1
9701	17	4468	282	277.997000000000014	39
9701	18	3624	136	1645.42100000000005	18
9701	19	3422	52	202.210399999999993	3
9701	20	4573	245	871.474299999999971	10
9701	21	6296	239	968.838200000000029	41
9701	22	933	239	385.237500000000011	17
9701	23	4936	77	837.204700000000003	28
9701	24	7509	267	1341.8463999999999	8
9701	25	6139	132	1439.09889999999996	11
9701	26	2056	94	1222.11419999999998	31
9701	27	279	175	1983.15470000000005	9
9701	28	2513	274	783.486400000000003	44
9701	29	7709	12	1865.38429999999994	10
9701	30	6544	44	381.943899999999985	44
9701	31	5756	110	1813.66360000000009	45
9701	32	1966	85	1003.93140000000005	18
9701	33	2936	155	1718.21260000000007	1
9701	34	3866	223	1508.08449999999993	5
9701	35	897	51	500.074799999999982	1
9701	36	7255	266	1950.20890000000009	44
9701	37	1866	184	1450.97240000000011	41
9701	38	5838	156	1794.77440000000001	8
9701	39	6976	279	477.150100000000009	43
9701	40	9925	98	1902.5172	36
9701	41	9990	292	658.71569999999997	22
9701	42	2043	212	78.9163000000000068	48
9701	43	6156	145	1820.90100000000007	9
9701	44	5596	96	1323.49420000000009	5
9701	45	8402	129	1545.76340000000005	48
9701	46	107	195	1062.11359999999991	24
9701	47	8283	148	1696.66020000000003	45
9701	48	9264	48	867.858399999999961	14
9701	49	8381	258	1598.08310000000006	46
9701	50	2181	275	170.750900000000001	36
9701	51	9120	7	676.853700000000003	27
9701	52	6734	146	1256.2047	4
9701	53	2651	108	1179.221	13
9701	54	1892	45	179.586900000000014	27
9701	55	8066	91	110.228399999999993	20
9701	56	2810	282	1127.29469999999992	41
9701	57	8738	244	43.1306000000000012	37
9701	58	2419	266	1264.20700000000011	35
9701	59	2387	266	1773.18129999999996	18
9701	60	7611	199	964.713399999999979	43
9701	61	8094	177	1541.2487000000001	9
9701	62	7011	173	586.378699999999981	21
9701	63	7341	68	796.047699999999963	49
9701	64	5791	221	1133.65940000000001	42
9701	65	4738	154	618.510200000000054	44
9701	66	9766	17	682.528699999999958	10
9701	67	7338	85	1563.19779999999992	2
9701	68	3325	119	1538.86889999999994	9
9701	69	2304	120	1190.42869999999994	16
9701	70	4608	193	1020.29740000000004	36
9701	71	6360	11	1225.46759999999995	9
9701	72	7809	234	1062.45460000000003	40
9701	73	3059	257	1059.04819999999995	40
9701	74	7268	92	619.578099999999949	23
9701	75	826	68	1113.50770000000011	11
9701	76	6643	84	1566.04629999999997	23
9702	1	8877	252	237.942599999999999	17
9702	2	8752	233	1814.50700000000006	9
9702	3	2364	267	1325.16360000000009	8
9702	4	6209	71	865.302400000000034	42
9702	5	2208	170	1279.95180000000005	30
9702	6	4957	44	870.302599999999984	7
9702	7	9523	255	90.3984999999999985	16
9702	8	4301	89	1811.99060000000009	17
9702	9	1245	41	383.724100000000021	25
9702	10	7423	253	866.509900000000016	47
9702	11	4875	213	1775.6223	13
9702	12	8655	276	235.488599999999991	41
9702	13	3989	199	1129.59210000000007	20
9702	14	5392	187	960.875999999999976	4
9702	15	8707	135	1907.45640000000003	37
9702	16	8070	206	188.547599999999989	5
9702	17	6348	282	963.095000000000027	35
9702	18	4898	151	328.55540000000002	16
9702	19	9075	206	799.16700000000003	8
9702	20	3709	150	849.838300000000004	26
9702	21	9734	99	332.426899999999989	5
9702	22	5489	46	1432.69239999999991	16
9702	23	9636	239	1066.99229999999989	22
9702	24	35	43	634.810399999999959	32
9702	25	5979	149	352.524800000000027	32
9702	26	8464	143	1952.8934999999999	19
9702	27	1112	3	327.694500000000005	18
9702	28	8758	26	1577.00620000000004	19
9702	29	3113	56	1278.04359999999997	30
9702	30	9123	208	1609.07390000000009	12
9702	31	8203	158	882.259900000000016	45
9702	32	5608	220	570.213799999999992	17
9702	33	7616	82	1784.82899999999995	13
9702	34	7184	250	624.895099999999957	2
9702	35	7643	119	810.265800000000013	7
9702	36	2276	154	1918.90000000000009	23
9702	37	9559	234	437.438300000000027	37
9702	38	9270	291	1220.35410000000002	45
9703	1	6622	183	115.337400000000002	48
9703	2	7391	70	1409.88740000000007	46
9703	3	7988	153	499.253199999999993	39
9703	4	8499	103	991.850400000000036	5
9703	5	8181	67	731.38760000000002	3
9703	6	6461	72	1694.24039999999991	36
9703	7	3067	146	389.682599999999979	5
9703	8	4936	178	1034.1416999999999	28
9703	9	862	265	287.157600000000002	1
9703	10	8416	202	1232.44679999999994	31
9703	11	2802	169	1540.55809999999997	6
9703	12	3712	168	1347.46430000000009	18
9703	13	9761	6	609.722399999999993	7
9703	14	9063	261	759.058499999999981	20
9703	15	7813	40	1396.68229999999994	2
9703	16	3513	204	596.264999999999986	22
9703	17	7164	249	1493.9054000000001	45
9703	18	2788	55	805.225299999999947	15
9703	19	3951	186	429.151400000000024	49
9703	20	40	230	1523.90460000000007	25
9703	21	8197	59	340.843399999999974	15
9703	22	4523	102	707.406799999999976	8
9703	23	5821	210	278.162100000000009	36
9703	24	30	255	1129.7838999999999	12
9703	25	1514	207	801.31230000000005	24
9703	26	2466	55	243.057400000000001	43
9703	27	347	149	833.87639999999999	22
9703	28	8274	9	575.274499999999989	27
9703	29	2511	58	1191.00250000000005	5
9703	30	9037	183	215.072399999999988	8
9703	31	6561	118	1288.41579999999999	3
9703	32	3610	125	54.452300000000001	44
9703	33	7810	63	293.191700000000026	25
9703	34	9310	189	1681.77610000000004	4
9703	35	9074	280	1377.58960000000002	23
9703	36	9816	236	744.140099999999961	8
9703	37	5372	135	404.635199999999998	33
9703	38	3368	212	1494.4819	38
9703	39	2896	98	1696.87010000000009	28
9703	40	6168	291	355.169600000000003	42
9703	41	8657	115	1176.11920000000009	45
9703	42	5094	132	1134.35020000000009	4
9703	43	7982	268	1225.89589999999998	3
9703	44	2456	96	450.899200000000008	7
9703	45	9079	293	1976.1253999999999	30
9703	46	5104	59	705.861899999999991	20
9703	47	303	94	1961.0447999999999	9
9703	48	1399	86	176.284199999999998	8
9703	49	8310	283	1967.26369999999997	34
9703	50	7767	52	174.995000000000005	28
9703	51	1290	286	703.448999999999955	35
9703	52	672	9	119.719399999999993	20
9703	53	5691	200	768.342999999999961	1
9703	54	3056	121	1617.44749999999999	14
9703	55	7295	272	1984.73910000000001	30
9703	56	3300	65	1057.24150000000009	32
9703	57	6747	231	1921.25029999999992	31
9703	58	5309	177	430.580699999999979	29
9703	59	6787	195	1373.48739999999998	32
9703	60	7905	231	1101.08879999999999	46
9703	61	5908	127	338.605099999999993	46
9703	62	8357	290	795.27189999999996	4
9703	63	5113	276	1875.67609999999991	30
9703	64	8980	295	931.665899999999965	43
9703	65	46	270	716.515899999999988	40
9703	66	5404	184	1718.45319999999992	12
9703	67	9104	197	459.824299999999994	48
9703	68	1036	262	1190.69029999999998	12
9703	69	2838	285	27.2683	45
9703	70	7439	90	1949.08320000000003	43
9703	71	198	292	1718.96239999999989	22
9703	72	3027	90	915.252899999999954	35
9703	73	8287	93	1470.24009999999998	9
9703	74	1333	136	647.115000000000009	44
9703	75	1662	263	694.88289999999995	32
9703	76	221	96	870.203200000000038	4
9703	77	2595	83	1069.88290000000006	43
9703	78	2279	271	980.157400000000052	8
9703	79	6255	129	1295.55390000000011	22
9703	80	243	62	135.640999999999991	39
9703	81	3349	68	1689.10660000000007	9
9703	82	1073	220	1047.0621000000001	11
9703	83	5860	221	1233.7514000000001	11
9703	84	6330	13	1347.58449999999993	5
9703	85	4451	104	1980.28060000000005	14
9703	86	9347	276	51.170499999999997	3
9703	87	315	290	1647.15290000000005	28
9703	88	3608	51	579.948700000000031	39
9703	89	6515	93	1214.35930000000008	5
9703	90	4451	227	1038.11799999999994	24
9703	91	6016	47	693.604199999999992	40
9703	92	7386	187	468.602899999999977	49
9704	1	1907	290	1465.8719000000001	29
9704	2	6542	54	59.4575000000000031	26
9704	3	6175	63	767.304399999999987	22
9704	4	1695	196	1948.52340000000004	29
9704	5	3271	216	89.0888000000000062	13
9704	6	7333	246	1310.8116	11
9704	7	1288	245	604.956699999999955	24
9704	8	1446	134	1304.23360000000002	32
9704	9	9940	78	1475.8913	13
9704	10	2676	278	1517.67409999999995	30
9704	11	1862	125	1226.63000000000011	27
9704	12	548	234	1907.10950000000003	5
9704	13	7466	228	1329.41830000000004	15
9704	14	4001	11	194.51339999999999	39
9704	15	7204	287	558.225800000000049	34
9704	16	4855	287	1155.5123000000001	38
9704	17	168	88	1663.07940000000008	37
9704	18	3761	53	1483.80310000000009	17
9704	19	7030	41	1941.11040000000003	44
9704	20	9787	7	1026.02880000000005	21
9704	21	5212	135	894.443499999999972	3
9704	22	6026	190	1089.21469999999999	11
9704	23	7882	23	1734.83449999999993	12
9704	24	8049	53	333.360000000000014	10
9704	25	6085	68	513.421500000000037	44
9704	26	2780	60	384.918299999999988	41
9704	27	8962	155	955.371899999999982	1
9704	28	264	172	1749.2496000000001	36
9704	29	9712	291	1039.9534000000001	21
9704	30	3077	128	537.272699999999986	29
9704	31	3357	147	819.305100000000039	14
9704	32	3228	286	1956.91110000000003	27
9704	33	2264	233	595.238000000000056	16
9704	34	6370	99	1155.09750000000008	38
9704	35	1341	290	1100.9864	1
9704	36	8062	29	1454.61959999999999	47
9704	37	2594	100	832.402500000000032	6
9704	38	207	210	1767.89779999999996	24
9704	39	4644	284	519.50139999999999	13
9704	40	9919	122	257.270399999999995	17
9704	41	5074	285	307.016500000000008	31
9704	42	641	157	29.6248000000000005	48
9704	43	7322	35	758.468200000000024	26
9704	44	9715	236	176.834900000000005	19
9704	45	9864	120	304.492999999999995	22
9704	46	336	18	1585.47000000000003	7
9704	47	1232	168	715.344000000000051	32
9704	48	4578	33	1891.13650000000007	13
9704	49	798	124	223.033500000000004	13
9704	50	4258	209	1821.78710000000001	3
9704	51	9255	30	273.552099999999996	17
9704	52	3913	16	999.030899999999974	37
9704	53	241	236	1335.7777000000001	15
9704	54	1575	100	757.590299999999957	14
9704	55	4735	273	1070.50009999999997	4
9704	56	9759	143	1322.18399999999997	35
9704	57	2563	88	1798.50960000000009	7
9704	58	2016	228	1232.73440000000005	39
9704	59	3466	166	154.994200000000006	40
9704	60	1052	217	937.789200000000051	44
9704	61	3855	168	1927.81259999999997	40
9704	62	8976	23	1993.16129999999998	22
9704	63	8374	238	1430.28430000000003	24
9704	64	7625	179	154.182299999999998	18
9704	65	1191	264	348.221400000000017	33
9704	66	5793	219	1063.68170000000009	43
9704	67	3419	88	614.280899999999974	24
9704	68	392	226	1381.96430000000009	49
9704	69	1912	252	587.257100000000037	6
9705	1	4668	7	76.490399999999994	21
9705	2	120	27	1273.90390000000002	20
9705	3	2643	29	16.3090000000000011	31
9705	4	9823	3	1198.6742999999999	6
9705	5	5014	181	1596.85509999999999	26
9705	6	4846	290	173.086800000000011	24
9705	7	7701	5	263.712300000000027	44
9705	8	9507	15	1956.80559999999991	21
9705	9	7637	128	1673.72180000000003	2
9705	10	8950	73	1843.4514999999999	11
9705	11	122	274	1390.74890000000005	36
9705	12	484	0	1897.24409999999989	12
9705	13	9919	76	1925.97649999999999	43
9705	14	2256	47	798.55619999999999	3
9705	15	436	63	1335.14390000000003	24
9705	16	8977	139	758.043199999999956	16
9705	17	9410	258	709.597600000000057	49
9705	18	2454	161	770.682999999999993	6
9705	19	3751	122	1352.10480000000007	34
9705	20	7297	231	1916.27070000000003	32
9705	21	889	79	1654.35570000000007	40
9705	22	3597	63	1834.88570000000004	47
9705	23	2965	130	239.381799999999998	11
9705	24	9216	166	1755.49160000000006	30
9705	25	8815	205	1823.80999999999995	2
9705	26	5888	166	1502.76559999999995	18
9705	27	3880	1	405.931300000000022	13
9705	28	8106	165	1247.10989999999993	25
9705	29	2752	233	1999.34940000000006	32
9705	30	3278	122	1445.91059999999993	4
9705	31	2069	186	1703.86480000000006	12
9705	32	3445	90	1859.79649999999992	31
9705	33	5070	170	324.378199999999993	2
9705	34	4998	154	1432.88280000000009	29
9705	35	1699	246	1457.24710000000005	1
9705	36	8935	36	1117.74260000000004	2
9705	37	6371	292	413.225599999999986	26
9705	38	2759	162	1963.44170000000008	11
9705	39	3153	126	131.142599999999987	2
9705	40	4822	79	1290.34629999999993	28
9705	41	4130	47	356.17149999999998	26
9705	42	9893	211	1917.12830000000008	9
9705	43	2449	42	908.876700000000028	20
9705	44	8561	139	47.4575000000000031	31
9705	45	4983	271	619.809499999999957	31
9705	46	1646	83	1199.52669999999989	4
9705	47	8387	5	868.574299999999994	10
9705	48	9044	205	64.439700000000002	10
9705	49	8006	187	708.570600000000013	17
9705	50	7543	268	1832.97540000000004	44
9705	51	7089	142	1053.56269999999995	48
9705	52	6937	99	227.350799999999992	6
9705	53	2151	81	1108.83079999999995	46
9705	54	6395	118	1151.75780000000009	7
9705	55	4884	125	1380.2337	46
9705	56	9807	94	1871.64300000000003	4
9705	57	8258	116	112.033900000000003	25
9705	58	7624	84	1408.28569999999991	33
9705	59	2777	211	1262.91059999999993	36
9705	60	9979	173	1164.84320000000002	46
9705	61	8871	213	1979.9831999999999	19
9705	62	2381	90	336.210100000000011	46
9705	63	4709	48	1493.10329999999999	23
9705	64	4418	197	1386.27870000000007	47
9705	65	4652	17	1567.62200000000007	42
9705	66	7100	34	1836.8626999999999	15
9705	67	1939	197	1516.16249999999991	17
9705	68	6514	154	824.718799999999987	5
9705	69	7080	211	89.4572000000000003	49
9705	70	5037	293	1244.79739999999993	12
9705	71	3638	259	1066.4348	31
9705	72	2890	94	1748.48530000000005	39
9705	73	3822	9	469.48090000000002	38
9705	74	8432	209	967.991599999999949	29
9705	75	5067	100	1348.92409999999995	16
9705	76	3819	112	999.395200000000045	5
9705	77	3447	62	1672.80559999999991	18
9705	78	4004	299	230.635199999999998	10
9705	79	9634	245	1374.76459999999997	32
9705	80	4407	154	1331.9991	2
9705	81	5038	70	1292.39750000000004	28
9705	82	5083	137	1370.8418999999999	34
9705	83	7301	110	1296.40460000000007	13
9705	84	2588	284	481.827999999999975	23
9705	85	6771	276	820.377200000000016	4
9705	86	9357	154	1286.31880000000001	21
9705	87	3781	101	1928.26150000000007	6
9705	88	5134	86	1290.89740000000006	17
9705	89	7300	108	589.087800000000016	29
9705	90	6948	137	965.769000000000005	5
9705	91	2883	105	1819.86570000000006	23
9705	92	4	298	1052.00209999999993	3
9705	93	3692	107	1612.12869999999998	15
9705	94	6018	170	992.221499999999992	33
9705	95	1074	141	42.0112000000000023	32
9705	96	4871	274	147.774200000000008	31
9706	1	9520	11	761.800100000000043	17
9706	2	8950	11	411.010400000000004	35
9706	3	9703	254	1737.20350000000008	26
9706	4	8575	278	728.538499999999999	49
9706	5	7429	269	711.959299999999985	30
9706	6	5186	218	167.545700000000011	42
9706	7	6598	223	198.927799999999991	9
9706	8	5303	62	1495.82220000000007	37
9706	9	2026	255	1653.17309999999998	38
9706	10	9272	33	1875.36950000000002	21
9706	11	1401	74	1099.26179999999999	18
9706	12	4477	95	1025.92280000000005	34
9706	13	7077	153	244.126200000000011	48
9706	14	8079	292	887.619199999999978	48
9706	15	3068	176	983.720500000000015	9
9706	16	1572	277	481.798299999999983	29
9706	17	6547	14	152.3767	43
9706	18	150	169	676.370300000000043	26
9706	19	5098	49	704.730099999999993	37
9706	20	9679	29	1525.78850000000011	3
9706	21	1606	89	1518.10770000000002	42
9706	22	3048	129	1830.97810000000004	19
9706	23	5613	252	1404.37220000000002	13
9706	24	9293	65	444.694900000000018	32
9706	25	2800	170	1880.98739999999998	40
9706	26	1864	64	1002.17370000000005	38
9706	27	1579	225	1581.90969999999993	25
9706	28	1421	2	352.242000000000019	2
9706	29	7347	285	1508.20749999999998	4
9706	30	5400	43	98.2557000000000045	43
9706	31	7391	127	1840.77849999999989	4
9706	32	5850	33	1337.7632000000001	31
9706	33	9042	132	1262.45700000000011	23
9706	34	9889	299	876.730500000000006	6
9706	35	4116	92	714.893500000000017	3
9706	36	617	14	733.052900000000022	10
9706	37	5527	124	1620.79649999999992	16
9706	38	661	299	336.318300000000022	48
9708	1	2207	184	1397.96749999999997	29
9708	2	5945	243	1941.48070000000007	17
9708	3	46	298	901.275700000000029	9
9708	4	3997	130	994.932599999999979	13
9708	5	9277	187	1870.19509999999991	40
9708	6	7307	173	1382.83249999999998	29
9708	7	7883	163	1922.70689999999991	33
9708	8	3322	179	1315.08680000000004	49
9708	9	278	261	1375.46990000000005	2
9708	10	157	275	1333.99090000000001	31
9708	11	7681	110	259.651900000000012	26
9708	12	4992	228	454.965100000000007	8
9708	13	2524	105	1377.08330000000001	3
9708	14	5996	193	1424.64630000000011	23
9708	15	5477	123	1457.87869999999998	10
9708	16	4906	197	1069.27040000000011	38
9708	17	8776	224	1972.9353000000001	27
9708	18	7661	206	1004.29319999999996	31
9708	19	2195	2	1135.87860000000001	45
9708	20	1842	233	1445.89630000000011	14
9708	21	9583	220	621.537799999999947	40
9708	22	5325	296	508.408900000000017	2
9708	23	3538	47	1606.46350000000007	10
9708	24	4442	63	1737.03770000000009	36
9708	25	4925	187	1838.3931	34
9708	26	6487	267	897.402299999999968	47
9708	27	6743	87	872.539200000000051	31
9708	28	1229	222	658.380300000000034	18
9708	29	3148	175	626.636600000000044	3
9708	30	2658	136	1255.33580000000006	21
9708	31	7133	285	1233.90290000000005	35
9708	32	7468	129	505.156099999999981	1
9709	1	9272	108	872.779800000000023	7
9710	1	5498	209	15.8650000000000002	30
9710	2	1145	81	1541.05030000000011	24
9710	3	1997	109	1770.20730000000003	1
9710	4	9065	293	359.18119999999999	32
9710	5	7847	181	1464.51279999999997	13
9711	1	6815	270	1582.29510000000005	14
9711	2	2167	87	1804.71929999999998	20
9711	3	6532	17	1708.99589999999989	42
9711	4	7539	30	1633.83979999999997	37
9711	5	2408	26	227.729899999999986	12
9711	6	9051	20	1332.19070000000011	12
9711	7	9658	90	1343.65059999999994	11
9711	8	9416	253	1027.83230000000003	29
9711	9	2656	200	1615.82320000000004	10
9711	10	1728	243	181.658899999999988	2
9711	11	8646	58	1644.18100000000004	28
9711	12	8496	53	1858.12169999999992	41
9711	13	7145	116	1598.51019999999994	9
9711	14	480	180	1366.63650000000007	1
9711	15	9500	229	1253.81060000000002	23
9711	16	2621	285	1685.94699999999989	49
9711	17	2513	116	1748.26140000000009	18
9711	18	8179	105	1373.50980000000004	39
9711	19	7219	9	113.904600000000002	20
9711	20	6318	171	834.284400000000005	36
9711	21	7394	299	1177.75839999999994	38
9711	22	7890	113	1849.28819999999996	15
9711	23	5242	27	1938.71859999999992	32
9711	24	5431	234	1842.1273000000001	8
9711	25	1075	101	568.005199999999945	24
9711	26	7201	80	139.614800000000002	30
9711	27	671	44	537.640800000000013	44
9711	28	1367	211	641.792599999999993	3
9711	29	1882	41	1591.18270000000007	14
9711	30	2945	173	1236.54310000000009	16
9711	31	1867	164	925.559799999999996	7
9711	32	8903	271	1406.74070000000006	2
9711	33	2031	101	609.946800000000053	8
9711	34	8234	76	894.34050000000002	13
9711	35	8654	280	1528.0166999999999	14
9711	36	8818	80	1380.99839999999995	28
9711	37	6510	228	878.516899999999964	33
9711	38	3610	90	1999.34519999999998	27
9711	39	4276	36	705.156799999999976	15
9711	40	9535	257	1067.42450000000008	13
9711	41	8552	62	1823.89879999999994	19
9711	42	2544	18	1735.54989999999998	19
9711	43	885	117	1679.73610000000008	38
9711	44	3884	194	1939.3895	1
9711	45	6098	249	906.12519999999995	18
9711	46	7097	21	1026.85069999999996	41
9711	47	405	213	142.706999999999994	32
9711	48	9034	12	1463.52739999999994	37
9711	49	9241	166	318.919100000000014	21
9711	50	1091	121	1230.98399999999992	26
9712	1	5002	185	1903.88329999999996	32
9712	2	4741	11	48.1981999999999999	44
9712	3	1034	162	854.789499999999975	20
9712	4	5888	160	1481.71599999999989	14
9712	5	3656	43	1121.89439999999991	6
9712	6	319	291	568.209899999999948	44
9712	7	2025	36	1639.82120000000009	45
9712	8	5259	282	1943.21360000000004	45
9712	9	1150	92	869.620000000000005	45
9712	10	5163	165	1942.1708000000001	4
9712	11	9754	171	1708.05040000000008	28
9712	12	9613	18	1721.57870000000003	1
9712	13	5777	199	1806.84300000000007	30
9712	14	6966	59	132.710100000000011	13
9712	15	1529	170	1324.13779999999997	11
9712	16	6520	97	1016.24030000000005	37
9712	17	1803	78	888.502500000000055	35
9712	18	9553	42	718.61869999999999	43
9712	19	3027	280	405.022299999999973	5
9712	20	5231	166	1165.06610000000001	2
9712	21	8151	107	534.300600000000031	35
9712	22	5616	268	1072.33950000000004	13
9712	23	3027	190	1978.47029999999995	43
9712	24	9339	82	1678.0945999999999	39
9712	25	4643	144	738.788099999999986	6
9712	26	5983	34	1410.4969000000001	16
9712	27	1668	112	230.00630000000001	26
9712	28	9079	64	1083.11740000000009	44
9712	29	3897	237	747.673599999999965	27
9712	30	7030	104	287.70920000000001	31
9712	31	5826	251	237.706799999999987	2
9712	32	6932	292	888.035399999999981	18
9712	33	7861	131	1554.91090000000008	23
9712	34	5448	118	1206.53410000000008	30
9712	35	4361	80	1601.47389999999996	1
9712	36	6768	181	1337.22250000000008	22
9712	37	551	207	65.8196999999999974	5
9712	38	2363	37	257.211599999999976	48
9712	39	7178	201	328.971099999999979	12
9712	40	6419	57	409.886500000000012	48
9712	41	8412	298	1704.17840000000001	38
9712	42	5427	79	1324.85750000000007	16
9712	43	7127	285	1520.09750000000008	11
9712	44	9856	3	1373.18309999999997	45
9712	45	4512	79	1541.62820000000011	14
9712	46	1115	170	1341.9212	37
9712	47	4841	208	1802.78109999999992	6
9712	48	6527	97	1949.08490000000006	23
9712	49	6970	160	204.943600000000004	1
9712	50	7300	173	1845.36210000000005	43
9712	51	2030	72	64.7720999999999947	8
9712	52	9996	269	1744.75890000000004	11
9712	53	3225	101	28.7333999999999996	49
9712	54	6637	122	1183.50990000000002	25
9712	55	1879	200	1627.04169999999999	8
9712	56	7651	245	239.22829999999999	48
9712	57	1523	296	366.858400000000017	28
9712	58	7889	155	745.355400000000031	40
9712	59	5161	236	639.909400000000005	4
9712	60	976	257	890.940000000000055	35
9712	61	486	149	1276.02119999999991	6
9712	62	4066	10	1876.66849999999999	12
9712	63	2647	42	590.177699999999959	2
9712	64	4669	10	1176.00029999999992	37
9712	65	143	40	882.9298	44
9712	66	2446	122	1603.40120000000002	20
9712	67	5293	30	1549.96360000000004	18
9712	68	6149	239	404.308499999999981	27
9712	69	2261	68	850.527699999999982	27
9712	70	1860	231	368.550799999999981	7
9712	71	9969	223	170.992400000000004	39
9712	72	6429	216	886.80359999999996	9
9712	73	67	297	1011.82770000000005	27
9712	74	8494	212	767.725599999999986	48
9712	75	515	98	1156.09210000000007	44
9712	76	690	32	1643.93499999999995	8
9712	77	1817	121	764.460900000000038	14
9712	78	8871	254	333.938199999999995	1
9713	1	841	30	1919.33300000000008	25
9713	2	9423	77	1680.04189999999994	38
9713	3	5207	173	1253.08159999999998	26
9713	4	2922	212	710.408199999999965	33
9713	5	3310	219	1807.15249999999992	33
9713	6	3333	73	1111.74309999999991	34
9713	7	2760	140	1703.58339999999998	39
9713	8	138	134	305.922199999999975	32
9713	9	3162	86	797.811199999999985	33
9713	10	4293	255	326.237599999999986	17
9713	11	1326	141	410.833900000000028	9
9713	12	685	259	1342.7799	5
9713	13	3157	86	1156.41579999999999	19
9713	14	8666	0	626.589200000000005	43
9713	15	7325	284	1451.65930000000003	27
9713	16	8699	166	745.510899999999992	1
9713	17	8456	32	1051.94769999999994	47
9713	18	8768	71	999.35979999999995	41
9713	19	5816	213	1340.8746000000001	19
9713	20	5910	205	988.352200000000039	7
9713	21	4013	68	867.418300000000045	11
9713	22	5136	60	475.23399999999998	17
9713	23	4299	185	277.920599999999979	32
9713	24	7797	298	1209.8252	29
9713	25	7572	166	458.293000000000006	17
9713	26	3793	75	129.726900000000001	36
9713	27	3006	197	1878.66910000000007	46
9713	28	816	90	112.554100000000005	48
9713	29	3690	221	375.486199999999997	29
9713	30	6907	136	1788.6117999999999	21
9713	31	1949	22	1756.03580000000011	44
9713	32	4206	27	805.083899999999971	1
9714	1	8741	148	943.742700000000013	26
9714	2	9205	109	1689.25569999999993	24
9714	3	3589	283	1060.55459999999994	45
9714	4	4752	32	324.737500000000011	41
9714	5	5046	48	1670.93560000000002	19
9714	6	8808	297	506.53370000000001	46
9714	7	6743	218	1511.22460000000001	4
9714	8	2437	93	129.769599999999997	49
9714	9	2478	238	399.684599999999989	25
9714	10	5678	53	1752.27469999999994	2
9714	11	6361	44	297.066899999999976	39
9714	12	3738	191	1386.07979999999998	11
9714	13	6986	260	207.949999999999989	32
9714	14	4186	97	836.374599999999987	37
9714	15	4618	9	568.057699999999954	33
9714	16	3688	2	1880.30909999999994	25
9714	17	8901	83	1979.56510000000003	29
9714	18	5228	137	1357.86519999999996	9
9714	19	2586	280	869.062199999999962	45
9714	20	6183	254	1306.00489999999991	9
9714	21	8019	222	995.544200000000046	16
9714	22	6647	57	903.053999999999974	15
9714	23	1976	155	685.259599999999978	33
9714	24	2073	138	1446.52919999999995	46
9714	25	507	121	1616.85259999999994	39
9714	26	4292	270	623.241300000000024	15
9714	27	4970	66	467.163099999999986	43
9714	28	585	103	1496.78989999999999	3
9714	29	9002	235	431.594800000000021	38
9714	30	1465	47	1115.19990000000007	18
9714	31	2456	298	685.965299999999957	13
9714	32	8316	149	1327.29469999999992	5
9714	33	894	130	834.140899999999988	43
9714	34	5093	228	1911.96289999999999	1
9714	35	654	160	883.743200000000002	49
9714	36	3777	66	1856.14920000000006	37
9714	37	907	103	1602.1875	6
9714	38	4948	271	220.187299999999993	24
9714	39	2144	186	1162.68460000000005	28
9714	40	6379	268	160.188099999999991	9
9714	41	119	135	1864.5924	47
9714	42	706	128	40.9911999999999992	39
9714	43	2840	156	876.577599999999961	7
9714	44	7730	65	1094.49099999999999	37
9714	45	527	70	124.398700000000005	28
9714	46	3153	198	889.104199999999992	22
9714	47	8003	171	1037.05050000000006	28
9714	48	3417	177	932.501800000000003	1
9714	49	3545	262	838.629199999999969	15
9714	50	90	130	1803.14419999999996	33
9714	51	478	103	547.206199999999967	23
9714	52	3049	248	1783.7478000000001	40
9714	53	3664	156	1176.01649999999995	19
9714	54	3616	299	666.710000000000036	43
9714	55	1348	69	942.954200000000014	45
9714	56	9413	256	721.115300000000047	20
9714	57	4781	11	270.946300000000008	5
9714	58	3886	232	1619.18280000000004	17
9714	59	5566	213	329.006799999999998	10
9714	60	1683	208	572.829200000000014	27
9714	61	819	265	959.073800000000006	43
9714	62	6522	215	1234.68159999999989	13
9714	63	1274	115	27.7866	9
9714	64	9745	222	1226.13679999999999	30
9714	65	7436	97	1947.69260000000008	31
9714	66	2350	68	654.254000000000019	19
9714	67	474	39	1145.42730000000006	44
9714	68	8624	224	1323.92759999999998	49
9714	69	5844	105	1071.44090000000006	39
9714	70	4152	278	1584.65159999999992	13
9714	71	5225	255	843.974299999999971	25
9714	72	8045	197	953.154999999999973	47
9714	73	6895	230	1237.30030000000011	40
9714	74	6422	94	671.113899999999944	17
9714	75	4071	210	1338.72589999999991	49
9714	76	2000	0	1152.8922	41
9714	77	8471	169	1035.0009	19
9715	1	5602	76	543.514800000000037	43
9715	2	5096	3	1749.36570000000006	49
9715	3	8227	272	1799.99330000000009	4
9715	4	6289	284	388.509299999999996	2
9715	5	4253	179	478.860299999999995	11
9715	6	4074	25	1662.91319999999996	19
9715	7	8491	85	1074.10040000000004	15
9715	8	3675	259	1095.70370000000003	45
9715	9	2787	90	1417.70550000000003	34
9715	10	919	218	1993.74289999999996	22
9715	11	4380	81	33.5197999999999965	27
9715	12	1082	44	651.995300000000043	15
9715	13	7215	268	1815.29680000000008	21
9715	14	1254	141	1430.9661000000001	4
9715	15	261	115	755.07650000000001	22
9715	16	2657	249	447.415999999999997	16
9715	17	2819	111	1574.45910000000003	17
9715	18	8752	100	1680.91930000000002	46
9715	19	7065	9	1702.8472999999999	45
9715	20	7861	39	1836.45499999999993	44
9715	21	1659	146	269.026599999999974	44
9715	22	7831	150	1945.83339999999998	31
9715	23	4017	38	1751.62930000000006	10
9715	24	1071	80	1256.64010000000007	32
9715	25	5027	61	1148.22610000000009	25
9715	26	1945	29	658.824200000000019	34
9715	27	5213	188	1394.3472999999999	36
9715	28	4348	28	1944.07330000000002	47
9715	29	2363	124	1621.99260000000004	40
9715	30	1111	139	97.0681000000000012	9
9715	31	3518	122	1156.61059999999998	16
9715	32	9218	58	178.982100000000003	22
9715	33	6487	142	69.5589999999999975	27
9715	34	3657	103	1241.33639999999991	5
9715	35	2422	99	191.708699999999993	9
9715	36	5326	207	1158.14010000000007	5
9715	37	2614	31	729.999099999999999	18
9715	38	603	113	116.4298	16
9715	39	3834	141	804.220900000000029	39
9715	40	6888	0	1447.87069999999994	36
9715	41	4827	176	603.110599999999977	37
9715	42	2945	223	1255.13439999999991	46
9715	43	5121	215	1534.88519999999994	48
9715	44	6771	24	1926.1715999999999	17
9715	45	2138	203	333.709799999999973	28
9715	46	3915	88	1076.66650000000004	35
9715	47	2565	31	447.425900000000013	45
9715	48	5597	62	830.256899999999973	28
9715	49	3666	98	95.8006000000000029	4
9715	50	78	53	1904.12830000000008	17
9715	51	2613	52	677.800600000000031	10
9715	52	7687	144	1229.69759999999997	2
9715	53	7985	119	748.891100000000051	5
9715	54	1040	211	1651.75320000000011	49
9715	55	363	186	556.999599999999987	15
9715	56	3062	90	1581.78369999999995	37
9715	57	6549	56	1647.38760000000002	12
9715	58	731	223	211.863499999999988	32
9715	59	2927	59	1751.42579999999998	14
9715	60	3692	108	30.9102999999999994	14
9715	61	2206	21	711.102999999999952	19
9715	62	6277	271	1686.8101999999999	23
9715	63	1698	133	1172.71209999999996	3
9715	64	4215	297	1942.30009999999993	5
9715	65	5219	243	446.959699999999998	36
9715	66	8500	51	1757.2817	45
9715	67	703	40	426.872099999999989	33
9715	68	7230	195	158.628700000000009	36
9715	69	697	11	604.1721	5
9715	70	8729	214	639.133400000000051	27
9715	71	62	67	1941.01999999999998	3
9715	72	6419	33	783.515700000000038	17
9715	73	3214	56	1358.99600000000009	13
9715	74	7930	113	1885.39550000000008	18
9715	75	5845	139	394.823899999999981	9
9715	76	7285	220	866.666000000000054	18
9715	77	6872	247	1035.94389999999999	38
9715	78	8286	295	1677.32339999999999	45
9715	79	4517	129	826.24860000000001	32
9715	80	1140	91	1832.08770000000004	6
9715	81	9214	222	1259.53600000000006	27
9715	82	9755	82	283.062400000000025	22
9715	83	2844	154	633.741200000000049	29
9715	84	4859	224	222.431399999999996	1
9715	85	4751	58	706.23580000000004	30
9715	86	7834	0	1793.39059999999995	38
9715	87	9902	170	1560.00990000000002	27
9715	88	9263	116	1651.529	19
9715	89	9863	273	1516.4398000000001	21
9715	90	1519	140	1218.2677000000001	19
9715	91	7720	85	1185.62339999999995	3
9715	92	6033	5	1352.52489999999989	3
9715	93	9192	104	1419.21280000000002	7
9715	94	9488	33	59.2781999999999982	45
9715	95	2764	28	711.543099999999981	25
9715	96	3044	63	1587.4206999999999	17
9715	97	8766	59	986.967599999999948	5
9715	98	1724	289	52.4207999999999998	26
9715	99	8307	127	358.627999999999986	20
9716	1	3661	29	749.64549999999997	33
9716	2	6838	88	1774.9070999999999	24
9716	3	5477	189	1078.64760000000001	5
9716	4	3713	91	1234.43100000000004	49
9716	5	3670	281	1418.91660000000002	37
9716	6	634	83	474.310099999999977	40
9716	7	3087	47	842.957099999999969	7
9716	8	4871	131	1847.15180000000009	17
9716	9	3662	141	1122.3107	33
9716	10	4546	49	1467.95489999999995	32
9716	11	8596	144	244.429900000000004	25
9716	12	7014	253	1265.34069999999997	5
9716	13	2886	27	1556.61529999999993	39
9716	14	3744	219	895.190600000000018	1
9716	15	5787	0	1006.31230000000005	31
9716	16	3253	123	394.410599999999988	15
9716	17	2672	155	404.435400000000016	4
9716	18	5990	274	1844.60189999999989	42
9716	19	8038	151	334.974499999999978	13
9716	20	3670	81	868.082400000000007	2
9716	21	4037	216	756.709899999999948	38
9716	22	3968	289	540.469900000000052	7
9716	23	4493	48	1446.05690000000004	28
9716	24	2438	95	531.339500000000044	28
9716	25	4990	36	1948.28999999999996	17
9716	26	7632	156	1230.68720000000008	23
9716	27	8697	292	221.870800000000003	15
9716	28	6247	157	223.954000000000008	45
9716	29	7624	95	578.514800000000037	26
9716	30	9594	78	390.550999999999988	28
9716	31	788	106	894.179899999999975	35
9716	32	2696	89	833.032199999999989	28
9716	33	9604	77	426.363299999999981	24
9716	34	2754	276	1023.59220000000005	23
9716	35	4372	107	978.354000000000042	48
9716	36	2268	13	1039.62110000000007	26
9716	37	9081	47	778.180899999999951	25
9716	38	8234	21	722.11609999999996	47
9716	39	2928	297	1754.16110000000003	18
9716	40	4315	138	1447.85570000000007	31
9716	41	5951	154	334.185699999999997	41
9716	42	3627	33	519.770800000000008	13
9716	43	8309	46	1254.13670000000002	26
9716	44	4714	10	1721.19599999999991	24
9716	45	1921	158	1345.1697999999999	36
9716	46	8386	60	1004.78700000000003	17
9716	47	1486	184	1448.17309999999998	6
9716	48	6390	146	1089.77530000000002	34
9716	49	7806	163	1400.98859999999991	12
9716	50	8614	35	1025.89959999999996	47
9716	51	3331	204	462.902100000000019	45
9716	52	6003	84	759.463399999999979	13
9716	53	9417	189	437.058299999999974	6
9716	54	5999	0	1404.97309999999993	39
9716	55	9247	198	1363.56330000000003	38
9716	56	5574	226	323.840399999999988	33
9716	57	9201	97	1201.38539999999989	20
9716	58	7462	245	1123.81829999999991	30
9716	59	8796	61	1494.77019999999993	44
9716	60	5714	1	780.229799999999955	39
9716	61	9741	215	467.047199999999975	41
9716	62	2102	219	1598.65499999999997	6
9716	63	9375	156	1863.47540000000004	30
9716	64	6221	221	1302.18959999999993	21
9716	65	4837	58	220.338300000000004	24
9716	66	3696	14	1906.38640000000009	5
9716	67	3937	283	798.921100000000024	30
9716	68	416	26	1609.63249999999994	48
9716	69	9345	82	1881.00810000000001	45
9716	70	6417	76	1670.1880000000001	49
9716	71	9226	104	909.533999999999992	31
9716	72	903	279	1719.35390000000007	48
9716	73	2034	202	491.677900000000022	44
9716	74	7254	12	1329.84130000000005	38
9716	75	4052	235	788.844399999999951	11
9716	76	608	283	136.4041	16
9716	77	9905	125	1385.00549999999998	42
9716	78	9228	23	1743.10020000000009	42
9716	79	3447	189	1835.97190000000001	37
9716	80	2316	14	855.468299999999999	35
9716	81	8500	38	1261.26140000000009	23
9716	82	7632	281	1253.39859999999999	12
9717	1	3371	225	1474.45779999999991	15
9717	2	4229	109	536.622700000000009	32
9717	3	5524	210	1545.68679999999995	40
9717	4	4887	145	1636.86519999999996	13
9717	5	7627	45	1290.63629999999989	20
9717	6	8749	257	401.065400000000011	27
9717	7	2970	187	1901.81979999999999	7
9717	8	9023	57	1225.05439999999999	22
9717	9	5379	98	1670.64540000000011	12
9717	10	736	199	1360.2514000000001	42
9717	11	733	89	1009.74900000000002	8
9717	12	3325	216	57.6696999999999989	42
9717	13	3269	254	978.639599999999973	5
9717	14	3274	149	1272.86599999999999	25
9717	15	1133	106	1959.5331000000001	32
9717	16	187	263	1168.18489999999997	28
9717	17	9076	255	325.47750000000002	43
9717	18	2036	123	873.862100000000055	9
9717	19	8576	110	542.080400000000054	9
9717	20	6969	130	645.299499999999966	16
9717	21	1805	32	283.291299999999978	41
9717	22	8341	7	1776.46299999999997	36
9717	23	2268	239	839.788300000000049	42
9717	24	7731	58	920.092599999999948	27
9717	25	633	67	1832.01350000000002	14
9717	26	9498	187	977.902900000000045	48
9717	27	7896	97	1425.8891000000001	27
9717	28	4619	143	687.846199999999953	38
9717	29	4905	43	411.960199999999986	30
9717	30	6287	104	495.825699999999983	26
9717	31	3631	234	1420.51129999999989	4
9717	32	3230	91	451.058600000000013	44
9717	33	179	81	39.2843000000000018	25
9717	34	1933	223	19.5869999999999997	2
9717	35	5378	62	1033.48080000000004	30
9717	36	5311	107	1561.16849999999999	44
9717	37	3945	26	649.322700000000054	25
9717	38	6694	196	218.688799999999986	45
9717	39	4769	72	92.9412999999999982	18
9717	40	1296	268	1795.55390000000011	27
9717	41	4532	33	1206.68820000000005	49
9717	42	1114	51	1679.44090000000006	24
9717	43	9979	128	1009.0127	14
9717	44	852	79	1478.1277	21
9717	45	9352	63	658.962899999999991	34
9717	46	4447	192	968.925299999999993	35
9717	47	2704	83	440.785399999999981	48
9717	48	3393	30	338.218599999999981	29
9717	49	9951	25	404.523099999999999	41
9717	50	8276	149	1744.13959999999997	26
9717	51	198	155	1538.22370000000001	27
9717	52	2878	92	317.691300000000012	46
9717	53	2057	78	255.60329999999999	43
9717	54	5893	36	1482.78559999999993	39
9717	55	522	256	109.3249	6
9717	56	3639	1	282.297900000000027	23
9717	57	6610	257	205.793200000000013	43
9717	58	8983	298	49.7135000000000034	24
9717	59	7725	264	1534.75559999999996	26
9717	60	4220	31	130.380599999999987	25
9717	61	1468	269	1520.76089999999999	10
9717	62	3327	153	27.5445999999999991	10
9717	63	4837	196	697.939300000000003	32
9717	64	8840	58	1612.61590000000001	3
9717	65	1465	112	1585.58189999999991	27
9717	66	2581	118	245.521600000000007	37
9717	67	9417	198	1661.39979999999991	1
9717	68	4889	247	1639.3454999999999	38
9717	69	8997	299	409.056899999999985	8
9717	70	2113	89	1211.79150000000004	29
9717	71	5989	122	1309.25710000000004	43
9717	72	7357	232	605.083399999999983	21
9717	73	9357	220	1867.76309999999989	32
9717	74	1247	133	1012.27629999999999	46
9717	75	3910	278	171.202799999999996	36
9717	76	6591	159	1477.89390000000003	33
9717	77	91	178	1150.17699999999991	39
9717	78	3303	219	25.0233999999999988	39
9717	79	6359	187	1860.41750000000002	28
9717	80	6136	48	757.068200000000047	2
9717	81	609	212	1210.48129999999992	23
9717	82	5520	222	1601.59269999999992	11
9717	83	4995	89	1992.15820000000008	13
9717	84	5218	78	1948.69830000000002	19
9717	85	2925	276	588.477499999999964	36
9718	1	3048	200	992.07770000000005	30
9718	2	3571	200	1222.40830000000005	9
9718	3	136	66	886.339799999999968	21
9718	4	4816	111	423.971799999999973	27
9718	5	7674	208	806.119699999999966	10
9718	6	7764	256	526.526200000000017	25
9718	7	9442	291	173.530100000000004	32
9718	8	2349	294	1117.63419999999996	34
9718	9	4977	22	902.651500000000055	22
9718	10	4009	65	888.697599999999966	18
9718	11	4522	104	1304.94630000000006	5
9718	12	7392	163	325.983900000000006	4
9718	13	1222	125	252.687600000000003	5
9718	14	2205	205	1482.81829999999991	9
9718	15	393	108	1422.80610000000001	41
9718	16	3050	210	1012.40869999999995	33
9718	17	7191	76	1374.4831999999999	20
9718	18	4060	277	348.545999999999992	8
9718	19	8657	3	607.751700000000028	2
9718	20	2712	215	1525.87509999999997	10
9718	21	1559	101	1168.46990000000005	9
9718	22	7118	84	1675.56760000000008	20
9718	23	6071	127	294.847500000000025	35
9718	24	4199	260	479.336400000000026	7
9718	25	6829	215	1250.97730000000001	14
9718	26	2058	266	1836.04050000000007	23
9718	27	9923	19	667.629000000000019	2
9718	28	9022	240	382.212400000000002	25
9718	29	5204	15	1904.38229999999999	13
9718	30	3264	168	1753.97180000000003	14
9718	31	8343	293	1678.19759999999997	24
9718	32	6783	98	1389.27369999999996	3
9718	33	6196	279	569.857200000000034	32
9718	34	6606	202	197.046199999999999	46
9718	35	9170	124	250.430200000000013	33
9718	36	618	166	1950.56050000000005	34
9718	37	7152	251	1184.25579999999991	26
9718	38	1317	146	887.324899999999957	24
9718	39	8613	79	1142.7195999999999	18
9718	40	9743	87	1558.05510000000004	8
9718	41	8459	253	1271.07020000000011	43
9718	42	6407	263	1396.04449999999997	4
9718	43	30	112	375.5702	36
9718	44	9210	138	25.0871999999999993	24
9718	45	462	111	1686.67460000000005	23
9718	46	7585	253	829.905600000000049	24
9718	47	975	48	375.240299999999991	3
9718	48	6374	56	1809.88000000000011	47
9718	49	4945	211	1572.5453	34
9718	50	3774	246	1375.72039999999993	5
9718	51	1235	114	1080.74929999999995	17
9718	52	2152	295	248.335700000000003	9
9718	53	5578	117	1774.61789999999996	9
9718	54	9628	85	1577.52310000000011	29
9718	55	9692	8	1767.97589999999991	34
9718	56	5708	185	1745.34660000000008	31
9718	57	7644	218	1422.66300000000001	42
9718	58	2577	146	1610.06660000000011	32
9718	59	3336	167	1898.86040000000003	21
9718	60	4247	190	123.520300000000006	47
9718	61	3723	91	200.124300000000005	41
9718	62	4653	103	755.270200000000045	37
9718	63	8751	88	1215.43849999999998	35
9718	64	1454	187	625.675100000000043	3
9718	65	1879	44	1102.94110000000001	39
9718	66	2066	276	159.72890000000001	39
9718	67	7953	80	394.013899999999978	31
9718	68	748	73	1836.05479999999989	15
9718	69	1558	51	469.1601	26
9718	70	7244	236	1069.22730000000001	49
9718	71	4213	200	1373.6869999999999	17
9718	72	3323	19	465.401700000000005	41
9718	73	1336	100	813.453899999999976	36
9718	74	7077	272	292.138300000000015	24
9718	75	5800	15	1926.72170000000006	9
9718	76	3498	189	1386.3608999999999	14
9718	77	9699	54	101.657200000000003	2
9718	78	2721	23	959.404800000000023	35
9718	79	6416	273	1800.45280000000002	29
9718	80	248	249	127.812100000000001	30
9718	81	1092	114	1957.52999999999997	38
9718	82	6431	199	849.532799999999952	36
9718	83	9325	94	909.881399999999985	30
9718	84	3185	196	1242.73489999999993	48
9718	85	5171	102	629.418300000000045	43
9719	1	1482	281	1555.97829999999999	15
9719	2	3039	153	1325.94969999999989	25
9719	3	2808	127	1078.94769999999994	17
9719	4	9968	244	1131.15750000000003	45
9719	5	8801	80	664.953200000000038	19
9719	6	1398	93	801.282900000000041	16
9719	7	8113	169	509.472800000000007	7
9719	8	969	218	1599.03520000000003	26
9719	9	2914	48	1684.19180000000006	1
9719	10	5926	55	440.143799999999999	40
9719	11	2649	104	1591.08909999999992	44
9719	12	7826	31	1361.16170000000011	36
9719	13	346	35	1774.92789999999991	25
9719	14	9666	295	108.901600000000002	17
9719	15	16	246	1205.8599999999999	30
9719	16	4589	189	853.847399999999993	5
9719	17	2944	217	44.0752000000000024	22
9719	18	7938	202	1163.78279999999995	1
9719	19	1209	104	1684.33510000000001	47
9719	20	6058	141	1277.14490000000001	6
9719	21	8391	33	1638.46399999999994	16
9719	22	42	121	1016.49000000000001	47
9719	23	1910	221	1643.20370000000003	23
9719	24	2121	27	110.836500000000001	49
9719	25	8023	86	129.037900000000008	43
9719	26	3171	78	1134.38930000000005	10
9719	27	2174	128	1132.1880000000001	25
9719	28	4821	208	1460.96280000000002	7
9719	29	9592	196	775.706900000000019	23
9719	30	9011	189	35.6353999999999971	47
9719	31	1259	261	1637.63460000000009	36
9719	32	5543	170	1569.80590000000007	2
9719	33	3637	14	131.330199999999991	2
9719	34	8864	17	932.387399999999957	2
9719	35	6131	132	1161.58189999999991	37
9719	36	6701	185	1149.36290000000008	25
9719	37	737	218	239.509800000000013	21
9719	38	9700	268	1384.1101000000001	36
9720	1	8974	286	270.185900000000004	40
9720	2	9026	211	401.429100000000005	25
9720	3	5471	216	1230.02800000000002	21
9720	4	9861	63	1967.44759999999997	22
9720	5	1527	84	50.9613999999999976	4
9720	6	4915	230	1185.39959999999996	29
9720	7	8978	145	329.040200000000027	20
9720	8	1196	227	101.127700000000004	27
9720	9	5546	166	115.543000000000006	19
9720	10	6915	113	1495.0498	6
9720	11	4273	65	734.138500000000022	45
9720	12	6608	261	1853.05749999999989	18
9720	13	4991	211	610.454799999999977	46
9720	14	1468	100	1651.35879999999997	47
9720	15	5967	121	408.109300000000019	15
9720	16	8603	163	821.554700000000025	44
9720	17	289	150	549.765599999999949	22
9720	18	4301	293	537.376300000000015	29
9720	19	6607	228	1386.0166999999999	40
9720	20	2247	24	782.579799999999977	41
9720	21	1584	85	1674.25630000000001	7
9720	22	4594	248	685.186900000000037	7
9720	23	5410	287	1968.24189999999999	20
9720	24	5968	150	188.129400000000004	8
9720	25	7553	277	1656.35400000000004	20
9720	26	7503	206	42.1388000000000034	28
9720	27	4605	9	1684.77629999999999	29
9720	28	1962	193	638.553199999999947	27
9720	29	2254	79	1080.92910000000006	27
9720	30	4186	158	575.718100000000049	45
9720	31	7479	95	451.345799999999997	6
9720	32	223	267	1122.83359999999993	47
9720	33	9270	157	1538.2204999999999	14
9720	34	2547	114	124.3536	13
9720	35	6142	75	312.5822	12
9720	36	7479	245	20.0450000000000017	46
9720	37	2481	88	29.0984000000000016	3
9720	38	2739	36	805.42960000000005	43
9720	39	6816	99	1236.65570000000002	7
9720	40	5131	28	787.009000000000015	28
9721	1	6652	47	310.242599999999982	26
9721	2	8502	161	622.822099999999978	29
9721	3	326	79	741.340299999999957	47
9721	4	8515	55	1083.9079999999999	16
9721	5	3250	278	342.557299999999998	44
9721	6	5269	42	1763.59529999999995	22
9721	7	1736	160	1863.471	8
9721	8	2664	59	1808.10840000000007	49
9721	9	977	55	942.978899999999953	17
9721	10	7598	17	559.581800000000044	28
9721	11	2269	243	1665.3134	36
9721	12	961	146	1809.53400000000011	2
9721	13	6931	119	475.599699999999984	20
9721	14	5139	175	829.612300000000005	8
9721	15	9904	122	28.5085000000000015	27
9721	16	6155	89	1635.21949999999993	4
9721	17	4114	248	621.958099999999945	31
9721	18	6341	137	727.688599999999951	39
9721	19	2470	107	126.405900000000003	2
9721	20	4336	162	903.058499999999981	33
9721	21	1210	57	824.792299999999955	44
9721	22	7660	256	938.236400000000003	35
9721	23	7083	60	853.422500000000014	38
9721	24	9465	200	1507.29040000000009	22
9721	25	1360	21	437.863200000000006	4
9721	26	211	125	153.524400000000014	46
9721	27	8300	227	1136.37869999999998	24
9721	28	6844	31	1257.95489999999995	27
9721	29	3786	71	464.377900000000011	37
9721	30	5088	93	1982.34500000000003	15
9721	31	7444	12	249.73060000000001	40
9721	32	6195	63	319.461700000000008	41
9721	33	6325	183	604.563999999999965	12
9721	34	5566	234	1585.03510000000006	22
9721	35	6397	131	1900.74180000000001	45
9721	36	343	74	294.929899999999975	25
9721	37	265	171	665.421600000000012	10
9721	38	7137	52	769.814600000000041	1
9721	39	235	88	625.417500000000018	36
9721	40	6430	174	1368.23700000000008	47
9721	41	5811	80	825.479400000000055	41
9721	42	1403	85	526.998000000000047	31
9721	43	2892	31	1600.3753999999999	19
9721	44	1687	27	404.178699999999992	7
9721	45	9285	297	1294.06880000000001	30
9721	46	2194	179	782.360099999999989	47
9721	47	8463	75	1438.22430000000008	6
9721	48	1114	251	403.012800000000027	23
9721	49	7736	170	326.033799999999985	3
9721	50	2778	41	611.301299999999969	4
9721	51	3504	31	774.131999999999948	12
9721	52	319	117	1957.625	7
9721	53	6572	296	804.076400000000035	35
9721	54	1823	289	1297.92920000000004	1
9721	55	7320	64	373.790599999999984	49
9721	56	825	227	1684.48910000000001	29
9721	57	177	91	1635.99309999999991	4
9721	58	6195	176	1360.79259999999999	12
9721	59	4555	132	970.355699999999956	44
9721	60	9409	246	1421.19070000000011	48
9721	61	7527	165	44.2272000000000034	20
9721	62	327	168	1495.45180000000005	30
9722	1	4563	55	315.5274	37
9722	2	958	147	538.092399999999998	40
9722	3	8566	151	486.896299999999997	7
9722	4	7904	280	117.892300000000006	35
9722	5	5332	11	1120.44679999999994	44
9722	6	9284	262	1995.00450000000001	39
9722	7	6304	226	1393.34989999999993	6
9722	8	4910	2	1678.37329999999997	6
9722	9	1919	163	1288.82359999999994	42
9722	10	847	176	966.777500000000032	25
9722	11	8928	295	1173.99530000000004	14
9722	12	1694	39	1227.85529999999994	26
9722	13	2270	143	1474.4498000000001	49
9722	14	5439	171	141.09790000000001	5
9722	15	9024	22	847.991999999999962	14
9722	16	3760	293	1390.38470000000007	29
9722	17	6424	169	79.8094999999999999	38
9722	18	1943	62	956.841699999999946	6
9722	19	2828	217	1746.29169999999999	25
9722	20	3709	280	208.513299999999987	36
9722	21	6344	11	1488.15599999999995	33
9722	22	7705	268	1724.673	8
9722	23	5262	206	1779.24829999999997	32
9722	24	6748	247	885.644999999999982	24
9722	25	6882	218	349.741199999999992	20
9722	26	6955	142	170.921699999999987	40
9722	27	158	190	723.178800000000024	37
9722	28	1977	205	1245.85429999999997	47
9722	29	220	156	1703.30089999999996	32
9722	30	2131	81	211.617700000000013	10
9722	31	5322	121	213.4666	47
9722	32	2610	258	967.511799999999994	7
9722	33	199	156	1759.55619999999999	22
9722	34	7219	83	1903.26289999999995	23
9722	35	3301	50	1596.58600000000001	41
9722	36	5610	241	861.446000000000026	23
9722	37	2520	159	1670.94609999999989	1
9722	38	973	203	344.684900000000027	17
9722	39	3439	34	1880.07120000000009	22
9722	40	6842	19	947.149199999999951	28
9722	41	9618	14	1503.50620000000004	34
9722	42	458	14	1256.98039999999992	36
9722	43	7951	103	1622.21839999999997	4
9722	44	6497	25	1129.41460000000006	32
9722	45	1079	92	1523.66519999999991	40
9722	46	6554	57	1113.82510000000002	10
9722	47	6500	230	1000.02819999999997	30
9722	48	4386	193	45.9765000000000015	31
9722	49	3420	227	1295.72990000000004	27
9722	50	1415	139	214.680399999999992	18
9722	51	4266	287	1071.95190000000002	35
9722	52	2192	139	1407.70309999999995	6
9722	53	8377	19	25.1722999999999999	22
9722	54	1870	145	402.180600000000027	7
9722	55	1895	94	1021.83590000000004	18
9722	56	2899	284	671.107600000000048	21
9722	57	4962	73	894.801699999999983	46
9722	58	4307	254	1001.69970000000001	46
9722	59	1786	225	220.372500000000002	5
9722	60	4429	182	198.881400000000014	2
9722	61	2461	13	1416.51170000000002	20
9722	62	6529	211	349.881799999999998	35
9722	63	172	97	1273.33680000000004	23
9722	64	7396	226	1463.76440000000002	31
9722	65	4784	141	801.340599999999995	44
9722	66	1082	125	475.566100000000006	44
9722	67	8580	36	1673.10200000000009	7
9722	68	7082	4	614.002100000000041	48
9722	69	7063	145	1309.67979999999989	14
9722	70	7675	259	821.913800000000037	13
9722	71	7252	12	1069.63059999999996	6
9722	72	1321	239	1119.00369999999998	29
9722	73	992	141	1729.59619999999995	40
9722	74	3342	120	1860.4085	48
9722	75	2659	297	1841.12840000000006	33
9722	76	5831	225	1173.08300000000008	43
9722	77	3689	27	1172.14339999999993	7
9722	78	4728	123	1180.4987000000001	17
9722	79	8118	142	1507.84220000000005	32
9722	80	3641	291	1362.57349999999997	37
9722	81	7763	297	70.8230999999999966	7
9722	82	671	261	457.700300000000027	2
9722	83	4245	220	936.768000000000029	13
9722	84	3769	243	1296.92540000000008	31
9722	85	7836	156	480.531000000000006	1
9722	86	2838	17	1414.04079999999999	33
9722	87	931	122	1160.91180000000008	26
9722	88	5970	218	865.42489999999998	43
9722	89	9908	233	231.220400000000012	37
9722	90	5013	57	815.912100000000009	24
9722	91	2330	188	689.808700000000044	22
9722	92	4235	6	388.066500000000019	37
9722	93	1473	123	245.326600000000013	10
9722	94	5404	1	1370.2983999999999	36
9722	95	4473	61	1685.71319999999992	35
9722	96	5154	198	236.259299999999996	33
9722	97	1810	235	1610.93409999999994	49
9722	98	9071	87	1446.38619999999992	29
9722	99	5287	94	1786.74350000000004	2
9723	1	9474	152	1505.06729999999993	3
9723	2	3622	36	206.729000000000013	39
9723	3	5603	219	1242.84249999999997	8
9723	4	2627	131	1075.06909999999993	29
9723	5	2716	144	287.342300000000023	10
9723	6	4270	34	1453.12869999999998	15
9723	7	5318	65	1340.32580000000007	29
9723	8	4374	147	291.86099999999999	3
9723	9	1460	62	1468.20370000000003	13
9723	10	3455	209	1835.23569999999995	48
9723	11	1475	179	700.13919999999996	32
9723	12	2780	63	442.195400000000006	7
9723	13	7655	144	235.372700000000009	38
9723	14	4921	152	691.366700000000037	1
9723	15	3701	83	1071.02919999999995	13
9723	16	660	97	1897.10719999999992	42
9723	17	5083	173	1942.06130000000007	22
9723	18	402	85	867.692000000000007	31
9723	19	5449	117	780.150499999999965	6
9723	20	6193	143	307.186699999999973	7
9723	21	3503	23	1571.16200000000003	3
9723	22	5138	186	962.477999999999952	41
9724	1	1553	83	195.804200000000009	3
9724	2	5365	172	168.636300000000006	16
9724	3	8976	6	1043.21090000000004	27
9724	4	4509	19	1577.32909999999993	12
9724	5	4389	43	1489.0655999999999	38
9724	6	9304	198	672.072999999999979	23
9724	7	6630	228	1577.71049999999991	28
9724	8	9492	4	1411.9876999999999	14
9724	9	1604	185	1184.5317	33
9724	10	2666	128	1215.8261	25
9724	11	6256	2	966.413499999999999	17
9724	12	8308	176	1239.91200000000003	9
9724	13	8661	61	1499.72669999999994	40
9724	14	2124	114	1857.09140000000002	28
9724	15	593	241	1421.38339999999994	32
9724	16	209	251	152.389299999999992	41
9724	17	1524	189	1914.33919999999989	6
9724	18	729	11	1957.9722999999999	19
9724	19	5816	185	750.123199999999997	17
9724	20	4044	294	1162.82130000000006	3
9724	21	5825	56	288.822799999999972	32
9724	22	232	7	1244.68470000000002	7
9724	23	4484	84	928.834299999999985	46
9724	24	4530	176	153.380799999999994	47
9724	25	8445	196	1238.12349999999992	37
9724	26	1075	30	1726.20540000000005	34
9724	27	6897	211	1009.46439999999996	18
9724	28	6215	87	1099.99029999999993	14
9724	29	2824	273	70.9671000000000021	42
9724	30	4199	137	22.5431999999999988	32
9724	31	9835	37	1666.86840000000007	25
9724	32	5125	155	782.249099999999999	41
9724	33	9763	162	1066.97280000000001	42
9724	34	7769	118	717.936500000000024	1
9724	35	88	52	972.334799999999973	29
9724	36	1144	79	1119.07469999999989	22
9724	37	1951	217	1362.06169999999997	20
9724	38	585	145	1372.40049999999997	5
9724	39	5672	74	1304.09449999999993	1
9724	40	5196	17	571.672199999999975	34
9724	41	196	279	633.823600000000056	36
9724	42	5544	136	161.420500000000004	14
9724	43	5376	144	340.813300000000027	10
9724	44	7081	28	330.871800000000007	18
9724	45	7869	13	876.107399999999984	10
9724	46	5754	25	1183.14110000000005	12
9724	47	4486	201	347.184199999999976	17
9724	48	9466	235	345.430600000000027	14
9724	49	3032	170	1884.47360000000003	28
9724	50	3568	214	143.8553	6
9724	51	932	259	178.782800000000009	43
9724	52	2328	249	37.0570000000000022	37
9725	1	2881	145	1338.52040000000011	23
9725	2	4033	97	992.296900000000051	8
9725	3	9232	146	154.406000000000006	8
9725	4	3089	87	1456.03009999999995	1
9725	5	7334	28	1267.06500000000005	45
9725	6	4243	144	46.9739000000000004	4
9725	7	3876	125	415.437599999999975	41
9725	8	1471	196	1221.11640000000011	2
9725	9	3461	198	574.042500000000018	7
9725	10	6339	153	1924.87969999999996	28
9725	11	3426	226	1110.80649999999991	25
9725	12	4576	239	206.700500000000005	29
9725	13	4551	279	356.571000000000026	32
9725	14	8421	33	1498.7340999999999	19
9725	15	3349	119	1246.83629999999994	5
9725	16	6058	48	941.641700000000014	36
9725	17	9473	131	1628.42550000000006	18
9725	18	2904	275	1439.68759999999997	10
9725	19	729	57	1765.96080000000006	34
9725	20	6897	251	741.831500000000005	4
9725	21	2462	101	620.021499999999946	5
9725	22	1111	104	140.034300000000002	28
9725	23	8044	174	941.264499999999998	4
9725	24	8362	81	529.168000000000006	27
9725	25	6197	22	707.450399999999945	42
9725	26	1598	103	348.137099999999975	22
9725	27	1860	115	1137.4405999999999	9
9725	28	9062	296	1561.57150000000001	2
9725	29	3589	283	302.971000000000004	48
9725	30	724	9	983.803199999999947	9
9725	31	1182	87	1306.07210000000009	38
9725	32	7533	259	1337.49270000000001	47
9725	33	8033	188	1839.7947999999999	16
9725	34	9761	66	919.675100000000043	18
9725	35	7609	76	1783.14879999999994	35
9725	36	8463	5	1234.27119999999991	38
9725	37	2796	145	1279.83359999999993	44
9725	38	1829	92	230.960800000000006	19
9725	39	1843	177	1854.72199999999998	19
9725	40	1441	140	810.825699999999983	3
9725	41	5469	12	188.576099999999997	11
9725	42	9587	68	163.229700000000008	11
9725	43	4535	55	1211.11770000000001	30
9725	44	4373	124	1086.39069999999992	8
9725	45	8220	26	167.581700000000012	38
9725	46	5030	211	1041.54359999999997	17
9725	47	1791	32	1574.95309999999995	17
9725	48	7935	279	1290.66579999999999	29
9725	49	7880	287	1583.97319999999991	35
9725	50	1104	152	1923.08619999999996	2
9725	51	9131	292	1378.10359999999991	28
9725	52	3326	46	893.97829999999999	30
9725	53	5244	174	209.121100000000013	28
9725	54	9010	10	355.746699999999976	8
9725	55	4124	271	1508.65010000000007	33
9725	56	5272	114	1304.88149999999996	29
9725	57	1805	177	838.376099999999951	38
9725	58	7136	117	1491.54330000000004	18
9725	59	8045	243	367.541499999999985	31
9725	60	2524	17	971.931100000000015	48
9725	61	2815	90	735.461800000000039	30
9725	62	498	129	1373.80390000000011	45
9725	63	9992	232	1876.96849999999995	25
9725	64	3444	226	668.326599999999985	47
9725	65	6700	240	973.062800000000038	37
9725	66	5277	19	442.621699999999976	26
9725	67	4137	84	771.022100000000023	1
9725	68	5777	34	112.174099999999996	8
9725	69	5383	242	1915.92679999999996	44
9725	70	4018	143	1914.78800000000001	36
9725	71	7204	195	1325.88629999999989	24
9725	72	4733	181	682.646499999999946	23
9725	73	1987	38	1405.11699999999996	34
9726	1	4125	52	1230.2360000000001	13
9726	2	4414	60	1355.53410000000008	46
9726	3	2740	298	1120.1733999999999	36
9726	4	4871	156	442.592600000000004	4
9726	5	9156	119	1786.6690000000001	25
9726	6	3246	287	1928.3300999999999	13
9726	7	4165	263	1167.22389999999996	34
9726	8	7970	141	1396.30670000000009	13
9726	9	7338	166	1764.57729999999992	36
9726	10	5629	10	1006.73230000000001	48
9726	11	8502	163	733.363399999999956	12
9726	12	7445	127	1326.02189999999996	43
9726	13	8668	3	1202.54199999999992	2
9726	14	883	290	460.151999999999987	6
9726	15	9319	41	1860.48749999999995	31
9726	16	8675	222	1180.56099999999992	19
9726	17	9506	9	339.122400000000027	22
9726	18	8762	69	527.110699999999952	26
9726	19	1343	195	1549.89820000000009	27
9726	20	4667	50	1876.65570000000002	44
9726	21	9441	146	1659.05929999999989	48
9726	22	2710	109	1127.43419999999992	23
9726	23	9719	267	409.123899999999992	7
9726	24	8733	207	508.918200000000013	31
9726	25	6949	194	576.17489999999998	27
9726	26	3553	58	941.405099999999948	12
9726	27	4977	178	1709.83310000000006	15
9726	28	2478	248	167.323800000000006	34
9726	29	7393	191	496.055600000000027	11
9726	30	5665	197	826.649700000000053	11
9726	31	2538	159	1181.08400000000006	4
9726	32	9820	275	635.468499999999949	22
9727	1	3050	107	57.7378	32
9727	2	564	21	61.3654999999999973	1
9727	3	2260	111	227.755899999999997	46
9727	4	7494	164	324.207499999999982	35
9727	5	4726	77	699.581099999999992	13
9727	6	8023	174	210.767500000000013	12
9727	7	4159	249	1627.17290000000003	33
9728	1	4797	85	219.280100000000004	38
9728	2	9217	297	104.158799999999999	47
9728	3	3028	251	1596.84259999999995	4
9728	4	4045	204	381.113800000000026	45
9728	5	6720	2	1165.2482	29
9728	6	1999	98	1675.86370000000011	13
9728	7	7585	106	1910.5449000000001	9
9728	8	4531	72	716.381999999999948	25
9728	9	876	280	1187.2835	22
9728	10	7681	263	1983.47000000000003	28
9728	11	1239	179	1626.84699999999998	17
9728	12	1218	184	910.939499999999953	28
9728	13	2148	80	792.616899999999987	41
9728	14	9351	134	1519.32009999999991	16
9728	15	5320	247	1063.86320000000001	15
9728	16	5858	283	1617.67759999999998	27
9728	17	3891	295	1728.87989999999991	15
9728	18	4223	51	1911.96599999999989	8
9728	19	6090	108	792.867799999999988	7
9728	20	6164	137	871.514699999999948	24
9728	21	7337	294	1225.28780000000006	46
9728	22	4167	260	463.592399999999998	33
9728	23	185	261	1224.95059999999989	10
9728	24	9673	55	1531.40499999999997	30
9728	25	8928	282	1433.202	1
9728	26	228	84	627.806299999999965	39
9728	27	9532	95	106.031999999999996	27
9728	28	1660	40	170.816100000000006	35
9728	29	3554	122	558.269499999999994	24
9728	30	211	242	1571.54320000000007	24
9728	31	7489	29	1033.26009999999997	45
9728	32	3305	170	952.824600000000032	29
9728	33	3006	166	674.556400000000053	20
9728	34	3265	298	1469.86570000000006	14
9728	35	3705	212	124.641099999999994	42
9728	36	9213	247	742.28309999999999	1
9728	37	7935	265	894.065299999999979	46
9728	38	1015	159	315.186199999999985	18
9728	39	9603	182	1324.26649999999995	14
9728	40	8313	230	1960.98199999999997	45
9728	41	3644	136	967.456999999999994	23
9729	1	4150	23	1312.01990000000001	43
9729	2	7299	288	706.547199999999975	39
9729	3	8682	273	458.31389999999999	6
9729	4	4301	108	155.639700000000005	46
9729	5	2528	177	330.095100000000002	14
9729	6	2439	127	1621.7328	33
9729	7	5587	91	132.000100000000003	23
9729	8	1391	236	1974.79250000000002	46
9729	9	3026	89	1490.90509999999995	7
9729	10	8305	205	345.016500000000008	14
9729	11	9103	55	213.129300000000001	21
9729	12	734	185	1025.6099999999999	28
9729	13	9145	279	398.530100000000004	48
9729	14	5895	114	526.191100000000006	37
9729	15	4711	102	787.167500000000018	28
9729	16	5365	115	882.416799999999967	20
9729	17	5983	192	596.712200000000053	12
9729	18	8760	147	723.088700000000017	7
9729	19	4595	268	857.306299999999965	35
9729	20	7567	96	1285.30030000000011	35
9729	21	2347	4	1663.01250000000005	2
9729	22	1317	33	209.474799999999988	30
9729	23	5103	247	353.028300000000002	34
9729	24	6466	294	1596.6715999999999	30
9729	25	981	98	1933.63110000000006	25
9729	26	2987	203	1702.8777	35
9729	27	6223	185	812.520399999999995	35
9729	28	4849	160	1329.23019999999997	19
9729	29	733	221	1522.95440000000008	12
9729	30	9393	53	1494.94360000000006	28
9729	31	7867	31	1682.27549999999997	39
9729	32	7916	284	1059.91120000000001	7
9729	33	3969	103	1024.58320000000003	38
9729	34	3926	149	689.329899999999952	18
9729	35	7971	53	1542.37979999999993	29
9729	36	4371	80	1741.24319999999989	8
9729	37	4229	254	143.948000000000008	32
9729	38	4643	143	185.202400000000011	48
9729	39	2103	248	99.5010999999999939	27
9729	40	4580	171	179.412200000000013	48
9729	41	2788	243	874.80600000000004	15
9729	42	6706	246	538.210100000000011	41
9729	43	6159	287	1212.28559999999993	8
9729	44	4413	37	1205.93669999999997	29
9729	45	2988	242	922.354299999999967	19
9729	46	517	198	1622.93679999999995	8
9729	47	4827	97	1358.67630000000008	26
9729	48	6430	282	1805.38570000000004	43
9729	49	1529	241	216.150000000000006	33
9729	50	7753	169	1826.78989999999999	44
9729	51	7137	57	423.077200000000005	33
9729	52	9491	206	1776.77050000000008	38
9729	53	2013	194	870.753900000000044	9
9729	54	3219	106	914.335100000000011	15
9729	55	8657	38	1428.27690000000007	36
9729	56	2731	34	743.511700000000019	3
9729	57	2063	208	902.064499999999953	15
9729	58	7171	108	745.350699999999961	47
9729	59	3953	256	1577.23870000000011	29
9729	60	8847	266	288.34699999999998	15
9729	61	2226	157	858.879999999999995	49
9729	62	2811	192	66.8198000000000008	41
9729	63	8229	261	987.109500000000025	45
9729	64	9249	153	1669.19630000000006	8
9729	65	3889	66	1893.40329999999994	9
9729	66	9673	161	1616.95489999999995	39
9729	67	5726	94	984.683499999999981	5
9729	68	3351	213	56.6178999999999988	6
9729	69	7055	240	1531.76029999999992	16
9729	70	7794	235	1352.14830000000006	14
9730	1	9412	46	1701.48749999999995	18
9730	2	5817	265	140.3767	17
9730	3	2345	176	25.1686000000000014	18
9730	4	9063	250	1270.23139999999989	34
9730	5	6421	144	176.735299999999995	31
9730	6	7666	275	1597.17010000000005	17
9730	7	6820	234	74.8654999999999973	45
9730	8	1967	269	1402.37670000000003	27
9730	9	1036	169	567.073700000000031	31
9730	10	5170	91	104.5989	36
9730	11	2223	86	330.876300000000015	30
9730	12	6962	287	1622.60660000000007	15
9730	13	5431	199	905.074700000000007	32
9730	14	8260	295	998.676699999999983	27
9730	15	6901	200	1897.71340000000009	16
9730	16	1067	66	998.874500000000012	17
9730	17	5631	158	1062.76089999999999	11
9730	18	1776	193	1701.38560000000007	36
9730	19	8491	185	215.089400000000012	9
9731	1	9030	235	270.004300000000001	7
9731	2	6988	232	1080.6268	49
9731	3	5988	197	1965.38220000000001	38
9731	4	6283	226	811.399599999999964	12
9731	5	3330	65	979.884900000000016	14
9731	6	6833	286	326.472199999999987	7
9731	7	3285	239	818.270999999999958	40
9731	8	4195	250	1508.43949999999995	23
9731	9	761	33	1230.00639999999999	37
9731	10	1145	241	1289.20039999999995	3
9731	11	206	178	87.5669999999999931	3
9731	12	5840	25	1204.78320000000008	46
9731	13	8116	243	807.528699999999958	5
9731	14	6046	246	1613.14779999999996	32
9731	15	3765	24	1779.19270000000006	19
9731	16	9155	291	1143.41589999999997	49
9731	17	7724	176	348.816500000000019	8
9731	18	7676	96	1915.61380000000008	17
9731	19	6360	271	1486.27240000000006	34
9731	20	8502	84	1687.91329999999994	19
9731	21	953	119	425.657899999999984	7
9731	22	8854	28	125.368600000000001	42
9731	23	5824	2	1616.80709999999999	44
9731	24	5250	169	1805.15990000000011	21
9731	25	6553	214	660.184200000000033	20
9731	26	7247	53	878.871999999999957	43
9731	27	5247	215	849.466999999999985	40
9731	28	3083	114	1135.59480000000008	33
9731	29	464	134	752.064399999999978	40
9731	30	398	32	1977.30870000000004	8
9731	31	506	269	951.650499999999965	48
9731	32	3444	30	389.483600000000024	17
9731	33	4128	277	441.300799999999981	38
9731	34	797	220	1519.86419999999998	34
9731	35	4340	95	652.691900000000032	44
9731	36	588	181	298.326399999999978	45
9731	37	6233	98	722.675600000000031	7
9731	38	1607	291	1801.73099999999999	10
9731	39	600	99	1572.11190000000011	37
9731	40	6041	288	358.822400000000016	6
9731	41	5866	275	1627.70029999999997	9
9731	42	5156	92	703.846599999999967	38
9731	43	7944	38	972.415100000000052	26
9731	44	4132	177	1833.73579999999993	15
9731	45	7070	47	1570.71489999999994	1
9731	46	8177	62	1619.80549999999994	15
9731	47	3983	48	1769.28179999999998	34
9731	48	5749	235	102.9602	6
9731	49	2038	38	200.213799999999992	47
9731	50	5659	100	898.929700000000025	10
9731	51	4331	9	302.800999999999988	29
9731	52	7963	214	1522.67579999999998	19
9731	53	6697	32	646.99210000000005	48
9731	54	1247	62	1905.1998000000001	40
9731	55	4832	49	1100.41889999999989	37
9731	56	2344	196	1341.23820000000001	21
9731	57	2017	29	289.904899999999998	49
9731	58	8361	233	1215.81970000000001	3
9731	59	6118	45	500.285500000000013	13
9731	60	4762	201	1597.91210000000001	19
9731	61	6944	224	1530.65079999999989	18
9731	62	2249	133	517.949899999999957	12
9731	63	8592	81	1003.19489999999996	46
9731	64	1196	16	753.746399999999994	22
9732	1	2604	92	897.254199999999969	45
9732	2	5302	102	1055.91300000000001	40
9732	3	6178	33	1242.21550000000002	19
9732	4	2548	286	302.568600000000004	7
9732	5	4491	57	1750.14570000000003	13
9732	6	4327	153	58.4110000000000014	30
9732	7	6668	149	521.168199999999956	45
9732	8	7000	8	70.1448000000000036	34
9732	9	9212	265	1287.8415	17
9732	10	6894	220	1124.85040000000004	10
9732	11	200	61	1329.72600000000011	16
9732	12	3288	201	1206.48199999999997	32
9732	13	608	205	1900.37120000000004	47
9732	14	3002	156	1522.30610000000001	28
9732	15	1769	22	490.56819999999999	44
9732	16	9065	68	1985.71289999999999	16
9732	17	9884	245	386.414499999999975	4
9732	18	8583	254	1921.28890000000001	11
9732	19	6632	287	1110.08580000000006	9
9732	20	386	166	1560.70139999999992	27
9732	21	9156	188	1161.70450000000005	44
9732	22	9494	91	1412.00980000000004	21
9732	23	9300	214	1082.35279999999989	34
9732	24	6367	284	1903.47749999999996	5
9732	25	7810	158	1267.16550000000007	4
9732	26	2293	292	559.500099999999975	49
9732	27	8667	251	734.452099999999973	43
9732	28	5494	88	1897.55500000000006	25
9732	29	8490	97	796.5625	27
9732	30	427	108	1771.21499999999992	49
9732	31	5173	128	1926.29019999999991	37
9732	32	2657	37	862.794099999999958	28
9732	33	9394	100	105.786100000000005	42
9732	34	322	283	945.643000000000029	26
9732	35	2721	144	962.629800000000046	27
9732	36	2330	294	1169.33960000000002	48
9732	37	3590	49	1357.30860000000007	41
9732	38	7418	59	1885.81050000000005	25
9732	39	5151	168	178.114100000000008	48
9732	40	741	254	1685.88349999999991	13
9732	41	6867	236	1095.74720000000002	13
9732	42	1461	291	1685.86280000000011	36
9732	43	9901	278	715.933899999999994	19
9732	44	9612	28	46.5840999999999994	1
9732	45	7042	244	1739.3931	43
9732	46	5261	34	1595.64210000000003	7
9732	47	7868	258	955.105800000000045	17
9732	48	4293	155	1909.13889999999992	46
9732	49	6498	7	876.030399999999986	35
9732	50	8234	54	1490.19579999999996	44
9732	51	8311	287	1776.33680000000004	4
9732	52	1069	151	508.310000000000002	47
9732	53	1936	293	815.883600000000001	21
9732	54	8560	101	126.093800000000002	21
9732	55	7056	204	880.738299999999981	17
9732	56	9903	243	1909.75450000000001	21
9733	1	2949	90	402.985099999999989	25
9733	2	1628	190	66.3451000000000022	47
9734	1	7368	227	161.428799999999995	18
9734	2	3892	125	1042.82899999999995	35
9734	3	3610	221	913.313599999999951	40
9734	4	6049	241	952.089500000000044	35
9734	5	4780	148	124.334400000000002	45
9734	6	5627	37	448.415399999999977	48
9734	7	2617	137	978.252899999999954	9
9734	8	7218	73	131.478000000000009	31
9734	9	6728	17	1996.72019999999998	48
9734	10	5020	275	1693.76379999999995	38
9734	11	7891	26	844.198899999999981	47
9734	12	7787	253	1784.26089999999999	12
9734	13	8694	259	358.915500000000009	13
9734	14	3430	219	1377.1277	45
9734	15	1356	121	608.599399999999946	19
9734	16	7943	294	301.651700000000005	39
9734	17	9657	46	208.304399999999987	9
9734	18	128	131	370.669699999999978	2
9734	19	3636	88	948.468899999999962	42
9734	20	594	172	1492.49520000000007	21
9734	21	1274	154	1108.83850000000007	38
9734	22	3742	228	173.307700000000011	43
9734	23	1539	13	1032.71080000000006	5
9734	24	5635	76	884.253799999999956	33
9734	25	137	59	706.161500000000046	43
9734	26	7561	186	1978.17570000000001	27
9734	27	1481	203	260.788900000000012	37
9734	28	6812	215	535.628900000000044	13
9734	29	6105	211	1591.90290000000005	3
9734	30	1818	23	795.566299999999956	28
9734	31	7249	24	475.651200000000017	37
9734	32	1133	186	899.09680000000003	27
9734	33	702	128	591.605599999999981	48
9734	34	4545	119	870.481099999999969	21
9734	35	278	290	1285.84349999999995	32
9734	36	3658	11	1283.97489999999993	42
9734	37	6370	281	319.771200000000022	33
9734	38	9904	92	661.028900000000021	16
9734	39	1631	148	1661.89499999999998	28
9734	40	6472	205	1236.18740000000003	47
9734	41	7531	160	1297.78710000000001	45
9734	42	7253	279	1002.29089999999997	17
9734	43	6615	248	720.988000000000056	40
9734	44	7686	286	1371.33349999999996	16
9734	45	1297	141	990.218799999999987	21
9734	46	4134	195	1035.0616	39
9734	47	6610	50	26.0776000000000003	40
9734	48	8779	28	642.472899999999981	46
9734	49	2608	78	1599.02510000000007	36
9734	50	2584	270	1567.78179999999998	41
9734	51	7599	2	1858.60269999999991	26
9734	52	8616	281	100.007400000000004	5
9734	53	3852	22	39.9643000000000015	7
9734	54	7232	19	1908.61840000000007	19
9734	55	6497	186	103.184899999999999	8
9734	56	5427	165	1672.68149999999991	49
9734	57	892	114	592.609500000000025	1
9734	58	8333	232	1648.73250000000007	43
9734	59	6429	10	262.333500000000015	34
9734	60	1207	90	556.065900000000056	13
9734	61	2330	174	1409.11460000000011	27
9734	62	6452	72	373.158599999999979	37
9734	63	6185	73	1032.22309999999993	38
9734	64	8689	146	1214.37079999999992	39
9734	65	5903	241	1675.04240000000004	16
9734	66	8898	168	811.995700000000056	28
9734	67	6962	96	665.268599999999992	26
9734	68	2340	131	1313.47649999999999	28
9734	69	6284	185	858.313200000000052	28
9734	70	4779	7	1924.07330000000002	21
9734	71	6124	139	1236.80850000000009	48
9734	72	7543	132	1384.0175999999999	21
9734	73	1494	170	793.329200000000014	14
9734	74	8497	93	1275.78410000000008	1
9734	75	2898	230	1098.87709999999993	11
9734	76	246	197	1621.19460000000004	36
9734	77	9363	147	1225.9199000000001	3
9734	78	5156	266	1535.67419999999993	23
9734	79	6485	165	1062.34310000000005	31
9734	80	1343	137	29.5855999999999995	10
9734	81	8102	177	273.827499999999986	45
9734	82	7677	190	681.980599999999981	16
9734	83	3810	199	1650.73199999999997	48
9734	84	6819	159	1034.327	15
9734	85	3600	9	1534.03749999999991	34
9734	86	7242	231	318.686300000000017	35
9734	87	4836	200	1319.0329999999999	28
9734	88	3030	97	1264.05970000000002	1
9734	89	7601	237	1616.98379999999997	33
9734	90	1801	93	1065.25330000000008	16
9734	91	8121	181	1744.05950000000007	49
9734	92	2370	182	1499.08449999999993	30
9735	1	4927	11	1562.16709999999989	36
9735	2	3639	184	1413.04970000000003	13
9735	3	6597	92	131.723399999999998	27
9735	4	5418	46	86.3791999999999973	21
9735	5	2682	34	1991.62259999999992	18
9735	6	19	27	600.490699999999947	45
9735	7	6921	210	784.60310000000004	3
9735	8	1351	164	505.483000000000004	16
9735	9	7521	114	1501.1114	42
9735	10	4939	268	1720.71849999999995	40
9735	11	7017	139	1160.78320000000008	9
9735	12	564	250	23.8072000000000017	37
9735	13	4432	246	1800.11889999999994	40
9735	14	4148	98	1449.52150000000006	21
9735	15	3471	139	1696.32099999999991	21
9735	16	4685	288	736.400600000000054	28
9735	17	4947	24	800.414200000000051	21
9735	18	3673	130	1638.54089999999997	32
9735	19	9284	244	1949.30719999999997	12
9735	20	409	216	493.677599999999984	23
9735	21	5143	200	1911.66509999999994	38
9735	22	3839	189	1348.6527000000001	18
9735	23	6716	256	1134.2059999999999	26
9735	24	4701	26	510.018799999999999	15
9735	25	2172	251	1946.97170000000006	8
9735	26	3535	140	1259.5936999999999	2
9735	27	7717	91	735.356400000000008	15
9735	28	5248	34	1707.99990000000003	38
9735	29	6049	237	99.995900000000006	36
9735	30	8889	153	1589.39650000000006	37
9735	31	8674	277	353.093799999999987	13
9735	32	7837	11	1633.91439999999989	45
9735	33	2837	80	261.804100000000005	29
9735	34	1497	196	1367.75620000000004	27
9735	35	6137	111	1127.66059999999993	41
9735	36	3752	242	166.286100000000005	47
9735	37	6724	210	1029.82670000000007	43
9735	38	4635	12	1440.55269999999996	21
9735	39	1541	244	1269.3438000000001	34
9735	40	6515	121	531.65179999999998	15
9735	41	598	138	480.769600000000025	9
9735	42	9696	167	371.06819999999999	6
9735	43	602	246	1989.03899999999999	41
9735	44	3851	230	1154.36699999999996	46
9735	45	5340	258	477.866499999999974	32
9735	46	6462	57	133.403400000000005	1
9735	47	1959	270	1484.5619999999999	10
9735	48	6795	6	1199.02759999999989	35
9735	49	6826	244	1629.20820000000003	13
9735	50	8462	45	1601.00549999999998	18
9735	51	1746	258	73.6325999999999965	26
9735	52	5561	177	866.642299999999977	21
9735	53	2007	61	1220.2170000000001	11
9735	54	2269	141	919.583499999999958	10
9735	55	9321	30	829.651100000000042	15
9735	56	188	221	1349.93319999999994	40
9735	57	9385	51	108.523600000000002	26
9735	58	8885	65	1505.36200000000008	26
9736	1	2201	180	1470.84619999999995	44
9736	2	7883	166	1149.8723	16
9736	3	2634	282	693.788199999999961	37
9736	4	3421	35	1181.18299999999999	38
9736	5	455	11	314.105399999999975	11
9736	6	8612	223	1406.38889999999992	40
9736	7	3283	19	372.29340000000002	46
9736	8	1293	174	790.71410000000003	48
9736	9	5565	114	1977.00330000000008	38
9736	10	6536	188	1120.9516000000001	47
9736	11	3571	132	1467.43319999999994	27
9736	12	1704	80	1624.54349999999999	29
9736	13	3627	212	1372.43910000000005	2
9736	14	4009	286	1235.79430000000002	35
9737	1	9300	78	1888.3900000000001	4
9737	2	3731	241	109.276300000000006	34
9737	3	2357	57	1823.68910000000005	11
9737	4	935	140	222.539600000000007	34
9737	5	106	96	1661.07680000000005	18
9737	6	3085	231	660.849100000000021	2
9737	7	1746	62	1651.7487000000001	17
9737	8	8362	55	1269.39949999999999	40
9737	9	9462	257	816.354199999999992	18
9737	10	9438	59	1862.03839999999991	12
9738	1	7748	142	743.78430000000003	13
9738	2	8503	222	963.798400000000015	18
9738	3	8442	230	1699.02070000000003	1
9738	4	9770	234	658.557000000000016	45
9738	5	2137	65	94.7644999999999982	37
9738	6	1270	63	1283.04719999999998	3
9738	7	3884	174	1242.63239999999996	26
9738	8	2690	185	67.9569000000000045	26
9738	9	5184	160	565.14530000000002	6
9738	10	4338	19	532.96410000000003	47
9738	11	8708	125	1003.73009999999999	6
9738	12	4899	173	253.839499999999987	42
9738	13	2871	151	263.673400000000015	41
9738	14	6690	58	908.472399999999993	40
9738	15	9056	66	1176.15290000000005	14
9738	16	1140	68	574.835699999999974	31
9738	17	2476	107	201.59190000000001	7
9738	18	2200	16	149.5959	8
9738	19	1176	221	877.843700000000013	35
9738	20	7635	250	451.254399999999976	43
9738	21	7377	127	501.829499999999996	29
9738	22	4410	262	758.118299999999977	18
9738	23	7080	116	1358.39190000000008	10
9738	24	7695	57	708.805299999999988	45
9738	25	1608	127	1305.23009999999999	4
9738	26	8791	273	870.248199999999997	39
9738	27	5985	41	261.037800000000004	38
9738	28	7696	156	1420.1588999999999	3
9738	29	1442	158	1628.22600000000011	6
9738	30	3169	182	1050.31889999999999	23
9738	31	7313	147	237.599600000000009	38
9738	32	6708	73	451.630299999999977	26
9739	1	2586	147	1780.64570000000003	9
9739	2	2166	281	808.257399999999961	43
9739	3	8028	63	1196.26140000000009	20
9739	4	8248	192	1376.75019999999995	17
9739	5	250	11	949.469100000000026	28
9739	6	6914	289	446.77679999999998	22
9739	7	2330	283	1423.14450000000011	14
9739	8	8368	219	928.060699999999997	15
9739	9	1659	103	292.400800000000004	32
9739	10	4496	62	226.364900000000006	46
9739	11	1975	294	1450.56150000000002	26
9739	12	2946	154	1396.03400000000011	25
9739	13	7633	17	1326.09030000000007	46
9739	14	6014	179	1757.0021999999999	49
9739	15	4385	0	471.066399999999987	46
9739	16	5564	231	1961.76279999999997	29
9739	17	6043	229	1607.6726000000001	43
9739	18	162	214	33.7807000000000031	21
9739	19	1335	201	903.77660000000003	47
9739	20	9494	68	1902.40030000000002	28
9739	21	3579	250	1015.21050000000002	14
9739	22	2696	146	41.5949000000000026	49
9739	23	7540	77	586.767799999999966	16
9739	24	463	120	1438.60699999999997	8
9739	25	7949	5	827.171399999999949	25
9739	26	8265	75	655.436199999999985	43
9739	27	4570	91	1006.26199999999994	7
9739	28	6688	166	220.186599999999999	12
9739	29	6006	212	1713.99620000000004	1
9739	30	4070	87	631.928999999999974	36
9739	31	1946	93	930.604400000000055	6
9739	32	7676	48	1708.94900000000007	44
9739	33	7217	21	329.377499999999998	16
9739	34	4364	39	1214.77440000000001	36
9739	35	6412	57	1429.67110000000002	1
9739	36	12	250	1950.69430000000011	20
9739	37	5226	226	1796.53649999999993	44
9739	38	2749	157	150.88069999999999	9
9739	39	5187	90	1843.4996000000001	14
9739	40	6805	293	79.0438999999999936	14
9739	41	3070	217	377.354399999999998	11
9739	42	2826	137	688.504199999999969	49
9739	43	1163	177	546.198200000000043	45
9739	44	4032	81	1541.40940000000001	39
9739	45	5587	18	985.365300000000047	49
9739	46	4600	75	1877.34359999999992	27
9739	47	8707	246	1732.6422	38
9739	48	7878	209	928.549399999999991	26
9739	49	8041	124	1381.64290000000005	22
9739	50	4440	237	1786.34930000000008	29
9739	51	8976	100	1385.47090000000003	27
9739	52	1354	213	1544.66949999999997	17
9739	53	3377	178	1819.29600000000005	27
9739	54	1950	250	155.035799999999995	49
9739	55	9606	33	673.160200000000032	18
9739	56	6945	282	1027.82549999999992	17
9739	57	6486	250	1787.20090000000005	4
9739	58	1790	15	1899.8121000000001	2
9739	59	7125	133	551.432500000000005	7
9739	60	8799	15	1495.5286000000001	39
9739	61	8417	29	1087.78539999999998	26
9739	62	8913	104	595.290700000000015	18
9739	63	8993	52	1891.95499999999993	41
9739	64	7227	14	1360.48530000000005	3
9739	65	5870	164	651.467099999999959	20
9739	66	9334	74	408.455699999999979	26
9739	67	6216	204	1639.61680000000001	46
9739	68	3017	266	267.466499999999996	35
9739	69	3334	163	1328.38329999999996	34
9739	70	1493	208	1584.01780000000008	14
9739	71	551	188	657.475800000000049	38
9739	72	5969	288	764.034599999999955	25
9739	73	2135	117	572.676199999999994	13
9739	74	7787	221	1001.64999999999998	25
9739	75	9809	105	813.173199999999952	49
9739	76	9037	227	776.595000000000027	1
9739	77	6373	281	1082.97980000000007	49
9739	78	8092	63	1111.49119999999994	32
9739	79	8091	282	1380.21430000000009	21
9739	80	5025	234	1810.55870000000004	15
9739	81	8081	244	116.316000000000003	9
9739	82	5990	285	935.138900000000035	33
9739	83	1093	233	598.344100000000026	5
9739	84	5199	226	1707.97129999999993	14
9739	85	335	155	796.302099999999996	4
9739	86	8406	8	1493.63940000000002	42
9739	87	8661	15	1611.78719999999998	31
9740	1	3688	121	175.406800000000004	10
9740	2	4748	133	758.80619999999999	1
9740	3	3262	157	1526.38599999999997	44
9740	4	942	137	27.5795999999999992	48
9740	5	8692	79	1508.99900000000002	28
9740	6	7587	72	494.055700000000002	11
9740	7	3102	164	340.444200000000023	45
9740	8	6727	65	733.142200000000003	11
9740	9	5421	8	1420.96430000000009	33
9740	10	9677	93	1629.8103000000001	49
9740	11	3158	33	429.871500000000026	43
9740	12	4521	120	288.535000000000025	39
9740	13	1165	203	984.807000000000016	6
9740	14	2990	81	969.506899999999973	5
9740	15	4370	222	190.088899999999995	18
9740	16	4914	189	969.563800000000015	47
9740	17	1220	95	1400.4081000000001	30
9740	18	8654	56	1679.40169999999989	41
9740	19	1490	151	385.829299999999989	35
9740	20	5567	198	412.469800000000021	15
9740	21	411	67	430.60329999999999	28
9740	22	3005	96	433.300099999999986	19
9740	23	7193	214	780.502500000000055	14
9740	24	805	8	407.704799999999977	31
9740	25	8518	135	1043.98109999999997	1
9740	26	6076	245	942.68240000000003	4
9740	27	2021	196	93.0045999999999964	28
9740	28	4261	98	1081.02310000000011	2
9740	29	6699	29	1897.93830000000003	37
9740	30	8971	162	230.333400000000012	47
9740	31	510	209	550.816000000000031	13
9740	32	8780	262	984.569600000000037	46
9740	33	8177	75	1479.23800000000006	28
9740	34	6861	184	1424.904	40
9740	35	1961	92	1651.46450000000004	22
9740	36	3581	111	1889.73929999999996	4
9740	37	2877	255	1396.91789999999992	45
9740	38	2237	117	1427.10719999999992	43
9740	39	5337	70	1772.52399999999989	29
9740	40	9136	27	1907.76659999999993	24
9740	41	4113	79	557.822599999999966	35
9740	42	1535	252	1598.10020000000009	2
9740	43	6563	139	1979.59500000000003	9
9740	44	7658	56	1899.4840999999999	23
9740	45	3103	221	165.336000000000013	20
9740	46	9063	187	1403.0123000000001	2
9740	47	5656	215	592.759800000000041	42
9740	48	1040	160	1490.92859999999996	19
9740	49	8807	178	1006.85339999999997	8
9740	50	5211	256	1264.28960000000006	6
9740	51	3303	72	77.9518999999999949	23
9740	52	909	143	1053.02399999999989	39
9740	53	1321	197	1826.32760000000007	46
9740	54	9627	97	320.441500000000019	47
9740	55	2491	238	1911.8445999999999	3
9740	56	8417	169	746.576000000000022	20
9740	57	4856	225	1185.00160000000005	25
9740	58	2089	37	333.105999999999995	40
9740	59	9497	183	650.996099999999956	19
9740	60	3593	235	601.271499999999946	49
9740	61	9772	189	572.218200000000024	41
9740	62	1780	22	1598.53369999999995	42
9740	63	4130	25	536.889300000000048	15
9740	64	7982	293	604.541900000000055	8
9740	65	9583	183	449.260299999999972	10
9740	66	9971	111	105.879199999999997	8
9740	67	2008	194	647.173999999999978	18
9740	68	4840	90	746.394300000000044	30
9740	69	2853	230	1152.40059999999994	18
9740	70	5120	74	1709.22070000000008	40
9740	71	1900	160	122.252700000000004	41
9740	72	9647	236	739.188300000000027	42
9740	73	6419	211	599.584899999999948	37
9740	74	1313	71	1112.73299999999995	14
9740	75	302	73	794.136899999999969	36
9740	76	2111	207	364.88839999999999	21
9740	77	804	232	1617.03970000000004	46
9740	78	5987	298	444.4452	45
9740	79	7040	298	769.458899999999971	19
9740	80	4476	120	1020.01530000000002	2
9740	81	579	141	821.837800000000016	26
9740	82	4715	165	705.025600000000054	31
9740	83	8211	242	681.811900000000037	42
9740	84	3980	87	1878.33400000000006	34
9740	85	3536	152	217.329800000000006	27
9740	86	2537	95	794.460799999999949	12
9741	1	2798	91	1600.8596	8
9741	2	9330	202	1635.9704999999999	13
9741	3	8322	156	1730.61750000000006	7
9741	4	715	110	973.138599999999997	20
9741	5	3589	179	1959.75410000000011	29
9741	6	842	13	1550.66730000000007	38
9741	7	2407	284	1554.46559999999999	2
9741	8	655	142	1579.05079999999998	48
9741	9	4397	175	942.285999999999945	30
9741	10	879	97	93.0966999999999985	30
9741	11	5199	249	779.796699999999987	45
9741	12	4512	100	1917.03469999999993	12
9741	13	1433	282	461.971099999999979	42
9741	14	8002	230	803.9221	16
9741	15	1538	244	1033.56760000000008	13
9741	16	732	233	1909.9670000000001	23
9741	17	6325	52	697.709500000000048	43
9741	18	8507	43	1744.52399999999989	25
9741	19	9311	103	19.3641000000000005	31
9741	20	6053	14	644.636300000000006	12
9741	21	8770	176	1566.00420000000008	16
9741	22	7719	227	694.885499999999979	6
9741	23	2499	220	122.831500000000005	26
9741	24	6714	158	1834.23780000000011	44
9741	25	9278	208	1926.47250000000008	40
9741	26	8838	87	592.457199999999943	9
9741	27	523	226	1425.8411000000001	31
9741	28	4842	36	224.642599999999987	21
9741	29	2344	53	1559.31330000000003	10
9741	30	884	197	1560.94910000000004	31
9741	31	845	212	1578.91810000000009	11
9741	32	5192	170	543.846499999999992	6
9741	33	602	108	1222.65249999999992	21
9741	34	8222	292	670.632100000000037	28
9741	35	698	232	1430.94640000000004	26
9741	36	9013	212	301.911600000000021	31
9741	37	5419	299	268.642600000000016	20
9741	38	2949	161	148.89070000000001	35
9741	39	9585	14	65.2921000000000049	46
9741	40	4599	82	1513.07999999999993	25
9741	41	6199	96	1446.54870000000005	23
9741	42	7507	205	1198.19370000000004	49
9741	43	8976	296	1776.8780999999999	17
9741	44	3150	122	465.078100000000006	24
9741	45	8389	114	402.778999999999996	1
9741	46	1059	111	1895.67309999999998	47
9741	47	6960	14	173.883399999999995	24
9741	48	7498	91	1131.88139999999999	44
9741	49	1890	8	1954.46990000000005	39
9741	50	5520	168	1228.50849999999991	27
9741	51	1596	86	1665.03330000000005	18
9741	52	8729	18	1829.87840000000006	39
9741	53	3590	105	83.542500000000004	8
9741	54	3083	106	418.65179999999998	21
9741	55	6340	169	1560.14010000000007	3
9741	56	9995	121	1157.64589999999998	49
9741	57	2925	185	271.782300000000021	40
9741	58	411	255	1815.3605	47
9741	59	6498	127	125.041700000000006	5
9741	60	1947	62	1428.93550000000005	20
9741	61	1881	91	59.1981999999999999	26
9741	62	2037	191	708.841599999999971	28
9741	63	8322	53	670.919099999999958	24
9741	64	5425	58	1067.65830000000005	5
9741	65	8354	120	482.020899999999983	19
9741	66	245	14	733.934399999999982	22
9741	67	5885	152	1129.2025000000001	21
9741	68	5812	185	1336.97170000000006	5
9741	69	9516	223	295.482100000000003	2
9741	70	202	266	850.244500000000016	19
9741	71	7367	54	751.76260000000002	29
9741	72	8424	144	201.479000000000013	22
9741	73	9248	75	1566.3420000000001	19
9741	74	7371	50	1546.45049999999992	46
9741	75	1405	13	720.56230000000005	15
9741	76	7884	9	1644.75320000000011	48
9741	77	8301	190	202.497199999999992	37
9741	78	8142	281	1197.75099999999998	25
9741	79	9498	57	1257.81760000000008	13
9741	80	6335	19	371.175099999999986	45
9741	81	2414	150	15.3521000000000001	32
9741	82	5579	0	299.725799999999992	8
9741	83	9351	38	1682.02399999999989	26
9741	84	5319	141	1511.73119999999994	14
9741	85	7749	176	633.614100000000008	48
9741	86	7547	118	1572.24530000000004	37
9741	87	1868	207	1338.84760000000006	26
9741	88	2564	251	340.326399999999978	6
9741	89	6695	68	1643.18219999999997	48
9741	90	2329	110	196.4666	30
9742	1	8594	267	1147.28610000000003	41
9742	2	948	56	1734.4695999999999	16
9742	3	6302	259	458.918999999999983	33
9742	4	9533	208	744.66070000000002	41
9742	5	1771	75	1141.73489999999993	11
9742	6	1480	133	1669.22000000000003	12
9742	7	2119	147	1499.09879999999998	33
9742	8	473	79	1311.64630000000011	42
9742	9	7555	220	1721.37380000000007	22
9742	10	2341	175	55.8551000000000002	41
9742	11	8213	56	1966.9706000000001	10
9742	12	1238	48	1861.43579999999997	7
9742	13	7963	130	1614.84269999999992	40
9742	14	2359	40	1857.11290000000008	32
9742	15	8092	230	1622.91529999999989	2
9742	16	2806	96	120.490399999999994	14
9742	17	3263	196	904.300399999999968	1
9742	18	7385	137	750.441000000000031	15
9742	19	3053	138	1979.673	2
9742	20	2402	270	261.478599999999972	13
9742	21	2194	257	1063.67930000000001	22
9742	22	4105	43	71.6777000000000015	32
9743	1	5480	274	1784.05289999999991	39
9743	2	2509	289	1542.48099999999999	4
9743	3	1645	144	1467.92669999999998	26
9743	4	2534	166	1474.16229999999996	9
9743	5	6841	288	1769.78580000000011	40
9743	6	3167	109	1673.84750000000008	39
9743	7	7007	270	1574.74790000000007	19
9743	8	4612	44	1643.36460000000011	23
9743	9	8007	200	148.934799999999996	7
9743	10	3421	166	1850.6228000000001	21
9743	11	1205	150	249.190599999999989	45
9743	12	2853	122	730.184899999999971	11
9743	13	7432	259	1761.46440000000007	12
9743	14	2024	129	1073.25590000000011	29
9743	15	6602	147	1281.65730000000008	7
9743	16	9430	13	1520.24630000000002	29
9743	17	6161	15	1170.19859999999994	15
9743	18	855	143	1993.24119999999994	33
9743	19	1502	3	823.387500000000045	47
9743	20	9817	262	635.706099999999992	43
9743	21	8925	144	546.453300000000013	12
9743	22	583	251	117.454300000000003	38
9743	23	8911	84	476.550200000000018	18
9743	24	3194	243	243.475099999999998	39
9743	25	2738	128	1085.58789999999999	21
9743	26	435	49	89.6518999999999977	15
9743	27	9774	244	95.604299999999995	20
9743	28	5870	144	1816.19509999999991	16
9743	29	5593	216	1663.20959999999991	16
9743	30	7888	292	1715.68119999999999	30
9743	31	8087	74	769.195799999999963	38
9743	32	2908	32	1712.02150000000006	32
9743	33	1511	30	539.606199999999944	21
9743	34	2565	150	730.825199999999995	12
9743	35	1657	26	1218.8565000000001	26
9743	36	6465	235	105.389700000000005	3
9743	37	1114	71	109.609800000000007	1
9743	38	3145	275	1637.7469000000001	46
9743	39	2447	95	1832.78919999999994	46
9743	40	3586	68	517.692699999999945	9
9743	41	8169	288	175.486799999999988	12
9743	42	7892	86	1501.94100000000003	11
9743	43	8233	157	1898.46929999999998	48
9743	44	2578	222	98.9355999999999938	30
9743	45	2542	50	1710.91329999999994	40
9743	46	6009	63	62.7618999999999971	38
9743	47	4619	260	66.6354999999999933	40
9743	48	7773	254	1935.31269999999995	49
9743	49	4880	296	167.768300000000011	34
9743	50	7883	145	179.879500000000007	47
9743	51	3781	90	1567.37519999999995	35
9743	52	7556	80	514.132200000000012	5
9743	53	7369	234	80.1247999999999934	17
9743	54	9043	205	1564.47890000000007	3
9743	55	9222	167	1263.62400000000002	10
9743	56	8566	228	60.2601999999999975	41
9743	57	8569	218	706.08299999999997	39
9743	58	3080	44	50.0424999999999969	7
9743	59	1737	6	805.669399999999996	39
9743	60	9294	262	1714.29780000000005	13
9743	61	2472	6	1210.52790000000005	2
9743	62	3250	246	218.535699999999991	29
9743	63	2374	233	1001.10889999999995	1
9743	64	3878	114	1409.44110000000001	9
9743	65	534	285	1560.34979999999996	48
9743	66	1802	207	1428.33870000000002	44
9743	67	9969	157	1829.55989999999997	40
9743	68	3361	174	180.230999999999995	10
9743	69	8133	220	425.542300000000012	22
9743	70	5511	231	1948.88940000000002	35
9743	71	7301	100	971.338799999999992	30
9743	72	9199	55	1460.43759999999997	41
9743	73	8727	68	1484.67599999999993	44
9743	74	4320	286	504.560799999999972	10
9743	75	1550	72	1952.68399999999997	13
9744	1	4632	107	914.272699999999986	6
9744	2	5538	67	1939.78629999999998	37
9744	3	4734	96	450.062999999999988	27
9744	4	63	129	460.130200000000002	12
9744	5	4556	72	526.219799999999964	43
9744	6	2305	107	666.615499999999997	23
9744	7	1102	60	165.621600000000001	37
9744	8	6988	175	1568.60539999999992	24
9744	9	2742	116	1963.22649999999999	6
9744	10	8871	190	1386.43360000000007	7
9744	11	7617	158	1689.47379999999998	7
9744	12	2795	206	1536.49129999999991	17
9744	13	6285	204	564.78430000000003	34
9744	14	9733	246	1143.18029999999999	40
9744	15	4307	79	56.1569000000000003	30
9744	16	3681	129	778.209600000000023	31
9744	17	1449	98	540.428999999999974	34
9744	18	6368	158	1871.21160000000009	31
9744	19	8598	268	1155.52209999999991	43
9744	20	3207	34	1451.91039999999998	12
9744	21	5498	215	911.833300000000008	38
9744	22	3053	203	1943.23540000000003	3
9744	23	4626	57	904.597899999999981	16
9744	24	2105	239	806.341999999999985	21
9744	25	4464	238	499.797799999999995	5
9744	26	6331	230	1227.70740000000001	13
9744	27	6209	219	129.519599999999997	47
9744	28	8237	15	211.427500000000009	11
9744	29	2110	82	791.884500000000003	14
9744	30	1402	130	785.968799999999987	35
9744	31	6076	243	1861.13380000000006	36
9744	32	8912	276	1461.52240000000006	30
9744	33	5080	176	373.134299999999996	15
9744	34	3809	273	1492.21119999999996	34
9744	35	8121	226	1619.44239999999991	41
9744	36	7355	94	1655.91149999999993	18
9744	37	9185	41	1293.9514999999999	10
9744	38	2481	202	1691.2206000000001	21
9744	39	675	285	125.283699999999996	3
9744	40	5153	34	957.470400000000041	11
9744	41	7487	137	1598.99810000000002	10
9744	42	7288	29	1815.3309999999999	41
9744	43	1506	159	1923.39889999999991	49
9744	44	1572	186	275.859399999999994	40
9744	45	3990	97	512.166500000000042	49
9744	46	6587	3	845.691000000000031	25
9744	47	7253	24	741.638900000000035	15
9744	48	271	180	1691.94100000000003	30
9744	49	4868	62	1670.14850000000001	35
9744	50	6606	15	1088.09580000000005	42
9744	51	3883	205	1914.41540000000009	39
9744	52	5887	62	689.768800000000056	1
9744	53	8557	283	40.4632000000000005	32
9744	54	9347	268	1763.77739999999994	33
9744	55	2279	68	682.470400000000041	42
9744	56	5998	137	854.036500000000046	4
9744	57	7954	173	1515.63259999999991	46
9744	58	2289	226	1417.14989999999989	21
9744	59	6193	83	552.218799999999987	18
9744	60	4947	183	1026.37789999999995	18
9744	61	3365	220	159.634800000000013	4
9744	62	517	207	1488.40910000000008	38
9744	63	3687	113	590.301600000000008	27
9744	64	3275	112	572.998000000000047	47
9744	65	5595	198	1948.2835	37
9744	66	7794	185	833.889999999999986	6
9744	67	5376	238	1075.86760000000004	28
9744	68	3833	246	1033.78549999999996	9
9744	69	1976	40	1091.07690000000002	15
9744	70	3940	29	745.558300000000031	27
9744	71	301	259	1877.49559999999997	36
9744	72	4409	150	679.691799999999944	27
9744	73	2371	276	1057.43990000000008	21
9744	74	2001	218	1010.4461	9
9744	75	8049	106	696.724399999999946	15
9744	76	7976	12	987.045600000000036	3
9744	77	8251	273	1518.23910000000001	31
9744	78	2479	277	55.6174999999999997	19
9744	79	6204	73	362.315400000000011	15
9744	80	4322	199	1695.45569999999998	43
9744	81	7427	8	436.322799999999972	4
9744	82	1020	100	843.683999999999969	12
9744	83	2336	233	492.525899999999979	5
9744	84	5792	6	1878.52199999999993	3
9744	85	8854	102	1690.49900000000002	20
9744	86	7479	161	490.748100000000022	47
9744	87	6285	297	1632.90049999999997	28
9744	88	2425	27	1989.63069999999993	39
9745	1	5667	197	228.254400000000004	34
9745	2	6116	162	1798.39709999999991	17
9745	3	864	27	661.127700000000004	31
9745	4	6071	287	1561.57369999999992	34
9745	5	6215	141	1755.64159999999993	12
9745	6	7119	28	374.541200000000003	38
9745	7	1865	298	714.552299999999946	37
9745	8	1466	277	1237.87200000000007	28
9745	9	3798	43	844.262500000000045	32
9745	10	9742	265	1298.61550000000011	37
9745	11	9536	11	1410.61590000000001	38
9745	12	1298	46	633.430600000000027	35
9745	13	7191	104	679.744100000000003	12
9745	14	1124	99	1331.11799999999994	15
9745	15	4850	101	608.876700000000028	22
9745	16	6965	201	1148.61120000000005	26
9745	17	8329	231	170.620399999999989	29
9745	18	8931	295	608.443099999999959	31
9745	19	3866	186	1484.7485999999999	47
9745	20	9362	295	1773.8931	8
9745	21	47	95	176.969099999999997	8
9745	22	5204	189	212.228499999999997	32
9745	23	7774	270	294.505299999999977	41
9745	24	4975	89	503.641999999999996	2
9745	25	9013	242	1200.48919999999998	26
9745	26	8773	89	859.809399999999982	39
9745	27	2245	175	342.661900000000003	44
9745	28	5135	11	817.86749999999995	16
9745	29	7152	221	1934.2360000000001	2
9746	1	208	258	1099.49299999999994	44
9746	2	8702	224	1703.22370000000001	41
9746	3	8082	290	824.096300000000042	25
9746	4	9497	146	1880.7777000000001	12
9746	5	1183	66	734.156200000000013	11
9747	1	3940	218	1398.56330000000003	23
9747	2	841	100	516.996800000000007	23
9747	3	3401	258	1315.26819999999998	25
9747	4	4691	170	228.247899999999987	12
9747	5	7064	30	293.710899999999981	43
9747	6	8558	11	470.854899999999986	10
9747	7	2438	59	568.568099999999959	16
9747	8	7189	40	352.480000000000018	30
9747	9	2494	5	790.004999999999995	17
9747	10	7627	215	808.770800000000008	5
9747	11	8750	44	1868.42990000000009	1
9747	12	9957	243	1249.43029999999999	21
9747	13	5515	65	1769.92609999999991	6
9747	14	4395	86	1689.2795000000001	11
9747	15	2539	165	283.977199999999982	6
9747	16	6581	202	185.796099999999996	45
9747	17	2731	18	1743.95489999999995	27
9747	18	7110	184	1176.98669999999993	6
9748	1	6962	22	1594.01170000000002	9
9748	2	9141	150	813.709899999999948	49
9748	3	1935	181	286.485700000000008	42
9748	4	8682	215	1845.21289999999999	21
9748	5	9700	21	682.349399999999946	36
9748	6	4242	23	1995.45039999999995	26
9748	7	179	242	804.969100000000026	35
9748	8	2602	34	1510.55130000000008	33
9748	9	1649	195	461.814900000000023	20
9748	10	2481	104	1760.9704999999999	30
9748	11	4548	175	1957.95370000000003	12
9748	12	6440	144	78.7105999999999995	40
9748	13	1360	67	348.137499999999989	27
9748	14	3125	208	1476.4235000000001	19
9748	15	6387	10	256.955499999999972	14
9748	16	5975	270	604.281700000000001	15
9748	17	7358	125	208.2834	39
9748	18	8131	44	750.014300000000048	29
9748	19	3601	58	1651.73739999999998	38
9748	20	9977	139	42.1858000000000004	3
9748	21	5282	255	1841.32429999999999	46
9748	22	6572	296	1745.90689999999995	28
9748	23	9833	201	72.5806999999999931	28
9748	24	9884	261	162.030699999999996	48
9748	25	9161	157	1701.56510000000003	20
9748	26	7953	156	1947.51340000000005	13
9748	27	5517	104	1039.49970000000008	7
9748	28	4312	25	1458.6117999999999	17
9748	29	8354	130	59.5345000000000013	14
9748	30	5313	91	91.3413000000000039	42
9748	31	8078	178	1123.56359999999995	17
9748	32	5567	207	748.260599999999954	35
9748	33	9478	212	1599.06259999999997	16
9748	34	5678	212	874.257200000000012	23
9748	35	9931	96	605.510899999999992	41
9748	36	7806	38	1546.15519999999992	27
9748	37	8483	210	1143.62969999999996	8
9748	38	2016	244	1839.11989999999992	25
9748	39	8835	50	541.44539999999995	3
9748	40	1939	42	948.872899999999959	49
9748	41	1556	71	1587.52089999999998	21
9748	42	8298	118	1568.61590000000001	31
9748	43	1313	89	440.305000000000007	21
9748	44	5490	296	896.117799999999988	25
9748	45	3594	241	1661.5304000000001	8
9748	46	1932	127	964.154499999999985	6
9748	47	5592	262	1741.45730000000003	3
9748	48	2883	248	1660.90470000000005	22
9748	49	1820	17	1947.81240000000003	8
9748	50	1251	188	1407.38640000000009	47
9748	51	827	85	1978.404	25
9748	52	799	18	1867.73379999999997	4
9748	53	3793	59	917.200500000000034	45
9748	54	6100	170	1216.6259	16
9749	1	5675	236	745.34069999999997	12
9749	2	9727	53	387.997700000000009	34
9749	3	4841	287	1737.46730000000002	5
9749	4	4402	90	914.939100000000053	10
9749	5	9142	103	345.006899999999973	45
9749	6	826	150	1494.59359999999992	38
9749	7	763	85	1231.83690000000001	46
9749	8	8315	131	831.224000000000046	46
9749	9	8219	142	1982.36190000000011	24
9749	10	8470	263	1211.6123	35
9749	11	9315	138	1473.86079999999993	11
9749	12	8743	149	1022.36950000000002	26
9749	13	5123	42	1977.30700000000002	34
9749	14	2041	237	695.266799999999989	38
9749	15	4982	253	1384.57760000000007	13
9749	16	8096	289	1670.36760000000004	31
9749	17	369	223	726.406500000000051	48
9749	18	3234	280	1432.50320000000011	12
9749	19	4873	7	405.902499999999975	22
9749	20	4653	135	1524.72190000000001	13
9749	21	4279	267	696.440100000000029	23
9749	22	2396	183	194.561499999999995	27
9749	23	6446	254	1458.17990000000009	10
9749	24	4241	259	774.518299999999954	28
9749	25	9958	54	1212.55289999999991	47
9749	26	9050	59	697.923400000000015	3
9749	27	6190	102	1942.4661000000001	32
9749	28	3644	233	1583.6585	47
9750	1	6220	228	1166.40699999999993	11
9750	2	3054	239	1765.13319999999999	40
9750	3	8723	189	941.807999999999993	20
9750	4	6605	256	1407.24579999999992	5
9750	5	921	75	1477.0929000000001	26
9750	6	3574	217	1480.28919999999994	37
9750	7	1185	145	970.379000000000019	16
9750	8	6798	27	280.931100000000015	19
9750	9	982	16	21.4320999999999984	12
9750	10	6625	123	727.524000000000001	30
9750	11	9442	10	1450.85549999999989	5
9750	12	2369	22	1612.6228000000001	40
9750	13	7655	271	1762.7944	33
9750	14	6325	174	208.275700000000001	3
9750	15	9957	93	1590.7648999999999	47
9750	16	712	292	1477.52449999999999	6
9750	17	6800	21	627.05359999999996	25
9750	18	1800	271	218.940200000000004	33
9750	19	1670	135	1123.36869999999999	27
9750	20	9028	207	722.328700000000026	40
9750	21	7545	82	782.119299999999953	33
9750	22	3328	237	1210.90869999999995	46
9750	23	4154	103	1285.22450000000003	26
9750	24	8018	0	886.275399999999991	27
9750	25	3152	124	1972.30929999999989	48
9750	26	1280	90	1616.85279999999989	10
9750	27	7623	194	831.939700000000016	11
9750	28	7460	21	570.22709999999995	7
9750	29	9852	283	1183.85840000000007	11
9750	30	8214	287	184.300700000000006	32
9750	31	4809	22	1921.60419999999999	39
9750	32	7889	97	285.195899999999995	20
9750	33	2517	61	1385.21070000000009	27
9750	34	6307	294	953.020099999999957	45
9750	35	9801	244	1127.92020000000002	9
9751	1	2909	172	1489.50839999999994	10
9751	2	9685	41	1275.42879999999991	15
9751	3	4464	137	236.470300000000009	33
9751	4	8147	91	717.997100000000046	33
9751	5	6185	194	1364.75379999999996	7
9751	6	6004	95	980.301199999999994	8
9751	7	7480	34	1617.94239999999991	20
9751	8	7392	65	1474.83580000000006	25
9751	9	5801	150	1702.55099999999993	8
9751	10	8299	200	1458.4683	25
9751	11	1847	206	808.050100000000043	24
9751	12	3022	111	1926.37709999999993	19
9751	13	1875	145	192.09790000000001	37
9751	14	3330	91	493.427099999999996	14
9751	15	4471	290	593.149099999999976	47
9751	16	908	159	1280.14400000000001	13
9751	17	9181	263	662.563999999999965	7
9751	18	4483	103	1335.7351000000001	31
9751	19	6782	95	591.826900000000023	13
9751	20	1307	67	1475.34169999999995	17
9752	1	4121	18	293.828700000000026	26
9752	2	5627	247	220.267899999999997	33
9752	3	7964	205	81.9801999999999964	43
9752	4	4106	83	1934.3900000000001	48
9752	5	4615	169	119.270799999999994	10
9752	6	2405	159	1272.97559999999999	40
9752	7	8270	254	337.221000000000004	23
9752	8	9696	16	908.405700000000024	2
9752	9	9777	84	943.728600000000029	15
9752	10	9713	132	1590.80839999999989	5
9752	11	2250	16	1185.83300000000008	25
9752	12	8461	117	1706.19479999999999	40
9752	13	9016	270	1660.50759999999991	5
9752	14	7369	33	645.282500000000027	47
9752	15	8300	171	376.162500000000023	24
9752	16	9358	33	1042.47409999999991	2
9752	17	9460	109	537.176100000000019	48
9752	18	1867	29	1011.76279999999997	9
9752	19	7458	115	1029.83840000000009	6
9752	20	3573	147	1141.29009999999994	6
9752	21	7650	76	1197.07960000000003	42
9752	22	1715	96	549.36099999999999	27
9752	23	7976	28	1546.30250000000001	30
9752	24	1666	205	1126.99299999999994	10
9752	25	3232	283	1147.93429999999989	7
9752	26	9417	297	419.293600000000026	25
9752	27	3127	68	494.905399999999986	44
9752	28	1467	43	1115.90049999999997	18
9752	29	5240	8	1132.73119999999994	32
9752	30	9063	73	1397.1561999999999	24
9752	31	8407	187	634.370000000000005	9
9752	32	1544	97	164.307199999999995	20
9752	33	9055	260	213.337999999999994	18
9752	34	3227	264	440.655599999999993	23
9752	35	2220	195	1574.31709999999998	49
9752	36	5269	142	1002.81510000000003	20
9753	1	3344	78	1064.52809999999999	24
9753	2	2994	45	101.810599999999994	22
9753	3	5562	1	100.874899999999997	14
9753	4	9195	60	1012.84770000000003	39
9753	5	3768	169	1933.7962	15
9753	6	5278	65	959.031399999999962	2
9753	7	9381	291	1588.23250000000007	22
9753	8	2216	167	949.217200000000048	43
9753	9	3384	273	1841.26430000000005	34
9753	10	3474	32	481.103400000000022	18
9753	11	9326	75	913.033800000000042	26
9753	12	8434	183	1696.42010000000005	18
9753	13	6209	189	1218.13879999999995	40
9753	14	4714	140	413.270500000000027	9
9753	15	4907	48	1395.32989999999995	17
9753	16	9205	198	743.027399999999943	10
9753	17	4164	172	1841.70460000000003	1
9753	18	4604	90	1657.00209999999993	3
9753	19	1581	230	122.750299999999996	26
9753	20	4918	53	1157.95550000000003	35
9753	21	3040	96	345.507600000000025	49
9753	22	6739	296	1805.92010000000005	49
9753	23	7658	178	1416.7523000000001	25
9753	24	8215	110	1163.48090000000002	28
9753	25	5535	95	26.5030999999999999	17
9753	26	5188	10	150.462099999999992	27
9753	27	2020	70	1370.91679999999997	37
9753	28	9475	34	1024.06829999999991	10
9753	29	7544	147	144.628500000000003	7
9753	30	4873	95	706.593899999999962	47
9753	31	3135	101	1902.34690000000001	32
9753	32	1458	273	1421.46749999999997	23
9753	33	3540	21	1469.03420000000006	10
9753	34	5873	74	15.6074999999999999	34
9753	35	6485	71	317.81110000000001	32
9753	36	4079	161	856.934700000000021	2
9754	1	1236	29	1357.0929000000001	1
9754	2	1037	37	1863.97280000000001	4
9754	3	4604	52	709.803899999999999	6
9754	4	9930	38	1818.93370000000004	10
9754	5	8600	83	643.992600000000039	6
9754	6	7194	168	1844.52080000000001	34
9754	7	2812	220	1166.91000000000008	27
9754	8	6216	146	1224.36770000000001	41
9754	9	8445	257	1274.0322000000001	47
9754	10	7830	240	342.366600000000005	22
9754	11	4608	133	1196.30889999999999	25
9754	12	2158	56	1787.33760000000007	7
9754	13	7385	93	40.2571000000000012	37
9754	14	1931	172	1743.95180000000005	19
9754	15	8271	97	1813.30899999999997	7
9754	16	4713	3	958.623699999999985	40
9754	17	72	5	48.0585999999999984	44
9754	18	1260	242	1448.67589999999996	14
9754	19	5532	5	94.090999999999994	49
9754	20	353	86	976.349900000000048	4
9754	21	9023	193	978.085799999999949	16
9754	22	4572	209	1353.86670000000004	7
9754	23	886	210	222.935599999999994	30
9754	24	9264	143	1828.76119999999992	47
9754	25	3656	199	1476.49790000000007	47
9754	26	3206	125	174.414700000000011	12
9754	27	5070	241	395.445699999999988	20
9754	28	4831	270	1609.75990000000002	11
9754	29	4454	137	1109.27359999999999	42
9754	30	3324	140	1710.6246000000001	5
9754	31	6971	202	698.150899999999979	19
9754	32	2925	164	1031.9991	32
9754	33	7285	145	1103.34789999999998	36
9754	34	8719	101	1764.39660000000003	46
9754	35	2017	186	1539.048	45
9754	36	9320	75	1695.54970000000003	7
9755	1	2281	257	1996.42489999999998	16
9755	2	7433	167	1381.59140000000002	35
9755	3	1178	256	722.625400000000013	11
9755	4	2851	137	1274.87089999999989	47
9755	5	1014	252	787.14549999999997	47
9755	6	8527	283	15.3048000000000002	24
9755	7	77	212	1426.37580000000003	31
9755	8	7695	31	551.989799999999946	14
9755	9	9316	233	140.595100000000002	1
9755	10	1689	101	158.405000000000001	12
9755	11	3380	90	49.2274999999999991	19
9755	12	1769	261	1871.69740000000002	20
9755	13	916	20	1166.85310000000004	18
9755	14	4700	92	445.110799999999983	42
9755	15	5515	170	919.969799999999964	2
9755	16	6026	31	1413.78839999999991	47
9756	1	1408	29	626.016700000000014	23
9756	2	5198	5	210.169399999999996	27
9756	3	7016	206	1516.45489999999995	31
9756	4	5944	132	1210.9976999999999	48
9756	5	3977	114	686.093100000000049	22
9756	6	2649	203	1139.6998000000001	8
9756	7	6766	136	156.085100000000011	27
9756	8	9297	11	810.691000000000031	25
9756	9	4228	20	1118.15259999999989	2
9756	10	5221	96	897.676799999999957	23
9756	11	33	243	1549.57120000000009	43
9756	12	908	128	989.483899999999949	36
9756	13	4177	68	227.292599999999993	10
9756	14	7901	15	474.013100000000009	44
9756	15	2423	184	319.254200000000026	21
9756	16	2871	272	1871.95790000000011	33
9756	17	2066	21	140.148200000000003	32
9756	18	5241	288	60.2819000000000003	47
9756	19	6107	173	133.900200000000012	14
9756	20	3179	101	214.26939999999999	12
9756	21	4049	187	556.168699999999944	13
9756	22	3778	182	460.818100000000015	6
9756	23	6804	106	1144.25559999999996	11
9756	24	6064	124	311.339499999999987	48
9756	25	3604	108	673.556100000000015	35
9756	26	4742	228	1217.67910000000006	49
9756	27	6824	248	1835.76340000000005	47
9756	28	8943	112	1896.17239999999993	33
9756	29	8132	3	726.792500000000018	41
9756	30	5515	185	1951.26189999999997	34
9756	31	1131	37	744.343100000000049	31
9756	32	930	132	1033.34770000000003	40
9756	33	5300	139	1566.09670000000006	4
9756	34	6155	245	514.272100000000023	32
9756	35	2230	183	1679.1902	10
9756	36	4454	210	1051.67669999999998	21
9756	37	1257	167	1348.41450000000009	33
9756	38	6127	9	1252.14429999999993	28
9756	39	7951	63	62.2561000000000035	3
9756	40	1433	136	1885.78369999999995	37
9756	41	6936	226	355.42270000000002	19
9756	42	6732	230	746.948899999999981	35
9756	43	6378	96	1395.91159999999991	44
9756	44	6131	24	408.114300000000014	5
9756	45	3699	192	1823.62910000000011	31
9756	46	2769	259	817.621399999999994	16
9756	47	4074	251	1455.41450000000009	3
9756	48	6526	17	1573.79459999999995	25
9756	49	9439	141	1568.08699999999999	2
9756	50	6055	228	1040.1742999999999	38
9756	51	2148	64	906.999199999999973	37
9756	52	2850	201	880.527199999999993	20
9756	53	5791	174	1984.59519999999998	44
9756	54	1490	173	840.601300000000037	40
9756	55	9302	237	1686.97600000000011	26
9756	56	1861	153	931.513400000000047	29
9756	57	1926	260	307.1875	38
9756	58	3736	220	18.9387000000000008	5
9756	59	9010	168	754.656600000000026	15
9756	60	6385	188	626.275300000000016	38
9756	61	7035	31	1515.23219999999992	7
9756	62	2973	27	209.080299999999994	4
9756	63	1689	10	658.636499999999955	49
9756	64	3491	126	1306.81819999999993	46
9756	65	6539	292	1833.86819999999989	18
9756	66	5580	171	1804.19830000000002	33
9756	67	2979	165	774.479299999999967	41
9756	68	1967	264	1992.68139999999994	15
9756	69	1932	262	1702.88570000000004	39
9756	70	3676	53	444.52249999999998	39
9756	71	3182	127	1232.4052999999999	42
9756	72	4794	170	1378.55469999999991	7
9756	73	1031	268	1808.36220000000003	17
9756	74	3698	22	864.128900000000044	30
9756	75	5456	174	1553.66709999999989	30
9756	76	6455	183	100.009699999999995	49
9756	77	5117	98	584.778099999999995	17
9756	78	1889	117	64.7447999999999979	23
9756	79	245	218	173.699600000000004	8
9756	80	3537	131	330.054899999999975	22
9756	81	8188	138	1632.19769999999994	36
9756	82	3305	83	1546.42560000000003	13
9756	83	8556	228	1304.31889999999999	42
9756	84	9787	204	798.094600000000014	20
9756	85	8910	35	315.392200000000003	43
9756	86	6795	218	142.821899999999999	3
9756	87	4501	266	1412.67380000000003	33
9756	88	4816	54	796.045799999999986	44
9756	89	6365	186	763.352800000000002	4
9756	90	8080	188	180.653699999999986	26
9756	91	6079	87	1964.19049999999993	14
9756	92	2255	293	1072.21599999999989	3
9756	93	4994	69	418.757400000000018	29
9756	94	2368	269	1524.6739	10
9756	95	8689	0	1670.83510000000001	8
9756	96	5758	181	430.889299999999992	42
9756	97	1529	24	746.574700000000007	15
9756	98	442	52	931.255199999999945	24
9757	1	5019	52	1910.0628999999999	43
9757	2	918	163	133.81049999999999	5
9757	3	5573	156	1096.39799999999991	31
9757	4	8460	260	200.911399999999986	22
9757	5	4713	157	1880.90859999999998	34
9757	6	9445	263	1437.83140000000003	20
9757	7	9134	98	53.453400000000002	4
9757	8	5997	45	338.707899999999995	21
9757	9	6643	81	200.192000000000007	21
9757	10	9070	44	437.950199999999995	24
9757	11	8072	217	447.699200000000019	20
9757	12	3151	146	650.610400000000027	6
9757	13	4794	106	910.150999999999954	41
9757	14	1195	5	224.772600000000011	1
9757	15	4910	153	53.9746999999999986	3
9757	16	7375	298	1281.64989999999989	37
9757	17	1855	150	546.847200000000043	42
9757	18	7479	81	897.326299999999947	9
9757	19	8903	156	300.521999999999991	17
9757	20	2332	78	1860.64200000000005	49
9757	21	1068	285	821.535799999999995	24
9757	22	2110	252	310.597399999999993	49
9757	23	3153	155	88.3914000000000044	2
9757	24	9104	161	521.792299999999955	16
9757	25	9957	177	208.327300000000008	30
9757	26	5816	222	72.9711999999999961	22
9757	27	3254	138	1191.9061999999999	46
9757	28	1568	270	326.572900000000004	31
9757	29	8904	103	1548.16390000000001	44
9757	30	8438	13	147.99969999999999	14
9757	31	4235	190	605.5702	32
9757	32	2301	205	1692.41329999999994	7
9757	33	6988	296	877.090599999999995	29
9757	34	2826	251	1765.08570000000009	24
9757	35	9452	130	1279.27289999999994	14
9757	36	584	101	1262.13220000000001	42
9757	37	4022	90	45.670499999999997	25
9757	38	4302	26	1440.6699000000001	13
9757	39	4173	28	1251.73700000000008	3
9757	40	3793	294	1804.31279999999992	36
9757	41	4593	202	1662.39290000000005	30
9757	42	3365	107	608.699899999999957	19
9757	43	1369	149	838.881200000000035	47
9757	44	5396	49	335.375400000000013	4
9757	45	4746	39	989.650399999999991	5
9757	46	3231	258	177.291599999999988	7
9757	47	2885	200	236.381699999999995	44
9757	48	985	43	1652.56739999999991	45
9757	49	3473	90	1389.22409999999991	8
9757	50	1241	151	1482.14370000000008	49
9757	51	3330	259	897.652399999999943	19
9757	52	1000	125	1274.62950000000001	29
9757	53	5885	84	1846.04960000000005	42
9757	54	9601	227	1165.53980000000001	33
9757	55	3130	90	510.840100000000007	18
9757	56	4023	41	93.3359999999999985	39
9757	57	1382	39	60.0638999999999967	48
9757	58	3042	110	523.808099999999968	24
9757	59	3775	16	725.184200000000033	44
9757	60	903	46	1474.53860000000009	45
9757	61	1839	278	156.226300000000009	32
9757	62	4497	28	1678.41570000000002	9
9757	63	1863	240	1987.79109999999991	42
9757	64	4631	114	1340.80659999999989	48
9757	65	7322	60	1305.97340000000008	46
9757	66	5517	199	1588.75749999999994	9
9757	67	8762	141	1587.22019999999998	34
9757	68	6329	270	909.863399999999956	16
9757	69	6144	247	197.639199999999988	11
9757	70	6224	269	1204.05469999999991	31
9757	71	2906	20	1216.22000000000003	39
9757	72	9082	81	1142.44769999999994	7
9757	73	7737	51	259.097300000000018	23
9757	74	686	251	1396.77729999999997	2
9757	75	9804	298	180.639499999999998	11
9757	76	5155	225	598.243600000000015	9
9757	77	3371	6	547.170700000000011	44
9757	78	7948	184	1195.28099999999995	16
9757	79	5022	80	433.221099999999979	15
9757	80	3487	140	496.397800000000018	42
9757	81	2276	236	173.3947	26
9757	82	4168	146	863.835599999999999	34
9757	83	486	273	662.152799999999957	46
9757	84	7047	196	1135.8248000000001	28
9758	1	6862	265	164.919999999999987	2
9758	2	9204	242	849.871800000000007	21
9758	3	8537	122	207.703300000000013	16
9758	4	9887	117	1386.22739999999999	36
9758	5	5192	273	1055.61840000000007	22
9758	6	1607	253	1877.77310000000011	35
9758	7	8895	28	1662.4860000000001	19
9758	8	4451	108	1784.50890000000004	27
9758	9	7253	137	1008.82839999999999	9
9758	10	4196	119	1941.15900000000011	6
9758	11	3902	74	1643.33400000000006	2
9758	12	9266	25	486.943399999999997	9
9758	13	4699	97	104.739599999999996	10
9758	14	8552	200	279.684900000000027	26
9758	15	6694	291	1046.44209999999998	1
9758	16	1790	287	1567.29070000000002	33
9758	17	404	115	614.944100000000049	2
9758	18	6405	143	533.179099999999949	20
9758	19	2270	223	1072.92329999999993	40
9758	20	8204	94	333.414800000000014	49
9758	21	1102	111	1625.49440000000004	1
9758	22	5320	97	1971.14589999999998	13
9758	23	1247	166	1304.27240000000006	27
9758	24	1391	178	382.274900000000002	6
9758	25	9630	110	404.189300000000003	43
9758	26	1317	206	177.139199999999988	27
9758	27	1158	31	1182.15879999999993	39
9758	28	878	70	935.522399999999948	49
9758	29	8524	51	1451.70489999999995	38
9758	30	6382	94	1104.04269999999997	17
9758	31	4148	80	1135.52590000000009	44
9758	32	7819	214	1924.39490000000001	14
9758	33	8834	127	1613.51420000000007	21
9758	34	6479	61	970.559700000000021	7
9758	35	3117	281	436.620799999999974	9
9758	36	8422	188	454.661099999999976	26
9758	37	8467	293	97.2351000000000028	15
9758	38	3806	166	1918.88539999999989	2
9758	39	2057	99	1670.73890000000006	22
9758	40	3522	24	575.139999999999986	4
9758	41	7824	137	667.048800000000028	15
9758	42	6156	243	1213.28770000000009	33
9758	43	7729	47	1467.54310000000009	15
9758	44	1917	20	1797.48659999999995	27
9758	45	2228	226	1650.59770000000003	13
9758	46	9202	113	1145.93260000000009	45
9758	47	4192	159	1798.23739999999998	40
9758	48	3202	246	1770.8472999999999	36
9758	49	2960	118	224.663900000000012	29
9758	50	6295	57	1409.94959999999992	12
9758	51	2527	182	463.506399999999985	34
9758	52	1106	109	123.166200000000003	12
9758	53	5926	100	543.265599999999949	39
9758	54	4863	176	935.932800000000043	47
9759	1	1536	221	1993.04150000000004	20
9759	2	5725	150	1640.15650000000005	43
9759	3	9240	135	1662.07040000000006	49
9759	4	1673	67	936.711199999999963	4
9759	5	8844	196	982.88009999999997	48
9759	6	2830	93	964.814399999999978	29
9759	7	7654	17	358.73399999999998	20
9759	8	7034	99	1639.21659999999997	47
9759	9	1036	266	1517.92149999999992	45
9759	10	9362	244	78.4440000000000026	38
9759	11	6901	67	768.615300000000047	32
9759	12	3453	31	753.797400000000039	1
9759	13	5886	262	317.341000000000008	41
9759	14	9437	18	980.263599999999997	29
9759	15	1347	298	1934.42810000000009	23
9759	16	7529	197	1690.00279999999998	21
9759	17	1902	165	257.451199999999972	18
9759	18	6137	0	1066.75150000000008	22
9759	19	5869	247	524.318599999999947	20
9759	20	3934	59	1023.0213	18
9759	21	1886	147	719.648000000000025	14
9759	22	7900	111	938.285999999999945	32
9759	23	2466	270	1812.87689999999998	22
9759	24	8229	53	1108.37950000000001	36
9759	25	538	219	1566.62470000000008	24
9759	26	9159	109	389.207899999999995	34
9759	27	1648	65	1628.15370000000007	37
9759	28	1487	171	1103.6273000000001	48
9759	29	9871	27	1127.65769999999998	43
9759	30	6433	172	802.348700000000008	42
9759	31	9363	256	548.44640000000004	7
9759	32	906	7	482.980799999999988	9
9759	33	4353	27	948.878600000000006	20
9759	34	2428	237	1460.5963999999999	10
9759	35	3857	232	217.606599999999986	23
9759	36	3945	217	710.160999999999945	30
9759	37	6381	213	1233.75810000000001	42
9759	38	6178	268	1279.15180000000009	35
9759	39	6030	241	940.014499999999998	36
9759	40	7880	45	1944.65180000000009	15
9759	41	4870	253	479.086000000000013	11
9759	42	1202	48	1998.58590000000004	7
9759	43	7809	48	664.279300000000035	38
9759	44	3567	268	686.117700000000013	14
9759	45	5170	269	1871.84159999999997	26
9759	46	1207	225	1970.27809999999999	47
9759	47	8222	93	924.601499999999987	11
9759	48	4564	41	1848.75160000000005	35
9759	49	3958	145	1734.84269999999992	18
9759	50	7595	91	330.476999999999975	24
9759	51	3909	65	975.454299999999989	37
9759	52	1449	67	755.627299999999991	46
9759	53	6931	139	678.83420000000001	20
9759	54	5809	222	359.476200000000006	15
9759	55	5142	89	1316.22720000000004	5
9759	56	4231	88	355.686199999999985	49
9759	57	5867	181	1486.9860000000001	29
9759	58	1316	20	351.699000000000012	12
9759	59	1569	242	1738.38120000000004	31
9759	60	4335	281	247.834599999999995	2
9759	61	5388	70	1009.93510000000003	4
9759	62	5025	170	1700.58290000000011	33
9759	63	152	211	412.771299999999997	16
9759	64	809	173	1998.62290000000007	27
9759	65	9929	289	922.646299999999997	9
9759	66	3182	186	1904.84140000000002	41
9759	67	5401	161	114.037099999999995	11
9759	68	1609	102	159.917000000000002	22
9759	69	1674	8	298.593299999999999	46
9759	70	5940	4	1378.71749999999997	33
9759	71	2678	161	1885.46440000000007	14
9760	1	551	248	109.855599999999995	17
9760	2	4699	5	532.529999999999973	16
9760	3	1989	186	1820.72090000000003	18
9760	4	8614	33	1768.24510000000009	27
9760	5	2915	254	432.271000000000015	19
9760	6	3166	148	453.289499999999975	16
9760	7	4280	213	1923.23949999999991	35
9760	8	3684	204	1904.73070000000007	5
9760	9	8137	186	1048.87619999999993	49
9760	10	7929	76	1879.0317	41
9761	1	9681	158	89.8871000000000038	30
9761	2	8566	183	137.493200000000002	21
9761	3	8300	154	730.312000000000012	49
9761	4	3971	225	709.791500000000042	39
9761	5	9715	14	1342.69769999999994	33
9761	6	636	1	843.161399999999958	22
9761	7	6451	101	1092.35789999999997	23
9761	8	5253	117	1940.44029999999998	21
9761	9	2702	98	253.758800000000008	12
9761	10	6108	215	1977.32390000000009	21
9761	11	1049	180	273.100399999999979	5
9761	12	775	79	1861.70810000000006	27
9761	13	3037	34	1394.5498	32
9761	14	7085	294	1739.23949999999991	27
9761	15	8142	238	1048.08819999999992	20
9761	16	5653	96	1786.11899999999991	11
9761	17	7594	242	735.342499999999973	4
9761	18	4565	131	81.9091999999999985	38
9761	19	2047	76	1706.74430000000007	39
9761	20	7496	66	1320.47810000000004	39
9761	21	4281	199	1614.08999999999992	36
9761	22	617	181	813.835599999999999	12
9761	23	9238	181	1790.31670000000008	47
9761	24	5220	161	1904.99170000000004	13
9761	25	2823	66	120.397599999999997	16
9761	26	9664	244	871.497899999999959	49
9761	27	2187	210	961.263000000000034	6
9761	28	1001	114	17.1811000000000007	32
9761	29	2214	283	1235.97150000000011	33
9761	30	2285	273	1777.98209999999995	24
9761	31	2617	248	1345.48700000000008	26
9761	32	3359	254	524.694700000000012	42
9762	1	9914	58	1586.24649999999997	44
9762	2	2369	106	413.384999999999991	16
9762	3	6121	31	1100.44489999999996	1
9762	4	7365	66	1659.41879999999992	3
9762	5	2129	103	1683.47919999999999	36
9762	6	6275	255	1005.35990000000004	11
9762	7	8945	119	316.154600000000016	24
9762	8	4697	251	717.27170000000001	34
9762	9	6827	132	823.622399999999971	2
9762	10	5439	222	1457.6558	16
9762	11	2011	293	846.496300000000019	36
9762	12	9392	107	1255.52759999999989	1
9762	13	6019	183	294.674599999999998	24
9762	14	4481	213	1138.92759999999998	36
9762	15	1661	106	732.914999999999964	7
9762	16	6713	17	1312.32279999999992	18
9762	17	253	59	1651.54459999999995	13
9762	18	8953	264	275.650300000000016	6
9762	19	6701	52	1839.5447999999999	6
9762	20	5670	159	475.020600000000002	34
9762	21	5556	56	655.519800000000032	41
9762	22	2829	24	1150.99759999999992	3
9762	23	608	144	402.475999999999999	23
9762	24	3994	72	1935.53160000000003	16
9762	25	5396	60	1996.43509999999992	32
9762	26	524	264	1824.87509999999997	24
9762	27	7569	87	186.274300000000011	11
9762	28	9582	75	26.1510999999999996	34
9762	29	7439	92	1821.19319999999993	40
9762	30	1853	108	975.400200000000041	29
9762	31	5217	202	1911.4058	43
9762	32	2096	12	1215.45939999999996	18
9762	33	4007	242	612.102800000000002	11
9763	1	1571	235	1607.97350000000006	25
9763	2	2428	193	575.849699999999984	6
9763	3	6508	238	1912.9973	30
9763	4	8906	148	901.878299999999967	49
9763	5	6733	41	1137.37609999999995	49
9763	6	8137	119	417.346299999999985	26
9763	7	6855	282	1694.01019999999994	17
9763	8	7096	270	1939.04469999999992	23
9763	9	9586	258	1593.99649999999997	7
9763	10	6803	264	1878.84249999999997	37
9763	11	357	216	1603.43409999999994	6
9763	12	8088	121	1224.47119999999995	25
9763	13	5784	181	1912.57300000000009	45
9763	14	4239	299	826.388500000000022	36
9763	15	6065	137	1484.97820000000002	20
9763	16	1071	262	1094.46440000000007	15
9763	17	1584	269	658.479900000000043	3
9763	18	3413	226	146.131699999999995	34
9763	19	610	202	326.782500000000027	1
9763	20	1316	262	1813.92750000000001	49
9763	21	744	110	1458.34629999999993	31
9763	22	2495	295	1115.11650000000009	16
9763	23	8595	73	367.914899999999989	40
9763	24	7190	63	311.089600000000019	13
9763	25	3792	197	1236.8617999999999	36
9764	1	2053	233	1162.90650000000005	39
9764	2	3896	16	183.533999999999992	12
9764	3	5385	253	1256.8402000000001	28
9764	4	5659	213	464.951999999999998	46
9764	5	5735	189	1916.78629999999998	29
9764	6	7142	31	131.585100000000011	14
9764	7	4182	73	473.320600000000013	10
9764	8	9864	26	481.667300000000012	30
9764	9	5808	223	953.474600000000009	39
9764	10	2250	118	268.368200000000002	38
9764	11	6089	189	1176.06500000000005	32
9764	12	5427	12	868.909099999999967	36
9764	13	8317	14	74.4939999999999998	20
9764	14	1816	35	318.555799999999977	47
9764	15	9174	244	1593.70740000000001	42
9764	16	6864	163	1708.31349999999998	18
9764	17	4079	56	1891.91069999999991	27
9764	18	7942	24	1828.05700000000002	38
9764	19	8260	82	1972.46299999999997	12
9764	20	5096	52	125.185299999999998	20
9764	21	6773	267	1789.26179999999999	43
9764	22	7312	284	1224.30709999999999	48
9764	23	3895	285	1179.08279999999991	16
9764	24	9792	160	778.629299999999944	49
9764	25	9504	270	346.752999999999986	25
9764	26	803	184	1594.39810000000011	41
9764	27	8818	175	686.745999999999981	14
9764	28	832	41	1254.11560000000009	6
9764	29	2586	74	664.72320000000002	2
9764	30	5387	183	1271.94290000000001	46
9764	31	8251	188	1324.67969999999991	34
9764	32	1954	213	1540.53870000000006	8
9764	33	2825	225	800.880999999999972	7
9764	34	7265	280	674.354299999999967	13
9764	35	3567	90	992.914099999999962	12
9764	36	5722	283	532.928999999999974	40
9764	37	3933	263	237.57419999999999	43
9764	38	6598	84	1025.9851000000001	10
9764	39	283	37	1571.20710000000008	17
9764	40	8064	101	486.120000000000005	12
9764	41	2653	95	472.739500000000021	44
9764	42	5280	121	490.296400000000006	23
9764	43	6903	221	1286.28929999999991	41
9764	44	1737	289	280.080100000000016	48
9764	45	3044	282	841.448300000000017	49
9764	46	4583	192	375.939099999999996	43
9764	47	3557	103	1383.19080000000008	16
9764	48	4146	272	1909.75440000000003	22
9764	49	1919	136	1297.45779999999991	30
9764	50	6560	145	1887.73810000000003	16
9764	51	9023	72	929.880999999999972	6
9764	52	5415	182	1078.12490000000003	18
9764	53	3862	65	1875.75209999999993	42
9764	54	2501	97	1789.06660000000011	38
9764	55	9760	11	1049.22890000000007	10
9764	56	2315	114	1652.3293000000001	36
9764	57	4552	52	632.421100000000024	5
9764	58	7627	57	1048.59089999999992	45
9764	59	1260	168	1505.99929999999995	31
9764	60	3800	12	1324.16129999999998	15
9764	61	9146	264	493.586700000000008	47
9764	62	9358	197	316.925400000000025	34
9764	63	3379	70	1203.2491	33
9764	64	9784	68	332.71350000000001	46
9764	65	1266	63	1708.63159999999993	29
9764	66	8846	135	1471.80780000000004	23
9764	67	901	80	834.810600000000022	43
9764	68	3085	183	1628.76510000000007	14
9764	69	9681	153	1088.94789999999989	11
9764	70	5830	5	1098.83050000000003	7
9764	71	2650	17	1436.89059999999995	23
9764	72	2445	289	1948.91969999999992	24
9764	73	9099	74	968.802999999999997	41
9764	74	1661	19	274.949000000000012	11
9764	75	645	22	1559.10840000000007	13
9764	76	6436	123	1084.0802000000001	15
9764	77	8727	69	1606.01780000000008	43
9764	78	8020	63	935.807000000000016	47
9764	79	6932	69	1803.0139999999999	49
9764	80	2203	215	1941.00549999999998	23
9764	81	978	273	593.279599999999959	2
9764	82	9517	38	1414.75890000000004	6
9764	83	9497	235	1846.66069999999991	26
9764	84	1834	55	1850.9987000000001	28
9764	85	9008	254	1600.4085	40
9764	86	7005	170	307.966999999999985	31
9764	87	9746	155	1690.9498000000001	39
9765	1	6037	42	1063.66239999999993	6
9765	2	9522	151	1078.56610000000001	46
9765	3	8786	246	264.379799999999989	42
9765	4	6993	123	506.322200000000009	40
9765	5	3344	29	610.438800000000015	14
9765	6	7140	52	815.119400000000041	25
9765	7	5350	208	99.6674000000000007	16
9765	8	267	41	1874.79130000000009	19
9765	9	7582	231	941.636899999999969	6
9765	10	6009	102	545.569600000000037	27
9765	11	2428	152	1292.09940000000006	23
9765	12	5401	64	117.717200000000005	46
9765	13	402	230	1966.91020000000003	35
9765	14	7636	237	581.223799999999983	4
9765	15	3719	85	855.358799999999974	4
9765	16	5346	186	113.038899999999998	21
9765	17	7774	166	1249.02269999999999	46
9765	18	3129	192	466.656099999999981	7
9765	19	1282	272	938.114599999999996	48
9765	20	5915	250	1154.15499999999997	27
9765	21	8523	21	197.727300000000014	25
9765	22	2401	41	605.625700000000052	11
9765	23	5770	21	103.520200000000003	24
9765	24	2023	51	1709.19560000000001	40
9765	25	7807	152	295.002700000000004	25
9765	26	4514	27	1199.45820000000003	24
9765	27	3211	262	1440.04989999999998	25
9765	28	1302	293	1971.97180000000003	41
9765	29	8044	184	1789.25299999999993	33
9765	30	1671	112	1917.93080000000009	10
9765	31	660	270	986.562000000000012	4
9765	32	7211	178	672.499400000000037	9
9765	33	5444	32	891.685500000000047	47
9765	34	5208	69	711.398199999999974	5
9765	35	8975	289	1890.39910000000009	43
9765	36	9482	14	1866.07459999999992	44
9765	37	8919	265	92.7472999999999956	18
9765	38	5123	130	1801.55240000000003	25
9765	39	2801	75	1953.91789999999992	3
9765	40	3786	29	214.939799999999991	11
9765	41	5489	232	652.865599999999972	9
9765	42	4919	125	1823.23009999999999	21
9765	43	5033	43	565.518100000000004	14
9765	44	3656	230	42.3003	4
9765	45	5401	187	1667.52639999999997	48
9765	46	3236	80	690.708899999999971	13
9765	47	6486	34	1796.66889999999989	13
9765	48	2996	48	1710.54269999999997	44
9765	49	3166	231	1599.15779999999995	14
9765	50	5767	212	1083.01240000000007	39
9765	51	4387	283	483.007200000000012	46
9765	52	1157	253	1465.34690000000001	11
9765	53	6910	50	1177.23170000000005	36
9765	54	1891	202	1523.5476000000001	36
9765	55	9099	106	1268.29469999999992	34
9765	56	7326	58	1174.2947999999999	25
9765	57	1297	63	507.856400000000008	18
9765	58	6029	158	1121.08089999999993	21
9765	59	3041	193	1799.70389999999998	16
9765	60	3893	132	1308.98299999999995	22
9765	61	7907	11	1970.18039999999996	30
9765	62	33	84	1952.03770000000009	7
9765	63	3497	9	1775.33380000000011	35
9765	64	9190	197	1036.23910000000001	47
9765	65	7194	266	83.379400000000004	17
9765	66	4736	161	920.066299999999956	17
9765	67	1636	165	872.008699999999976	11
9765	68	2435	84	1038.61729999999989	38
9765	69	9211	171	479.322099999999978	40
9765	70	8953	176	683.926199999999994	35
9765	71	452	193	773.765800000000013	9
9765	72	6061	287	1910.33909999999992	46
9765	73	5821	220	1797.0449000000001	4
9765	74	6921	161	1262.08840000000009	11
9765	75	2463	209	1775.18740000000003	16
9765	76	1113	109	842.054200000000037	18
9765	77	4592	96	37.8963999999999999	12
9765	78	9522	227	1075.0163	38
9765	79	3351	199	276.520500000000027	16
9765	80	8689	240	904.821299999999951	21
9765	81	6567	251	1869.20090000000005	37
9765	82	8186	212	445.301800000000014	48
9765	83	3309	241	1202.04220000000009	42
9765	84	5636	264	139.760899999999992	35
9765	85	6577	40	231.091100000000012	14
9765	86	2269	56	1951.59570000000008	25
9765	87	2737	54	42.8582999999999998	1
9765	88	3773	212	1365.22589999999991	10
9765	89	4296	1	1075.80210000000011	18
9765	90	6167	164	1132.2654	42
9766	1	9667	63	711.309899999999971	39
9766	2	8831	99	527.600699999999961	32
9766	3	7566	164	1967.12920000000008	24
9766	4	3145	202	1206.97890000000007	3
9766	5	8670	232	1331.63159999999993	49
9766	6	6388	142	724.566599999999994	16
9766	7	7121	275	1811.53680000000008	17
9766	8	3673	241	993.983600000000024	33
9766	9	1627	194	1198.57590000000005	17
9766	10	3220	144	1828.02489999999989	41
9766	11	9777	144	1871.47929999999997	41
9766	12	253	11	440.992200000000025	33
9766	13	7112	287	509.903999999999996	26
9766	14	4939	16	597.644800000000032	14
9766	15	5631	35	1411.37560000000008	49
9766	16	7162	266	1613.87419999999997	4
9766	17	2484	282	211.550399999999996	10
9766	18	8052	4	1572.7509	39
9766	19	2713	203	1128.79130000000009	39
9766	20	9413	208	444.9101	31
9766	21	7353	207	1323.96280000000002	29
9766	22	7200	175	1434.6407999999999	35
9766	23	6679	89	282.0274	31
9766	24	1789	245	1240.02289999999994	3
9767	1	3093	27	573.253500000000031	39
9767	2	7812	77	1834.92879999999991	42
9767	3	8965	271	826.567900000000009	27
9767	4	1506	255	1711.39059999999995	1
9767	5	7885	233	291.514200000000017	24
9767	6	2840	218	811.029499999999985	30
9767	7	7141	251	526.665700000000015	20
9767	8	8476	151	987.932300000000055	36
9767	9	2533	222	362.948300000000017	13
9767	10	4640	218	923.584299999999985	3
9767	11	3231	89	755.868100000000027	3
9767	12	1505	1	1584.81259999999997	6
9767	13	4837	270	1885.34249999999997	41
9767	14	6231	102	1075.95720000000006	22
9767	15	7	113	1900.2186999999999	45
9767	16	996	72	493.371300000000019	38
9767	17	4439	245	1641.79099999999994	25
9767	18	2085	120	1900.35239999999999	23
9767	19	3230	185	1920.75639999999999	34
9767	20	6581	145	40.7670999999999992	33
9767	21	4827	51	1181.23530000000005	17
9767	22	5012	178	1561.32240000000002	27
9767	23	372	73	1198.6425999999999	47
9767	24	8640	100	30.0755000000000017	10
9767	25	8911	170	563.571900000000028	44
9767	26	5198	295	1402.95890000000009	12
9767	27	1463	82	1400.45100000000002	1
9767	28	339	287	1554.85879999999997	41
9767	29	9224	251	1659.00160000000005	11
9767	30	2950	200	304.545799999999986	26
9767	31	9192	122	1955.80780000000004	43
9767	32	1602	93	1345.61130000000003	10
9767	33	4382	223	1981.39640000000009	8
9767	34	8446	177	1581.10269999999991	28
9767	35	9393	125	1711.07379999999989	33
9767	36	666	298	811.00120000000004	24
9767	37	3670	69	1373.54279999999994	41
9767	38	6410	42	1825.68200000000002	2
9767	39	6355	237	48.5934000000000026	5
9767	40	6786	83	560.025300000000016	14
9767	41	5015	7	672.948200000000043	36
9767	42	1287	166	1782.91170000000011	23
9767	43	4786	296	1038.06670000000008	40
9767	44	7082	11	706.051600000000008	33
9767	45	93	159	916.395899999999983	6
9767	46	1275	272	622.192099999999982	32
9767	47	8101	273	1730.19759999999997	47
9767	48	8105	290	1483.42589999999996	16
9767	49	3099	150	1234.48859999999991	32
9767	50	4652	75	1693.71929999999998	6
9767	51	4332	181	772.749099999999999	27
9767	52	561	107	1142.87879999999996	14
9767	53	4560	18	665.967999999999961	1
9767	54	2218	126	830.46429999999998	8
9767	55	6897	209	1225.13589999999999	6
9767	56	1516	273	1653.02759999999989	7
9767	57	1891	26	412.810299999999984	11
9767	58	5646	181	1672.577	8
9767	59	1167	51	1439.91170000000011	10
9767	60	1830	96	495.449000000000012	45
9767	61	7509	269	257.955100000000016	32
9767	62	4296	39	899.627100000000041	4
9767	63	4435	246	52.5529999999999973	11
9767	64	4685	155	1700.49350000000004	49
9767	65	7678	37	1675.94689999999991	22
9767	66	6286	73	1670.25729999999999	41
9767	67	4661	243	1529.96100000000001	13
9767	68	1771	182	491.122799999999984	37
9767	69	5669	277	727.389599999999973	8
9767	70	8708	174	408.596799999999973	11
9767	71	5786	19	1814.41949999999997	18
9767	72	995	103	1850.0018	23
9767	73	1698	140	430.517299999999977	2
9767	74	8736	257	512.592599999999948	41
9768	1	153	86	829.906899999999951	30
9768	2	6374	264	813.271299999999997	16
9768	3	8134	96	1853.19329999999991	45
9768	4	8389	201	257.028399999999976	36
9768	5	4945	7	828.458799999999997	33
9768	6	9826	201	1495.38850000000002	6
9768	7	2392	112	1229.26179999999999	7
9768	8	808	207	587.749400000000037	45
9769	1	1329	176	1524.97649999999999	35
9769	2	7293	131	1298.93249999999989	10
9769	3	6449	89	108.796800000000005	41
9769	4	337	137	1702.68730000000005	37
9769	5	5156	242	1473.20589999999993	22
9769	6	2301	221	1030.80510000000004	6
9769	7	5882	237	114.489500000000007	33
9769	8	849	275	1160.14560000000006	2
9769	9	4662	34	906.507200000000012	29
9769	10	6762	61	1832.37390000000005	41
9769	11	2865	1	1027.36570000000006	1
9769	12	6577	91	724.147000000000048	28
9769	13	1404	155	1393.89300000000003	5
9769	14	2931	296	1629.70669999999996	12
9769	15	7374	268	169.203599999999994	33
9769	16	5204	83	837.843700000000013	21
9769	17	1281	259	392.061199999999985	39
9769	18	6687	132	1943.57099999999991	18
9769	19	7418	245	1635.0476000000001	27
9769	20	9104	294	1372.8279	29
9769	21	8141	93	57.5688999999999993	32
9769	22	6896	121	169.060699999999997	43
9769	23	4947	56	699.782900000000041	2
9769	24	960	292	664.440299999999979	49
9769	25	2565	178	1508.44659999999999	8
9769	26	518	114	1649.3248000000001	18
9769	27	7974	299	1882.85059999999999	31
9769	28	6871	124	1468.50389999999993	42
9769	29	6499	298	684.18889999999999	30
9769	30	5757	75	16.7984000000000009	23
9769	31	4844	274	1025.54250000000002	49
9769	32	9427	289	948.908400000000029	10
9769	33	9603	113	29.305299999999999	21
9769	34	7674	294	1824.7829999999999	10
9769	35	5181	101	177.614000000000004	1
9769	36	5921	83	1411.27019999999993	23
9769	37	8951	126	244.671500000000009	16
9769	38	9513	276	1899.35189999999989	36
9769	39	3134	183	96.9757000000000033	38
9769	40	246	196	585.67960000000005	17
9769	41	1378	204	1046.90030000000002	13
9769	42	3354	283	307.251199999999983	25
9769	43	4378	67	117.713800000000006	13
9769	44	9179	11	1424.56670000000008	43
9769	45	4557	174	1181.9251999999999	44
9769	46	5328	56	1618.89159999999993	12
9769	47	406	200	804.493299999999977	49
9769	48	9438	161	1274.44959999999992	28
9769	49	9974	281	178.338300000000004	9
9769	50	6297	103	836.272199999999998	37
9769	51	2269	161	130.446699999999993	34
9769	52	7687	38	1569.29070000000002	42
9769	53	3323	118	375.226800000000026	22
9769	54	2942	216	762.775800000000004	5
9769	55	1969	6	1676.76690000000008	19
9769	56	604	255	1585.41080000000011	19
9769	57	7699	24	406.562999999999988	39
9769	58	4463	246	585.205699999999979	35
9769	59	7783	91	1470.0806	24
9769	60	2343	181	621.332199999999943	49
9769	61	7043	250	1356.24880000000007	21
9769	62	8184	296	1794.14280000000008	41
9769	63	5248	106	504.426199999999994	35
9769	64	5970	289	646.507299999999987	4
9769	65	4399	96	657.061000000000035	11
9769	66	5059	137	1287.50759999999991	5
9769	67	439	24	427.030700000000024	45
9769	68	9554	133	1924.05960000000005	7
9769	69	7734	250	1665.6264000000001	31
9769	70	7108	182	1024.35189999999989	46
9769	71	1147	152	1166.30770000000007	3
9769	72	2432	283	1077.65550000000007	47
9769	73	8252	166	1096.62930000000006	5
9769	74	3957	162	379.572000000000003	47
9769	75	5996	196	34.339500000000001	6
9769	76	1832	262	1419.05089999999996	16
9769	77	731	89	1161.19720000000007	16
9769	78	4488	58	762.187800000000038	13
9769	79	3480	42	1141.80839999999989	14
9769	80	680	275	1080.95700000000011	31
9769	81	6468	110	511.307700000000011	2
9769	82	9368	273	1020.35540000000003	21
9769	83	3278	202	629.906600000000026	36
9769	84	785	133	1207.38139999999999	36
9769	85	1879	125	1199.1690000000001	41
9769	86	9883	2	471.291600000000017	43
9769	87	8794	247	389.302799999999991	7
9769	88	3722	230	849.574600000000032	27
9769	89	7307	47	1339.48820000000001	1
9769	90	4882	73	136.4512	18
9769	91	4595	125	579.977899999999977	6
9769	92	7436	88	1272.34609999999998	14
9769	93	2172	299	966.326000000000022	7
9769	94	7047	183	1147.3116	25
9769	95	5794	49	577.028599999999983	22
9769	96	6136	244	840.07770000000005	35
9769	97	4183	26	1855.71010000000001	29
9770	1	2151	165	910.497100000000046	23
9770	2	8007	108	169.918599999999998	27
9770	3	4307	206	1876.17540000000008	38
9770	4	4711	60	404.002400000000023	27
9770	5	8126	131	38.2468999999999966	41
9770	6	2573	250	1436.75119999999993	17
9770	7	6268	121	772.583099999999945	21
9770	8	9425	278	747.627299999999991	1
9770	9	573	237	50.8969999999999985	5
9770	10	4607	101	1851.05289999999991	9
9770	11	3630	254	1192.83889999999997	12
9770	12	8927	164	369.085599999999999	17
9770	13	8172	195	1285.75549999999998	38
9770	14	5961	95	1685.34830000000011	6
9770	15	6369	219	450.615799999999979	40
9770	16	2521	112	1276.4683	12
9770	17	974	115	1510.39010000000007	45
9770	18	8810	216	631.557000000000016	29
9770	19	2190	79	1934.76160000000004	16
9770	20	954	26	1099.69000000000005	25
9770	21	3744	68	773.263900000000035	14
9770	22	407	33	1279.97270000000003	12
9770	23	9840	280	1152.23849999999993	20
9770	24	9988	25	165.423399999999987	21
9770	25	146	250	761.402299999999968	4
9770	26	325	42	152.337500000000006	14
9770	27	135	43	264.289600000000007	14
9770	28	5607	15	1288.33870000000002	38
9770	29	6102	185	1868.39660000000003	41
9770	30	4854	180	499.259700000000009	13
9770	31	1499	70	158.028500000000008	30
9770	32	6614	10	318.214099999999974	6
9770	33	2422	245	998.097700000000032	16
9770	34	7399	84	1493.46550000000002	35
9770	35	3884	162	1649.529	30
9770	36	1033	199	15.7988999999999997	1
9770	37	7385	41	231.509800000000013	49
9770	38	5854	59	1942.60850000000005	26
9770	39	1732	250	1519.24340000000007	19
9770	40	8005	164	1972.86210000000005	39
9770	41	7629	92	1987.12930000000006	29
9770	42	3274	13	1132.05320000000006	29
9770	43	9116	215	959.134300000000053	47
9770	44	8299	127	426.223900000000015	15
9770	45	5074	127	1521.4072000000001	47
9770	46	6227	154	443.516700000000014	28
9770	47	2067	91	627.268500000000017	22
9770	48	9297	47	1635.43759999999997	33
9770	49	6797	257	1340.03929999999991	20
9770	50	9476	88	888.587499999999977	24
9770	51	9623	244	1739.36869999999999	31
9770	52	6646	124	1163.43959999999993	23
9770	53	3094	152	1186.9677999999999	39
9770	54	1982	142	27.8826999999999998	15
9770	55	5138	70	1512.05269999999996	34
9770	56	2372	182	1267.88519999999994	15
9771	1	3341	220	1974.6697999999999	4
9771	2	4899	256	1796.28760000000011	14
9771	3	2514	297	490.58359999999999	29
9771	4	6251	16	402.307900000000018	28
9771	5	2333	208	1533.14490000000001	29
9771	6	5348	4	1588.08249999999998	35
9771	7	3186	48	980.245599999999968	41
9772	1	14	254	806.07529999999997	37
9772	2	630	196	445.781799999999976	36
9772	3	9506	233	1066.46039999999994	17
9772	4	1109	194	1448.06590000000006	46
9772	5	3499	113	667.423000000000002	19
9772	6	394	227	616.342700000000036	5
9772	7	5255	6	1544.70270000000005	30
9772	8	366	296	1849.41640000000007	21
9772	9	441	296	408.159199999999998	19
9772	10	5937	262	1913.49540000000002	45
9772	11	5124	268	1189.92049999999995	4
9772	12	7456	4	964.824499999999944	20
9772	13	167	264	898.5625	38
9772	14	3169	88	642.355400000000031	22
9772	15	2980	14	1218.8094000000001	21
9772	16	8066	210	926.427599999999984	3
9772	17	8051	169	1357.67180000000008	17
9772	18	9410	74	939.260700000000043	26
9772	19	9760	52	372.531499999999994	17
9772	20	2359	148	1228.798	18
9772	21	4440	199	527.773500000000013	28
9772	22	7670	3	808.46410000000003	12
9772	23	8185	287	1255.69669999999996	21
9772	24	2462	235	983.519000000000005	31
9772	25	446	293	341.273500000000013	39
9772	26	652	150	25.1484999999999985	45
9772	27	8736	89	1073.05330000000004	17
9772	28	7692	288	845.340199999999982	46
9772	29	7224	101	1067.61519999999996	6
9772	30	6893	141	363.990499999999997	49
9772	31	6642	8	1464.51050000000009	16
9772	32	1466	72	316.475900000000024	9
9772	33	5262	47	331.902800000000013	48
9772	34	967	105	95.1614000000000004	23
9772	35	2808	274	1861.77350000000001	28
9772	36	8941	191	1407.6570999999999	43
9772	37	5866	154	499.808600000000013	12
9772	38	1825	29	1063.31269999999995	34
9772	39	578	0	404.267699999999991	22
9772	40	1015	237	1695.0148999999999	3
9772	41	756	299	367.643799999999999	5
9772	42	8950	95	65.4775000000000063	24
9772	43	9743	283	1868.2201	10
9772	44	155	236	379.926800000000014	12
9772	45	3084	145	479.004099999999994	37
9772	46	7681	295	793.66089999999997	13
9772	47	5849	291	1604.30279999999993	44
9772	48	8040	3	1252.97250000000008	43
9772	49	8806	23	1239.00450000000001	5
9772	50	7664	32	1895.34960000000001	12
9772	51	3085	259	248.414600000000007	25
9772	52	9891	171	1865.85429999999997	38
9772	53	7484	216	263.605700000000013	21
9772	54	395	106	1160.44759999999997	47
9772	55	360	294	1428.55340000000001	45
9772	56	8615	45	57.4746999999999986	31
9772	57	1136	143	464.110099999999989	37
9772	58	1289	35	1256.43599999999992	18
9772	59	174	183	617.046100000000024	7
9772	60	5071	159	606.157799999999952	6
9772	61	1077	215	903.226499999999987	46
9772	62	3216	249	857.516200000000026	48
9772	63	6896	111	1326.08169999999996	14
9772	64	8377	83	1981.15159999999992	26
9772	65	549	117	382.258500000000026	26
9772	66	3834	161	1699.52389999999991	33
9772	67	4024	110	216.947499999999991	4
9772	68	4178	29	68.2546999999999997	38
9772	69	1718	19	115.441100000000006	21
9772	70	197	224	1087.36370000000011	41
9772	71	891	296	174.525599999999997	7
9772	72	4670	239	1643.21280000000002	43
9772	73	6286	185	457.432399999999973	4
9772	74	9602	75	659.461500000000001	24
9772	75	421	217	1989.7971	27
9772	76	6241	11	125.1053	19
9772	77	4726	143	1732.15599999999995	10
9772	78	6287	228	1955.15149999999994	1
9772	79	1948	226	1984.52780000000007	12
9772	80	9371	177	1042.60840000000007	20
9772	81	9047	40	732.56389999999999	32
9772	82	3070	78	1752.60179999999991	19
9772	83	9326	248	1356.9357	13
9772	84	7588	267	1599.4985999999999	10
9772	85	3431	263	261.612099999999998	16
9772	86	4645	84	710.599199999999996	9
9772	87	5947	80	1362.54299999999989	19
9772	88	5833	41	173.799700000000001	24
9772	89	3623	143	1581.35050000000001	4
9772	90	2663	205	810.558800000000019	46
9772	91	2159	0	1861.04909999999995	16
9772	92	5771	13	1903.79559999999992	5
9773	1	107	0	1197.94409999999993	8
9773	2	4907	106	1673.82030000000009	17
9773	3	30	135	1697.84159999999997	14
9773	4	4267	211	1181.3282999999999	15
9773	5	4047	108	1716.60770000000002	25
9773	6	9928	262	78.7767000000000053	38
9773	7	9048	173	356.123899999999992	24
9773	8	3544	105	1794.16239999999993	38
9773	9	192	252	1992.31060000000002	26
9773	10	3575	180	1554.47779999999989	28
9773	11	6352	260	852.845400000000041	31
9773	12	3830	91	777.281200000000013	31
9773	13	3623	81	609.940000000000055	34
9773	14	1442	210	1324.6853000000001	15
9773	15	2727	238	68.5545999999999935	20
9773	16	3207	210	1634.19319999999993	28
9773	17	629	186	1034.9559999999999	7
9773	18	9586	273	652.506200000000035	26
9773	19	2615	257	765.046900000000051	4
9773	20	5589	35	1795.81899999999996	30
9773	21	2437	121	648.892200000000003	3
9773	22	1881	177	1346.75209999999993	20
9773	23	6555	84	336.13069999999999	25
9773	24	9053	97	1981.90949999999998	16
9773	25	6311	53	1218.03330000000005	45
9773	26	4225	219	335.230000000000018	39
9773	27	9131	107	1140.60329999999999	39
9773	28	438	221	449.465899999999976	28
9773	29	7840	181	1980.38290000000006	47
9773	30	5818	157	863.248699999999985	4
9773	31	8789	0	1600.3596	16
9773	32	8531	292	666.028999999999996	43
9773	33	2347	194	1773.88149999999996	27
9773	34	5622	86	775.760499999999979	18
9773	35	765	155	358.988299999999981	20
9773	36	9598	61	316.9495	41
9773	37	2702	288	71.8953999999999951	29
9773	38	8236	290	447.346799999999973	39
9773	39	9622	143	340.081700000000012	30
9773	40	4569	297	594.744299999999953	5
9773	41	4225	35	59.2017999999999986	30
9773	42	2296	160	562.296100000000024	35
9773	43	9785	81	1202.97289999999998	48
9773	44	9815	96	39.4292000000000016	34
9773	45	219	189	1986.11920000000009	8
9773	46	7951	257	1976.69180000000006	21
9773	47	5508	265	1943.0972999999999	31
9773	48	5219	125	806.937999999999988	17
9773	49	8092	127	1236.17100000000005	43
9773	50	7166	118	583.119400000000041	27
9773	51	5937	268	1367.77109999999993	26
9773	52	7383	121	1803.55680000000007	18
9773	53	488	109	1300.64409999999998	19
9773	54	2630	212	1114.88169999999991	10
9773	55	7695	113	1916.93329999999992	43
9773	56	8457	221	1606.88750000000005	8
9773	57	5856	23	18.6891999999999996	9
9773	58	9473	146	502.235099999999989	2
9773	59	3356	136	314.594699999999989	40
9773	60	6797	104	750.270800000000008	30
9773	61	59	225	592.042400000000043	24
9773	62	3358	155	1187.76950000000011	9
9774	1	5706	91	466.194500000000005	39
9774	2	4877	298	999.516100000000051	20
9774	3	5562	56	387.78570000000002	3
9774	4	5839	138	1927.02260000000001	26
9774	5	9571	195	1217.93290000000002	3
9774	6	1337	116	494.31819999999999	35
9774	7	5861	153	1502.04829999999993	15
9774	8	6124	94	426.057000000000016	38
9774	9	4322	7	542.900700000000029	20
9774	10	1585	155	689.855400000000031	30
9774	11	9199	229	1652.98000000000002	26
9774	12	2878	252	1048.44360000000006	34
9774	13	9256	270	1798.88110000000006	15
9774	14	8502	2	836.909800000000018	42
9774	15	5068	213	1004.029	45
9774	16	8978	111	1631.21350000000007	10
9774	17	8079	43	1827.07549999999992	23
9774	18	9313	29	987.246700000000033	9
9774	19	478	211	714.861599999999953	3
9774	20	5401	55	1951.36920000000009	29
9774	21	7629	202	1530.85269999999991	20
9774	22	6391	138	637.529999999999973	33
9774	23	4197	14	1262.39810000000011	22
9774	24	918	12	1310.42990000000009	18
9774	25	2034	181	1564.74659999999994	28
9774	26	9313	95	596.064300000000003	2
9774	27	9116	193	1892.55569999999989	13
9774	28	7609	265	437.035300000000007	43
9774	29	2513	8	558.743600000000015	39
9774	30	7719	184	130.303300000000007	41
9774	31	2141	178	488.728700000000003	3
9774	32	4250	259	1707.33420000000001	32
9774	33	8028	210	801.862100000000055	13
9774	34	7046	77	1193.85599999999999	24
9774	35	6922	228	549.500400000000013	47
9774	36	953	279	1307.77150000000006	1
9774	37	7690	10	310.266799999999989	22
9774	38	1994	260	1243.32359999999994	24
9774	39	3365	286	701.733100000000036	14
9774	40	2766	235	811.835699999999974	26
9774	41	8277	55	291.086400000000026	2
9774	42	4975	20	1924.36359999999991	23
9774	43	6387	269	860.149199999999951	7
9774	44	9225	189	1069.16609999999991	17
9774	45	3295	253	554.411600000000021	1
9774	46	3454	43	1470.33519999999999	20
9774	47	8451	159	1793.31739999999991	44
9774	48	5034	215	1878.30140000000006	34
9774	49	9990	261	1742.93939999999998	11
9774	50	9297	191	1753.60860000000002	7
9774	51	5217	248	799.75789999999995	42
9774	52	2176	206	872.102499999999964	49
9774	53	496	44	1976.28459999999995	12
9774	54	2375	122	159.729399999999998	38
9774	55	1708	126	44.3384	45
9774	56	5853	151	744.738399999999956	10
9774	57	815	5	1993.06629999999996	4
9774	58	5109	141	432.185000000000002	24
9774	59	1989	220	1024.45209999999997	3
9774	60	3925	91	1827.25	22
9774	61	6951	258	473.846900000000005	6
9774	62	5961	238	594.287699999999973	20
9774	63	681	223	1906.9351999999999	14
9774	64	425	177	155.468700000000013	28
9774	65	2530	282	1128.57709999999997	47
9774	66	8244	141	471.128399999999999	5
9774	67	2029	46	1472.0184999999999	35
9774	68	6258	184	595.609000000000037	23
9774	69	9611	178	1731.73540000000003	20
9774	70	2740	102	314.598299999999995	23
9774	71	6346	145	1579.78690000000006	33
9774	72	6064	118	559.467599999999948	41
9774	73	542	182	414.282800000000009	43
9774	74	8072	90	1336.95849999999996	8
9774	75	7249	85	534.364000000000033	48
9774	76	8453	298	1318.86840000000007	9
9775	1	1217	149	111.687200000000004	16
9775	2	2789	130	1783.4387999999999	39
9775	3	1512	117	1779.79289999999992	8
9775	4	3108	29	1193.75870000000009	30
9775	5	2589	148	1212.17890000000011	3
9775	6	848	289	1493.87670000000003	26
9775	7	6968	287	1330.19260000000008	14
9775	8	9217	33	1991.92380000000003	8
9775	9	4497	263	1728.8146999999999	26
9775	10	4876	249	1326.17730000000006	29
9775	11	1667	181	1930.76179999999999	21
9775	12	5574	294	129.050299999999993	35
9775	13	2795	0	1232.61729999999989	35
9775	14	3874	183	1439.54209999999989	3
9775	15	508	145	1523.09079999999994	10
9775	16	7592	29	98.8917000000000002	24
9775	17	9791	44	36.6171000000000006	46
9775	18	63	135	958.339399999999955	10
9775	19	4432	40	1993.33179999999993	39
9775	20	5683	209	1481.3107	19
9775	21	5538	240	1659.56410000000005	1
9775	22	4031	220	609.843899999999962	23
9775	23	6496	267	1714.41120000000001	31
9775	24	7859	200	925.82770000000005	9
9775	25	2040	189	1858.93470000000002	24
9775	26	2074	240	959.24210000000005	10
9775	27	6950	66	214.331700000000012	23
9775	28	7525	188	1822.79500000000007	25
9775	29	4034	12	1060.0474999999999	39
9775	30	160	101	1231.92280000000005	24
9775	31	7901	268	957.759000000000015	19
9775	32	5881	130	273.719899999999996	11
9775	33	5708	286	1354.24029999999993	1
9775	34	3033	78	1568.39670000000001	43
9775	35	1366	214	240.046099999999996	14
9775	36	4103	128	1450.16609999999991	31
9775	37	8678	157	1708.28819999999996	17
9775	38	658	184	1519.36400000000003	13
9775	39	8407	148	119.355199999999996	2
9775	40	2169	293	1560.75009999999997	45
9775	41	9186	162	1561.38229999999999	41
9775	42	7383	23	1035.13799999999992	25
9775	43	3056	297	638.459699999999998	27
9775	44	3752	255	1422.87390000000005	33
9775	45	3038	203	555.81880000000001	28
9775	46	9939	189	1838.97939999999994	7
9775	47	8854	84	1805.38190000000009	26
9775	48	3355	56	1147.73610000000008	48
9775	49	1767	250	615.378900000000044	31
9775	50	7344	149	991.39409999999998	44
9775	51	1763	244	928.506200000000035	14
9775	52	7225	17	1415.23009999999999	31
9775	53	1942	97	1878.9525000000001	39
9775	54	9811	22	170.454900000000009	16
9775	55	3753	64	1437.2179000000001	32
9775	56	506	118	923.77030000000002	11
9775	57	2926	153	618.931299999999965	7
9775	58	7015	113	1467.00970000000007	22
9775	59	3322	220	1318.51289999999995	11
9775	60	293	150	670.216999999999985	42
9776	1	902	232	1669.24350000000004	11
9776	2	3612	203	1400.66219999999998	30
9776	3	7370	55	1272.57289999999989	27
9776	4	5512	9	1784.2360000000001	24
9776	5	4868	104	591.405300000000011	6
9776	6	383	148	1524.59750000000008	6
9776	7	7348	174	837.020399999999995	38
9776	8	8074	189	1040.93219999999997	30
9776	9	3274	52	1610.29220000000009	29
9776	10	3081	190	1766.97399999999993	16
9776	11	958	104	1359.82500000000005	3
9776	12	4808	163	1451.55549999999994	8
9776	13	7622	131	593.213600000000042	23
9776	14	70	234	1745.38180000000011	29
9776	15	1364	139	851.106199999999944	12
9776	16	6334	166	421.761000000000024	34
9776	17	5407	83	587.740900000000011	22
9776	18	8455	272	1579.53440000000001	23
9776	19	7871	144	149.118400000000008	5
9776	20	5421	178	1748.57539999999995	10
9776	21	8989	5	1363.5598	12
9776	22	4683	183	1748.73530000000005	34
9776	23	4392	99	745.589699999999993	22
9776	24	3586	177	104.301000000000002	49
9776	25	7259	89	1998.77569999999992	22
9776	26	7237	289	278.512099999999975	43
9776	27	2715	290	1171.04250000000002	28
9776	28	9519	86	1473.61930000000007	44
9776	29	1987	81	839.648400000000038	29
9776	30	5168	67	1425.76029999999992	22
9776	31	3184	222	563.079299999999989	37
9776	32	6392	81	1513.67949999999996	36
9776	33	6672	110	1060.61850000000004	4
9776	34	1491	202	329.670799999999986	7
9776	35	5598	191	1457.5453	16
9776	36	5395	63	719.639800000000037	24
9776	37	2025	66	1349.87979999999993	49
9776	38	8927	141	1493.98270000000002	31
9776	39	2840	169	736.636100000000056	23
9776	40	4662	36	401.429399999999987	22
9776	41	7245	113	416.909800000000018	37
9776	42	6605	73	129.705199999999991	11
9776	43	6048	233	726.038499999999999	10
9776	44	1147	47	912.07669999999996	25
9776	45	528	96	1717.24839999999995	23
9776	46	5262	11	1354.40429999999992	22
9776	47	7322	288	748.450699999999983	37
9776	48	1381	82	496.311399999999992	20
9776	49	8130	154	476.506799999999998	12
9776	50	713	136	589.602999999999952	27
9776	51	2173	115	1212.1078	27
9776	52	3458	108	1455.75070000000005	16
9776	53	6426	284	778.925100000000043	12
9776	54	9202	187	1067.4061999999999	49
9776	55	9058	57	1248.67229999999995	27
9776	56	3387	99	1820.09889999999996	25
9776	57	3783	24	43.2349999999999994	39
9776	58	2962	18	1693.07339999999999	9
9776	59	2964	235	292.891999999999996	23
9776	60	6032	221	1733.66049999999996	18
9776	61	1530	198	235.797500000000014	45
9777	1	4187	1	1111.62239999999997	41
9777	2	8621	192	1437.49459999999999	11
9777	3	804	187	1249.27759999999989	22
9777	4	4946	282	1729.73379999999997	35
9777	5	245	265	466.140800000000013	34
9777	6	6243	145	493.751800000000003	40
9777	7	9785	141	138.689699999999988	12
9777	8	5303	278	1580.66720000000009	29
9777	9	9951	210	782.973899999999958	4
9777	10	7814	67	311.855999999999995	2
9777	11	1491	106	112.510000000000005	45
9777	12	1373	250	1603.72319999999991	18
9777	13	4785	78	1654.99499999999989	15
9777	14	9899	112	1187.87259999999992	2
9777	15	723	6	1825.28430000000003	4
9777	16	6338	296	1011.06550000000004	45
9777	17	882	238	131.044800000000009	10
9777	18	9854	46	1610.55510000000004	13
9777	19	5808	1	629.301000000000045	18
9777	20	2518	10	1701.00060000000008	49
9777	21	973	87	638.257299999999987	36
9777	22	1281	174	1280.59969999999998	44
9777	23	2907	1	433.744000000000028	2
9777	24	2323	62	312.49169999999998	10
9777	25	4111	104	1575.36869999999999	11
9777	26	5796	49	1835.7641000000001	25
9777	27	8148	174	1269.81889999999999	30
9777	28	795	195	1263.95049999999992	6
9777	29	6416	107	1446.11590000000001	48
9777	30	4371	77	1869.35979999999995	40
9777	31	3224	121	1437.15969999999993	29
9777	32	4814	183	1331.04060000000004	45
9777	33	6782	125	404.78570000000002	3
9777	34	5621	40	603.063499999999976	41
9777	35	638	5	1676.69070000000011	33
9777	36	6500	17	1258.27530000000002	46
9777	37	8799	273	1949.8565000000001	11
9777	38	8541	36	921.179399999999987	32
9777	39	8880	285	657.991700000000037	24
9777	40	4476	173	1499.91840000000002	49
9777	41	8671	35	1531.54909999999995	34
9777	42	6591	78	47.5086000000000013	8
9777	43	1413	76	904.841099999999983	15
9777	44	3705	183	909.269499999999994	16
9777	45	6668	120	1301.40120000000002	38
9777	46	4144	232	1800.16460000000006	45
9777	47	7006	121	619.765300000000025	6
9777	48	6228	213	1304.75009999999997	31
9777	49	5273	296	1441.08860000000004	11
9777	50	8476	57	742.812900000000013	46
9777	51	961	211	1353.45610000000011	45
9777	52	2495	137	1357.40319999999997	30
9778	1	2143	137	809.557900000000018	8
9778	2	3217	64	531.799300000000017	38
9778	3	5192	159	287.535599999999988	20
9778	4	7379	242	795.854799999999955	22
9778	5	3372	193	1435.32619999999997	41
9778	6	1599	167	697.663199999999961	2
9778	7	4346	181	391.762	18
9778	8	3865	85	1524.56680000000006	48
9778	9	7278	183	113.239500000000007	32
9778	10	3101	282	1016.20650000000001	11
9778	11	530	32	1476.88799999999992	3
9778	12	4829	121	64.2862999999999971	9
9778	13	8823	214	234.619200000000006	4
9779	1	6524	37	1334.67280000000005	15
9779	2	5321	122	151.836399999999998	24
9779	3	6209	225	760.961099999999988	31
9779	4	651	115	324.285500000000013	35
9779	5	225	116	665.511200000000031	6
9779	6	130	297	996.046199999999999	4
9779	7	3078	55	1062.98849999999993	29
9779	8	5641	179	1590.5797	41
9779	9	9818	207	30.2946999999999989	18
9779	10	5483	171	1650.72810000000004	3
9779	11	6142	152	307.594299999999976	2
9779	12	7206	111	580.720800000000054	16
9779	13	9326	228	59.9258999999999986	14
9779	14	8995	122	900.928199999999947	19
9779	15	2409	1	1643.21540000000005	29
9779	16	7126	297	965.905899999999974	20
9779	17	3087	56	1732.8152	16
9779	18	8930	107	747.151700000000005	2
9779	19	3658	0	1052.07279999999992	28
9779	20	6607	196	1946.15550000000007	34
9779	21	4159	211	1430.99720000000002	27
9779	22	6288	150	1524.0956000000001	42
9779	23	6954	36	258.645800000000008	2
9779	24	2069	96	1467.50489999999991	22
9779	25	8035	135	1420.90660000000003	38
9779	26	8638	263	458.659299999999973	14
9779	27	3693	191	1861.37910000000011	3
9779	28	7125	228	189.046099999999996	32
9779	29	8939	174	1327.01870000000008	44
9779	30	6773	155	1216.19340000000011	36
9779	31	7991	278	618.847300000000018	37
9779	32	1081	246	1329.91609999999991	20
9779	33	5716	129	91.096500000000006	39
9779	34	9252	79	1589.55009999999993	30
9779	35	8730	66	967.632299999999987	31
9779	36	5671	244	804.785300000000007	16
9779	37	9088	277	548.45780000000002	25
9779	38	9385	138	1060.17609999999991	33
9779	39	2638	64	635.152799999999957	17
9779	40	3090	128	1749.3427999999999	40
9779	41	2148	98	1516.49270000000001	28
9779	42	1371	140	561.542500000000018	31
9779	43	6438	173	960.372299999999996	44
9779	44	189	289	1823.4867999999999	42
9779	45	6536	126	522.944499999999948	4
9779	46	3988	163	639.393900000000031	18
9779	47	8960	293	272.036999999999978	32
9779	48	9668	219	1735.19409999999993	28
9779	49	8108	102	1258.1848	44
9779	50	5617	291	1906.13280000000009	43
9779	51	5118	177	510.374000000000024	13
9779	52	8220	242	404.180000000000007	18
9779	53	1357	257	1307.99639999999999	36
9779	54	3480	143	501.099899999999991	7
9779	55	9177	131	1252.06310000000008	37
9779	56	965	139	256.24290000000002	14
9779	57	3864	70	1479.87570000000005	2
9779	58	2642	63	932.155899999999974	32
9779	59	2052	278	1176.2043000000001	21
9779	60	2527	186	1465.83799999999997	48
9779	61	281	140	1944.34670000000006	11
9779	62	9569	236	15.6953999999999994	11
9779	63	83	278	1431.67059999999992	25
9779	64	6946	298	507.373400000000004	45
9779	65	6937	160	346.437900000000013	14
9779	66	2825	183	431.414199999999994	30
9779	67	2118	113	1563.58950000000004	23
9779	68	819	253	1118.34130000000005	22
9779	69	5260	256	365.35899999999998	13
9779	70	3276	280	659.426199999999994	17
9779	71	6803	145	688.253699999999981	36
9779	72	3920	298	468.769799999999975	41
9779	73	5635	104	1453.84480000000008	32
9779	74	2901	112	1185.99070000000006	42
9779	75	5042	186	784.320100000000025	10
9779	76	5501	100	1205.74549999999999	20
9779	77	2395	23	986.257200000000012	41
9779	78	8169	291	1489.02289999999994	34
9779	79	4003	113	540.404999999999973	33
9779	80	5467	259	1877.1690000000001	24
9779	81	4244	191	99.4509000000000043	39
9779	82	1255	119	365.770399999999995	35
9779	83	9933	114	1690.46730000000002	49
9779	84	7535	279	709.059899999999971	43
9779	85	2471	122	1527.48859999999991	4
9779	86	1417	139	1220.49679999999989	23
9779	87	9584	148	257.874900000000025	8
9779	88	786	168	93.3203000000000031	12
9779	89	3413	299	384.19580000000002	32
9779	90	9635	90	223.627999999999986	9
9779	91	3391	196	614.534200000000055	4
9779	92	6849	160	1736.45939999999996	28
9779	93	8091	115	190.364699999999999	31
9779	94	2158	296	18.1696999999999989	19
9779	95	9071	285	803.807599999999979	8
9779	96	8399	203	594.26419999999996	27
9779	97	1780	175	1748.27629999999999	15
9779	98	1187	73	690.801100000000019	1
9780	1	3964	256	47.3866000000000014	18
9780	2	8774	218	1694.23520000000008	11
9780	3	3777	119	671.749900000000025	11
9780	4	3081	266	661.924499999999966	5
9780	5	8241	84	890.049200000000042	36
9780	6	8181	53	27.5867000000000004	26
9780	7	8604	174	122.140299999999996	26
9780	8	3599	232	1001.82600000000002	28
9780	9	1048	201	1090.60599999999999	25
9780	10	3677	225	1687.42640000000006	48
9780	11	1491	292	1311.16489999999999	3
9780	12	3725	265	1909.44689999999991	45
9780	13	501	62	1260.62789999999995	25
9780	14	6980	137	671.141700000000014	7
9780	15	2752	53	839.888199999999983	10
9780	16	4100	160	272.245799999999974	16
9780	17	4700	85	1251.38139999999999	24
9780	18	9057	46	1176.61069999999995	43
9780	19	7388	163	1643.73669999999993	46
9780	20	2920	3	1989.63220000000001	4
9780	21	9301	174	1841.62789999999995	35
9780	22	5263	130	367.772699999999986	6
9780	23	7035	19	1177.53809999999999	1
9780	24	154	297	1489.93280000000004	47
9780	25	4388	56	164.291300000000007	29
9780	26	7831	137	1145.6721	2
9780	27	9652	181	1665.38789999999995	18
9780	28	7426	137	1706.32289999999989	21
9780	29	1717	166	1966.91540000000009	12
9780	30	4955	254	170.860199999999992	34
9780	31	3330	210	1328.79379999999992	13
9780	32	8479	60	1253.34840000000008	28
9780	33	4975	88	1455.5963999999999	34
9780	34	147	65	1111.06529999999998	45
9780	35	1930	142	1844.30739999999992	30
9780	36	4360	134	397.537800000000004	49
9780	37	3563	39	735.062800000000038	28
9780	38	5450	151	1890.51209999999992	31
9780	39	7521	96	47.1019999999999968	45
9780	40	2206	18	1009.54639999999995	35
9780	41	6979	103	134.55449999999999	7
9780	42	1089	275	135.896800000000013	16
9780	43	4262	169	1124.71149999999989	1
9780	44	4694	113	171.149300000000011	10
9781	1	2461	263	1203.35380000000009	31
9781	2	5018	210	1588.05680000000007	46
9781	3	2915	40	1238.88959999999997	35
9781	4	798	66	647.323800000000006	9
9781	5	6558	58	185.205600000000004	47
9781	6	4249	255	1123.16300000000001	48
9781	7	8674	93	431.644799999999975	23
9781	8	9921	47	930.273699999999963	4
9781	9	8926	15	283.469299999999976	48
9781	10	309	263	1483.1552999999999	40
9781	11	322	26	1634.11460000000011	2
9781	12	4661	19	1617.39560000000006	3
9781	13	7785	277	1555.56269999999995	36
9781	14	5608	99	1596.61719999999991	3
9782	1	3336	195	1961.55690000000004	26
9782	2	1774	102	1565.44890000000009	18
9782	3	1002	98	1084.88110000000006	47
9782	4	469	242	1825.40249999999992	7
9782	5	7372	270	1643.09429999999998	8
9782	6	3836	105	953.71040000000005	16
9782	7	9481	177	1239.3291999999999	43
9782	8	8462	80	1700.67969999999991	22
9782	9	9935	49	1892.9242999999999	4
9782	10	3758	180	1682.13709999999992	41
9782	11	2563	259	73.5982000000000056	38
9782	12	12	27	350.266999999999996	22
9782	13	9569	18	1772.95900000000006	7
9782	14	4482	138	1766.42540000000008	2
9782	15	3157	160	492.4923	27
9782	16	8870	90	1489.54919999999993	5
9782	17	7691	288	1843.14339999999993	10
9782	18	1615	40	1042.67820000000006	4
9782	19	3656	264	710.662799999999947	19
9782	20	2033	83	1607.70550000000003	25
9782	21	3280	42	1580.86130000000003	10
9782	22	2411	130	1992.6558	10
9782	23	8201	45	1269.33390000000009	7
9782	24	9096	123	1831.56529999999998	28
9782	25	7600	23	429.598700000000008	34
9782	26	6359	92	1135.79140000000007	38
9782	27	5734	45	1796.68550000000005	45
9782	28	6102	24	797.811400000000049	49
9782	29	6310	215	1725.35860000000002	30
9782	30	5162	251	1242.0286000000001	14
9782	31	5058	138	975.330100000000016	40
9782	32	6779	228	1248.66840000000002	23
9782	33	6706	290	720.778800000000047	30
9782	34	2489	251	1069.83159999999998	46
9782	35	7846	238	771.986599999999953	2
9782	36	1575	51	107.410600000000002	48
9782	37	9785	296	1248.2177999999999	49
9782	38	7886	290	370.191100000000006	10
9782	39	7037	64	961.385899999999992	17
9782	40	1767	287	449.507900000000006	26
9782	41	4419	145	1460.38120000000004	13
9782	42	4756	172	633.368299999999977	42
9782	43	2605	51	1188.45679999999993	44
9782	44	986	201	1089.05269999999996	47
9782	45	9223	55	1342.06619999999998	16
9782	46	2076	69	951.610500000000002	13
9782	47	6958	54	1080.10930000000008	22
9782	48	2942	118	187.430599999999998	6
9782	49	3209	22	490.710300000000018	27
9782	50	4489	64	288.753100000000018	19
9782	51	4520	186	1293.08950000000004	19
9782	52	9536	59	1438.29610000000002	11
9782	53	6868	156	165.086399999999998	43
9782	54	6709	270	1274.75909999999999	21
9782	55	8226	124	1137.97299999999996	29
9782	56	3901	210	271.906799999999976	44
9782	57	8618	57	1647.21949999999993	6
9782	58	6300	21	1778.03659999999991	25
9782	59	458	140	926.108600000000024	6
9782	60	8316	284	761.030799999999999	17
9782	61	3721	40	356.754999999999995	29
9782	62	7894	274	1046.57259999999997	22
9782	63	7328	206	175.605799999999988	27
9782	64	3690	79	1461.80150000000003	25
9782	65	931	90	1666.91889999999989	26
9782	66	1652	11	447.702400000000011	9
9782	67	6488	146	382.678999999999974	21
9782	68	8457	213	1244.63339999999994	20
9782	69	8316	170	670.154999999999973	6
9782	70	3759	25	725.704700000000003	35
9782	71	4789	193	463.078300000000013	26
9782	72	3808	203	273.152100000000019	38
9782	73	1214	271	1838.42959999999994	31
9782	74	407	118	1348.07449999999994	39
9782	75	595	259	288.310099999999977	31
9782	76	1953	128	1689.7034000000001	13
9782	77	6145	68	1856.6259	49
9782	78	6767	272	1192.4550999999999	47
9782	79	294	9	1737.98289999999997	35
9782	80	3573	216	490.56310000000002	13
9782	81	20	299	1883.50549999999998	12
9782	82	2177	86	1822.07310000000007	23
9782	83	328	26	909.878100000000018	43
9782	84	6866	178	141.503899999999987	10
9783	1	8549	279	1298.24839999999995	43
9783	2	2226	115	378.899600000000021	16
9783	3	8703	17	1531.22559999999999	38
9783	4	6263	50	1744.1998000000001	34
9783	5	4572	123	245.993400000000008	46
9783	6	7765	37	1344.86449999999991	22
9783	7	409	161	1206.53880000000004	9
9783	8	1455	150	1574.30709999999999	21
9783	9	1291	69	512.493200000000002	47
9783	10	7978	21	1353.63000000000011	41
9783	11	4226	26	883.21690000000001	16
9783	12	2921	299	1137.88699999999994	14
9783	13	8768	80	45.003700000000002	8
9783	14	3291	260	1640.38789999999995	34
9783	15	5378	259	961.233399999999961	27
9783	16	2308	222	31.4894999999999996	42
9783	17	7244	19	315.760800000000017	37
9783	18	2116	104	1989.63480000000004	23
9783	19	5556	211	1730.30169999999998	47
9783	20	7171	35	1925.10390000000007	47
9783	21	4054	149	529.459899999999948	43
9784	1	6075	228	499.346799999999973	38
9784	2	4903	180	924.494199999999978	7
9784	3	5513	81	345.046299999999974	8
9784	4	8380	182	1869.6083000000001	31
9784	5	414	75	1931.87480000000005	19
9784	6	3537	191	1137.55220000000008	20
9784	7	8688	136	1564.60609999999997	47
9784	8	6425	10	347.536900000000003	37
9784	9	5734	131	447.139900000000011	19
9784	10	1523	229	642.672699999999963	30
9784	11	4888	190	115.653800000000004	32
9784	12	7182	99	85.1307000000000045	24
9784	13	3658	297	1763.91709999999989	41
9784	14	8167	35	102.492000000000004	40
9784	15	4641	48	200.059300000000007	17
9784	16	9916	111	1187.57909999999993	40
9784	17	4120	134	1312.39249999999993	41
9784	18	4868	209	1027.46379999999999	6
9784	19	8593	143	1985.85560000000009	5
9784	20	7440	81	1360.28440000000001	33
9784	21	5126	72	688.019800000000032	9
9784	22	2049	192	1754.36390000000006	31
9784	23	8361	108	278.940999999999974	1
9784	24	8671	54	946.484699999999975	4
9784	25	3450	220	677.067800000000034	20
9784	26	4404	190	558.97950000000003	20
9784	27	6119	231	605.730199999999968	10
9784	28	5739	3	753.838499999999954	20
9784	29	4643	60	372.915500000000009	46
9784	30	406	190	595.175500000000056	26
9784	31	7384	136	1870.99929999999995	3
9784	32	9570	185	1858.33989999999994	24
9784	33	4166	255	160.610700000000008	6
9784	34	6581	266	327.460699999999974	30
9784	35	919	40	1732.4242999999999	2
9784	36	7347	99	1915.83709999999996	4
9784	37	4690	43	1422.09390000000008	2
9784	38	9915	268	910.312900000000013	44
9784	39	5160	233	1814.47029999999995	32
9784	40	5402	222	1685.58189999999991	10
9784	41	9702	210	1321.94080000000008	11
9784	42	864	110	48.5998000000000019	37
9784	43	2708	183	158.279699999999991	11
9784	44	6296	59	929.490999999999985	16
9784	45	9966	200	230.540400000000005	35
9784	46	5149	292	1663.80500000000006	7
9784	47	3205	113	1185.41370000000006	24
9784	48	9710	154	184.203399999999988	26
9784	49	2645	57	1771.12329999999997	24
9784	50	7716	128	1351.59140000000002	15
9784	51	85	197	446.589800000000025	30
9784	52	1655	80	59.1015000000000015	39
9784	53	1423	33	1290.55269999999996	42
9784	54	1771	198	207.567399999999992	7
9784	55	3491	45	806.954100000000039	29
9784	56	1602	263	799.967099999999959	10
9784	57	5237	146	1535.86030000000005	26
9784	58	2590	114	1903.58189999999991	1
9784	59	6822	168	1148.05680000000007	17
9784	60	6062	297	1445.97970000000009	43
9784	61	5565	244	1684.66910000000007	20
9784	62	3744	169	1679.56490000000008	48
9784	63	3895	20	1233.93759999999997	42
9784	64	7101	45	1282.60159999999996	5
9784	65	4871	56	85.8012999999999977	35
9784	66	3234	78	1738.39730000000009	17
9784	67	7186	116	1021.00239999999997	21
9784	68	2390	28	1611.01160000000004	8
9784	69	7611	56	815.351400000000012	3
9784	70	5594	156	1335.50389999999993	41
9784	71	4224	59	1789.08879999999999	17
9784	72	5274	33	1452.19879999999989	6
9784	73	9878	64	347.850999999999999	32
9784	74	7078	165	1443.32490000000007	13
9784	75	6222	7	719.961300000000051	10
9784	76	6236	205	460.054100000000005	1
9784	77	9474	102	740.454700000000003	29
9784	78	8022	21	130.922599999999989	44
9784	79	2747	131	769.383799999999951	37
9784	80	3770	112	689.873500000000035	19
9784	81	7841	264	764.85469999999998	15
9784	82	6682	146	137.109199999999987	3
9784	83	9938	145	1916.22399999999993	35
9784	84	1946	169	1621.4547	34
9784	85	3553	182	309.966499999999996	48
9784	86	372	116	738.222399999999993	14
9784	87	239	273	507.671100000000024	3
9785	1	5922	11	1318.37130000000002	49
9785	2	9570	193	1831.29960000000005	34
9785	3	1597	78	558.882200000000012	13
9785	4	3995	136	812.161699999999996	21
9785	5	3889	169	1127.9833000000001	36
9785	6	4304	208	1930.60169999999994	27
9785	7	6941	249	686.427800000000047	9
9785	8	7171	180	1359.70389999999998	11
9785	9	3225	257	1244.38539999999989	21
9785	10	1080	150	1827.07060000000001	10
9785	11	1963	150	390.145399999999995	46
9785	12	1096	57	1154.55749999999989	49
9785	13	4091	104	1168.53019999999992	11
9785	14	429	27	128.262200000000007	17
9785	15	5416	289	1515.22939999999994	6
9785	16	4742	26	1726.29389999999989	32
9785	17	5193	225	205.985000000000014	10
9785	18	3447	107	179.562399999999997	43
9785	19	5097	246	1453.8744999999999	36
9785	20	6789	140	1729.88429999999994	11
9785	21	9180	23	710.903900000000021	4
9785	22	9758	170	1607.59999999999991	43
9785	23	4077	280	1622.92620000000011	30
9785	24	1581	135	502.911200000000008	27
9785	25	4686	76	1935.82850000000008	30
9785	26	2299	215	1477.08609999999999	16
9785	27	4213	239	499.865299999999991	11
9785	28	2833	296	1113.95119999999997	31
9785	29	1442	138	220.281499999999994	23
9785	30	4326	185	752.803400000000011	34
9785	31	4881	291	159.328300000000013	35
9786	1	1014	22	1968.61930000000007	39
9786	2	2974	126	1355.69149999999991	31
9786	3	8829	270	1170.06349999999998	23
9786	4	5287	119	1916.60580000000004	3
9786	5	4260	294	1927.96769999999992	22
9786	6	173	79	597.431100000000015	6
9786	7	9028	16	1264.15740000000005	39
9786	8	8766	222	942.628900000000044	3
9786	9	322	179	1973.38319999999999	33
9786	10	1586	163	829.13900000000001	14
9786	11	6157	206	1045.11940000000004	1
9786	12	5305	154	1795.17570000000001	33
9786	13	847	187	1479.05889999999999	41
9786	14	2633	55	734.691799999999944	41
9786	15	7907	170	586.668900000000008	17
9786	16	6240	236	1565.62059999999997	19
9786	17	7092	138	1890.84889999999996	49
9786	18	4449	287	1127.99610000000007	30
9786	19	3745	175	1040.65429999999992	38
9786	20	844	110	776.892500000000041	44
9787	1	4019	149	552.654099999999971	4
9787	2	7577	151	1786.46720000000005	43
9787	3	5467	139	23.7052000000000014	36
9787	4	9527	158	677.8596	26
9787	5	5327	241	1697.52739999999994	22
9787	6	5977	71	314.754300000000001	49
9787	7	2045	202	1624.3282999999999	39
9787	8	556	71	1636.63719999999989	37
9787	9	569	18	59.7520999999999987	15
9787	10	4584	103	1721.04430000000002	40
9787	11	3118	75	1971.09709999999995	38
9787	12	6699	37	1019.67769999999996	21
9787	13	9819	130	97.9171000000000049	31
9787	14	2797	3	1103.26860000000011	17
9787	15	5165	37	210.002100000000013	10
9787	16	979	223	391.861499999999978	10
9787	17	1097	296	372.412599999999998	20
9787	18	1421	103	1181.82690000000002	34
9787	19	7758	64	521.069899999999961	43
9787	20	7300	128	886.27679999999998	44
9787	21	4783	106	1875.2161000000001	38
9787	22	3288	289	784.674600000000055	28
9787	23	7359	261	677.513900000000035	31
9787	24	882	134	317.44459999999998	49
9787	25	4057	31	412.873400000000004	10
9787	26	8136	16	1195.6597999999999	19
9787	27	7058	253	682.347099999999955	43
9787	28	7394	223	978.143299999999954	44
9787	29	4069	244	371.952600000000018	28
9787	30	6309	132	1787.4973	37
9787	31	4390	221	950.674099999999953	44
9787	32	2285	77	1092.09999999999991	43
9787	33	8398	85	1837.82140000000004	13
9787	34	9524	89	1259.22330000000011	11
9787	35	6182	172	1501.90589999999997	1
9787	36	8088	267	1812.14509999999996	46
9787	37	6498	195	715.263799999999947	30
9787	38	7279	57	1914.07469999999989	5
9787	39	3663	137	511.163900000000012	10
9787	40	228	219	759.479299999999967	6
9787	41	6652	243	239.219200000000001	17
9787	42	5847	177	1081.43669999999997	45
9787	43	1144	138	485.481499999999983	28
9787	44	4804	260	1709.33400000000006	14
9787	45	3194	220	1910.33169999999996	33
9787	46	5268	263	479.723299999999995	13
9787	47	9205	181	717.137500000000045	27
9787	48	95	294	378.359699999999975	41
9787	49	7357	55	1693.40859999999998	3
9787	50	9027	213	1549.04019999999991	23
9787	51	2372	101	700.278299999999945	6
9787	52	4182	231	1915.53659999999991	39
9787	53	4766	246	1145.53790000000004	48
9787	54	8608	139	605.57669999999996	27
9787	55	4136	197	1985.8728000000001	38
9787	56	7770	273	135.850799999999992	10
9787	57	8465	189	616.081000000000017	45
9787	58	1669	288	148.959499999999991	11
9787	59	426	274	1088.49000000000001	31
9787	60	8166	184	1786.92740000000003	9
9787	61	7939	255	1037.16650000000004	35
9787	62	6106	248	633.049399999999991	16
9787	63	2513	160	354.021000000000015	27
9787	64	8744	267	411.856299999999976	23
9787	65	2444	147	739.125099999999975	32
9787	66	5865	270	622.001600000000053	7
9788	1	2638	169	1499.94779999999992	28
9788	2	4099	32	972.618900000000053	47
9788	3	6773	56	1143.10339999999997	12
9788	4	4275	19	646.671399999999949	31
9788	5	5664	90	40.5146999999999977	4
9788	6	2745	171	1615.3463999999999	48
9788	7	3249	66	322.851400000000012	4
9788	8	9530	166	578.57039999999995	30
9788	9	7468	57	727.404599999999959	39
9788	10	4488	215	1728.56870000000004	13
9788	11	4344	43	652.030099999999948	18
9788	12	3847	232	1682.99119999999994	37
9788	13	2449	282	753.008000000000038	10
9788	14	616	137	664.067099999999982	12
9788	15	4098	206	454.256599999999992	35
9788	16	3898	24	1255.07439999999997	28
9788	17	5202	119	1301.55860000000007	32
9788	18	8789	111	1551.11560000000009	1
9788	19	6420	226	1880.30430000000001	20
9788	20	7784	52	1899.83709999999996	25
9788	21	9826	132	853.877100000000041	28
9788	22	5761	71	1314.01839999999993	41
9788	23	3329	117	884.262200000000007	30
9788	24	3379	236	176.617799999999988	15
9788	25	6500	99	1587.35660000000007	19
9788	26	3391	294	281.996699999999976	31
9788	27	8103	73	1266.4194	27
9788	28	4024	49	68.0250000000000057	28
9788	29	8320	273	1787.76819999999998	18
9788	30	5294	204	297.319000000000017	4
9788	31	899	215	1543.98849999999993	19
9789	1	1820	35	602.772100000000023	31
9789	2	1073	272	1697.05690000000004	20
9789	3	5455	256	833.648099999999999	7
9789	4	3413	79	218.37530000000001	15
9789	5	8749	152	1130.3411000000001	32
9789	6	6121	165	938.920200000000023	40
9789	7	1249	139	1388.25489999999991	36
9789	8	4696	17	1066.48669999999993	49
9789	9	3336	83	469.732100000000003	40
9789	10	8821	160	1830.66949999999997	18
9789	11	4548	65	870.175500000000056	24
9789	12	5795	147	459.355700000000013	5
9789	13	7387	98	149.340499999999992	16
9789	14	4087	264	496.869100000000003	15
9789	15	7075	269	220.426700000000011	3
9789	16	592	134	329.245299999999986	11
9789	17	8517	250	535.838799999999992	24
9789	18	6546	181	1177.98890000000006	5
9789	19	3572	236	954.352499999999964	6
9789	20	2137	264	127.042500000000004	17
9789	21	5567	101	605.897799999999961	37
9789	22	5859	150	1409.67550000000006	9
9789	23	7350	69	1195.43429999999989	49
9789	24	5348	155	461.759999999999991	27
9789	25	7575	210	1294.88519999999994	35
9789	26	9343	141	1100.69720000000007	13
9789	27	6888	257	100.182299999999998	29
9789	28	5556	19	664.729100000000017	41
9789	29	8442	152	1829.48919999999998	28
9789	30	4980	141	1062.61830000000009	43
9789	31	591	152	110.160300000000007	20
9789	32	5709	77	1859.45910000000003	8
9789	33	1817	80	1567.58799999999997	19
9789	34	5488	236	1373.02600000000007	20
9789	35	8871	278	1570.50890000000004	36
9789	36	8970	113	586.148500000000013	46
9789	37	4362	145	22.3069999999999986	29
9789	38	8081	133	135.980500000000006	7
9789	39	1640	2	1903.28060000000005	44
9789	40	800	123	1359.3302000000001	25
9789	41	9773	229	718.89689999999996	38
9789	42	6471	175	1242.16129999999998	35
9789	43	3709	208	466.805999999999983	7
9789	44	199	278	667.322900000000004	26
9789	45	1675	287	356.530899999999974	45
9789	46	3797	145	1394.83189999999991	29
9789	47	78	162	981.810399999999959	5
9789	48	6246	242	431.986499999999978	3
9789	49	9474	169	1635.62519999999995	46
9789	50	6816	76	1732.75729999999999	36
9789	51	1820	40	1097.0286000000001	23
9789	52	8215	4	554.456199999999967	31
9789	53	4751	170	1560.35519999999997	12
9789	54	1469	101	1700.70460000000003	18
9789	55	2887	285	896.481099999999969	11
9789	56	7313	183	1153.36280000000011	13
9789	57	7086	67	1099.61550000000011	46
9789	58	6470	249	271.254599999999982	21
9789	59	5766	50	1249.84719999999993	39
9789	60	4326	222	536.507299999999987	40
9789	61	5317	9	1652.38979999999992	35
9789	62	4491	142	78.2730999999999995	15
9789	63	6538	143	618.353799999999978	4
9789	64	3710	16	1396.4556	35
9789	65	7400	152	1892.25299999999993	24
9789	66	2938	23	462.894799999999975	46
9789	67	2776	67	377.796699999999987	23
9789	68	3036	138	1366.4701	37
9789	69	245	6	1616.83979999999997	17
9789	70	9706	227	1939.47990000000004	46
9789	71	627	258	1666.10529999999994	7
9790	1	9138	150	741.230400000000031	19
9790	2	7284	266	971.995700000000056	3
9790	3	4339	214	664.10590000000002	26
9790	4	5441	148	1138.27340000000004	26
9790	5	9951	247	1059.88200000000006	22
9790	6	1232	226	1756.60089999999991	48
9790	7	8743	85	1271.71379999999999	44
9790	8	4222	11	1025.6898000000001	28
9790	9	3848	143	186.894800000000004	37
9790	10	6082	72	695.874299999999948	38
9790	11	4131	132	1859.14149999999995	30
9790	12	2296	272	1429.32369999999992	31
9790	13	1143	138	1150.25839999999994	26
9790	14	7082	186	1842.6898000000001	13
9790	15	839	275	783.678499999999985	24
9790	16	9875	71	490.152899999999988	16
9790	17	3823	12	1443.90090000000009	29
9790	18	5757	172	1770.40329999999994	35
9790	19	7848	4	1865.43319999999994	5
9790	20	9959	287	1284.02479999999991	47
9790	21	3647	11	215.647699999999986	41
9790	22	9600	64	1725.08770000000004	46
9790	23	9405	144	1724.15640000000008	25
9790	24	9730	143	1694.39580000000001	7
9790	25	1796	34	1931.61130000000003	8
9790	26	5197	97	1898.88149999999996	41
9790	27	9437	162	646.554200000000037	32
9790	28	1798	140	221.622800000000012	15
9790	29	8025	174	1948.2485999999999	43
9790	30	2942	112	1331.40650000000005	6
9790	31	2148	267	134.8459	20
9790	32	5426	79	521.924499999999966	13
9790	33	671	213	386.045500000000004	18
9790	34	9675	193	1960.34809999999993	9
9790	35	3402	166	307.260299999999972	35
9790	36	7098	12	1347.35030000000006	22
9790	37	3213	127	618.193700000000035	31
9790	38	3005	110	889.96690000000001	16
9790	39	5061	6	314.755800000000022	21
9790	40	7850	228	950.317999999999984	15
9790	41	9635	255	193.36869999999999	12
9790	42	6550	87	70.3823000000000008	7
9790	43	3294	1	1472.11580000000004	26
9790	44	2397	89	915.929499999999962	14
9790	45	4723	256	904.970400000000041	37
9790	46	8760	275	1020.94960000000003	36
9790	47	4060	273	1487.3137999999999	44
9790	48	7421	59	1732.96460000000002	36
9790	49	3161	33	33.9782999999999973	17
9790	50	5256	257	1764.73939999999993	10
9790	51	8438	226	1617.20630000000006	1
9790	52	3285	246	1103.68329999999992	3
9790	53	716	37	1013.83320000000003	41
9790	54	6011	266	1899.29539999999997	46
9790	55	4725	19	366.223000000000013	20
9790	56	6604	147	834.537000000000035	32
9790	57	4184	287	668.035300000000007	46
9790	58	238	67	1561.12969999999996	47
9790	59	8680	84	96.835400000000007	33
9790	60	2977	35	974.23090000000002	7
9790	61	7694	98	1332.91769999999997	13
9790	62	7038	24	1493.3719000000001	11
9790	63	8581	124	572.350000000000023	2
9790	64	7658	33	636.791799999999967	11
9790	65	8090	75	1746.63409999999999	11
9790	66	6615	220	1155.74569999999994	22
9790	67	9176	212	924.889400000000023	38
9790	68	5561	264	1732.25800000000004	5
9790	69	87	270	1011.94600000000003	47
9790	70	6802	281	1998.87030000000004	25
9790	71	6186	243	1144.00720000000001	45
9790	72	1850	139	1781.23980000000006	16
9790	73	8260	56	1638.44309999999996	39
9790	74	5254	265	976.912299999999959	39
9790	75	114	213	676.306699999999978	39
9791	1	7903	34	1270.85989999999993	8
9791	2	5750	70	1394.8130000000001	9
9791	3	8097	292	44.3821000000000012	11
9791	4	6521	168	687.136799999999994	46
9791	5	3052	222	1950.84500000000003	21
9791	6	8496	117	1175.58259999999996	24
9791	7	7244	35	919.85590000000002	34
9791	8	3854	65	204.067399999999992	43
9791	9	5385	65	112.946700000000007	40
9791	10	7493	25	835.83280000000002	44
9791	11	8490	19	1505.93949999999995	3
9791	12	5879	215	1132.54320000000007	28
9791	13	5340	277	1028.35320000000002	28
9791	14	8799	272	1245.07400000000007	21
9791	15	1237	212	469.144000000000005	48
9791	16	7335	128	1189.34670000000006	24
9791	17	1911	187	817.066299999999956	38
9791	18	857	29	1642.90249999999992	27
9791	19	3898	50	1277.64750000000004	30
9791	20	325	211	1768.71540000000005	17
9791	21	9930	77	1500.41759999999999	16
9791	22	552	229	562.471499999999992	9
9791	23	3980	71	388.954999999999984	19
9791	24	5873	208	1003.03179999999998	1
9791	25	3554	35	1411.1244999999999	33
9791	26	635	184	57.3887	14
9791	27	9460	240	199.59729999999999	10
9791	28	1094	147	1221.69260000000008	11
9791	29	9977	54	1996.11930000000007	25
9791	30	5843	60	698.495000000000005	49
9791	31	2157	57	1245.97260000000006	18
9791	32	1833	206	686.831300000000056	7
9791	33	3125	189	1211.33339999999998	7
9791	34	6843	237	908.605699999999956	11
9791	35	1142	279	1373.9067	14
9791	36	3362	19	123.288300000000007	9
9791	37	1319	170	417.08280000000002	48
9791	38	1962	291	558.570299999999975	31
9791	39	693	292	1816.32150000000001	48
9791	40	6309	226	1368.02399999999989	5
9791	41	9375	73	1095.11719999999991	34
9791	42	4142	114	544.653500000000008	8
9791	43	7135	278	1738.14290000000005	47
9791	44	524	153	55.5253000000000014	12
9793	1	7701	138	364.722699999999975	40
9793	2	494	11	75.129099999999994	14
9793	3	9534	192	936.770700000000033	3
9793	4	7277	229	438.226499999999987	30
9793	5	6243	263	598.879199999999969	21
9793	6	4597	214	1075.65229999999997	20
9793	7	6767	161	1376.4027000000001	42
9793	8	2485	123	219.190699999999993	35
9793	9	4171	204	36.1773999999999987	24
9793	10	6511	120	1899.61999999999989	47
9793	11	1357	111	1639.37069999999994	23
9793	12	3158	151	964.539200000000051	26
9793	13	9389	170	522.510499999999979	12
9793	14	4503	120	153.830900000000014	20
9793	15	3632	187	1572.90259999999989	10
9793	16	8950	97	1721.32089999999994	32
9793	17	7591	16	1857.67460000000005	47
9793	18	9835	100	707.480400000000031	34
9793	19	3585	58	287.617999999999995	4
9793	20	5015	48	1609.53639999999996	22
9793	21	6859	273	382.376800000000003	30
9793	22	3570	292	1260.29549999999995	23
9793	23	9570	215	1539.26199999999994	6
9793	24	9079	54	241.361099999999993	18
9793	25	1084	252	1169.29089999999997	44
9793	26	5764	292	1100.61599999999999	44
9793	27	8183	217	137.360399999999998	27
9793	28	2263	281	1283.26350000000002	17
9793	29	8489	108	1973.12959999999998	23
9794	1	1546	208	540.139300000000048	31
9794	2	8933	18	689.920899999999961	13
9794	3	359	242	829.154999999999973	18
9794	4	9171	273	649.269599999999969	47
9794	5	442	198	289.635400000000004	19
9794	6	8933	205	859.930500000000052	33
9794	7	6666	56	544.105800000000045	26
9794	8	2170	209	954.470000000000027	5
9794	9	1075	287	1328.19579999999996	26
9794	10	3979	84	56.0305000000000035	2
9794	11	8932	114	1023.97460000000001	24
9794	12	3997	197	1179.68239999999992	36
9794	13	3543	111	1459.04130000000009	5
9794	14	3568	216	1429.38609999999994	16
9794	15	9560	129	800.366800000000012	7
9794	16	5205	20	958.774499999999989	5
9794	17	2390	256	1660.62400000000002	27
9794	18	2283	276	1437.72260000000006	27
9794	19	8020	251	389.972100000000012	44
9794	20	4745	36	655.402600000000007	9
9794	21	1699	46	415.376700000000028	41
9794	22	3453	148	1456.69959999999992	20
9794	23	4409	27	1600.75780000000009	41
9794	24	8125	154	719.681100000000015	40
9794	25	5555	46	1441.91509999999994	22
9794	26	8145	35	1269.92900000000009	42
9794	27	1802	27	1163.18910000000005	21
9794	28	4903	43	1198.61640000000011	22
9794	29	6713	5	885.267000000000053	26
9794	30	5573	168	951.870099999999979	20
9794	31	4754	126	390.219800000000021	27
9794	32	2791	196	1756.24279999999999	10
9794	33	1160	61	1463.80230000000006	36
9794	34	8428	113	658.561500000000024	15
9794	35	7923	46	556.439899999999966	14
9794	36	529	174	1448.47659999999996	42
9794	37	171	280	975.908900000000017	48
9794	38	5258	6	514.350599999999986	2
9794	39	7865	209	309.872099999999989	14
9794	40	7286	93	1819.07189999999991	21
9794	41	5252	197	37.8477000000000032	27
9794	42	5257	210	978.099500000000035	11
9794	43	781	124	1351.6549	6
9794	44	3224	240	771.788499999999999	33
9794	45	1043	47	644.877200000000016	28
9794	46	1470	194	385.500699999999995	31
9794	47	5704	111	1352.66480000000001	16
9794	48	1169	130	36.2494999999999976	47
9794	49	6434	173	1731.65959999999995	46
9794	50	3352	90	308.604499999999973	3
9794	51	709	128	1611.65370000000007	33
9794	52	5977	30	991.288199999999961	3
9794	53	9343	243	983.65949999999998	45
9794	54	7148	3	156.611899999999991	7
9794	55	5203	211	1292.73489999999993	45
9794	56	8652	282	570.688200000000052	24
9794	57	7797	247	477.416299999999978	20
9794	58	8985	182	1908.61370000000011	2
9794	59	6721	214	1741.09619999999995	38
9794	60	4741	56	1784.02629999999999	21
9794	61	3739	104	897.180600000000027	12
9794	62	254	230	1250.88040000000001	4
9794	63	35	167	620.836300000000051	1
9794	64	526	144	981.261600000000044	7
9794	65	8768	15	1070.0023000000001	26
9794	66	1158	44	479.353200000000015	42
9794	67	4572	59	83.4907000000000039	24
9795	1	77	133	498.577699999999993	48
9795	2	7334	115	951.467399999999998	45
9795	3	9370	125	113.162599999999998	30
9795	4	8767	101	894.746300000000019	38
9795	5	2515	201	377.432299999999998	42
9795	6	5061	232	1283.14010000000007	12
9795	7	9666	292	153.102399999999989	19
9795	8	3080	227	961.330199999999991	21
9795	9	7006	37	1027.40550000000007	30
9795	10	8305	283	1297.33349999999996	20
9795	11	3285	131	169.143900000000002	29
9795	12	4391	65	153.367400000000004	35
9795	13	1784	245	975.601099999999974	9
9795	14	5796	133	1268.45059999999989	22
9795	15	9128	46	1142.77759999999989	45
9795	16	8300	96	1237.92589999999996	5
9795	17	4206	210	431.732000000000028	31
9795	18	9484	29	1669.56919999999991	41
9795	19	7093	292	1341.73900000000003	8
9795	20	5980	134	61.8083000000000027	32
9795	21	2102	236	1628.21759999999995	45
9795	22	9814	235	1955.54019999999991	40
9795	23	1084	58	101.358199999999997	46
9795	24	3138	86	926.826999999999998	3
9795	25	6958	273	187.27879999999999	3
9795	26	6949	253	180.029300000000006	33
9795	27	2961	21	561.866399999999999	27
9795	28	2462	153	564.169499999999971	39
9795	29	3468	23	308.912699999999973	46
9795	30	2243	163	363.457499999999982	41
9795	31	7353	38	192.22290000000001	30
9795	32	1696	204	928.415700000000015	49
9795	33	4321	163	260.012299999999982	38
9795	34	7762	142	1313.60719999999992	22
9795	35	7159	178	1129.39830000000006	36
9795	36	2107	69	515.165899999999965	41
9795	37	4798	199	407.309500000000014	35
9795	38	5313	22	1056.5610999999999	45
9795	39	7233	188	596.948700000000031	6
9795	40	6559	262	1384.7648999999999	26
9795	41	8488	289	783.702400000000011	47
9795	42	4633	193	1212.50109999999995	22
9795	43	5583	39	1493.5619999999999	33
9795	44	1377	70	1266.13079999999991	10
9795	45	5167	160	722.281600000000026	29
9795	46	4915	209	1189.95630000000006	33
9795	47	919	170	1350.19319999999993	25
9795	48	4677	200	916.818099999999959	8
9795	49	9646	83	1456.96769999999992	15
9795	50	7359	205	487.166800000000023	37
9795	51	4096	161	1628.85120000000006	28
9795	52	2567	196	589.463700000000017	21
9795	53	6812	265	53.6216000000000008	12
9795	54	5120	287	1949.39609999999993	34
9795	55	8759	18	744.888299999999958	23
9795	56	9821	212	1532.3599999999999	4
9795	57	3990	79	1788.6742999999999	32
9795	58	1213	23	216.667699999999996	29
9795	59	1726	243	57.4909999999999997	37
9795	60	3790	226	158.635300000000001	36
9795	61	1339	285	1389.38670000000002	22
9795	62	4371	118	1401.91090000000008	33
9795	63	4031	97	639.410300000000007	25
9795	64	4146	160	355.953300000000013	19
9795	65	1256	146	1002.29830000000004	28
9795	66	6231	58	765.763400000000047	5
9795	67	3547	14	1715.0322000000001	27
9795	68	1198	234	1475.9860000000001	36
9795	69	279	266	449.119199999999978	17
9795	70	3595	23	1747.45620000000008	44
9795	71	5524	217	1850.03929999999991	17
9795	72	8824	63	591.246399999999994	7
9795	73	8596	217	1540.1386	36
9795	74	180	77	1822.62519999999995	32
9795	75	2912	280	1793.96370000000002	2
9795	76	2523	219	1933.15039999999999	2
9795	77	650	5	495.759200000000021	32
9795	78	8524	24	542.898099999999999	48
9795	79	5270	255	1302.65640000000008	34
9795	80	3714	48	948.545600000000036	43
9795	81	2262	52	67.2669999999999959	15
9795	82	2609	16	132.040300000000002	41
9795	83	1999	23	233.046999999999997	14
9795	84	9901	155	182.809200000000004	34
9795	85	1057	202	874.755899999999997	2
9795	86	1653	276	1133.54099999999994	9
9795	87	2526	66	1253.11979999999994	16
9795	88	4698	208	1017.70129999999995	26
9795	89	8591	192	1053.08449999999993	21
9795	90	2172	261	1087.44630000000006	41
9795	91	2128	132	1440.16949999999997	33
9795	92	1008	218	1075.35570000000007	45
9796	1	5100	133	1788.21679999999992	41
9796	2	406	152	1530.29070000000002	31
9796	3	4956	80	1167.01819999999998	42
9796	4	9457	68	1401.91640000000007	43
9796	5	6438	197	1026.26150000000007	4
9796	6	8066	138	1360.33680000000004	48
9796	7	2207	117	219.342700000000008	18
9796	8	3977	267	496.201700000000017	8
9796	9	8813	39	1540.90309999999999	27
9796	10	2368	277	795.688300000000027	30
9796	11	7973	36	677.19399999999996	37
9796	12	8472	266	1261.10599999999999	30
9796	13	4254	59	1964.23340000000007	30
9796	14	191	158	1627.03500000000008	4
9796	15	2875	191	160.991199999999992	4
9796	16	1024	125	1994.92949999999996	7
9796	17	2887	229	851.56110000000001	41
9796	18	1494	190	753.962800000000016	48
9796	19	4485	75	588.248199999999997	6
9796	20	9344	288	1788.08449999999993	1
9796	21	8774	55	1548.11950000000002	13
9796	22	2591	40	213.339400000000012	33
9796	23	8197	246	49.6861999999999995	46
9796	24	6613	264	1366.20779999999991	45
9796	25	4855	243	215.617700000000013	27
9796	26	271	254	1698.99219999999991	5
9796	27	4796	122	1397.06870000000004	17
9796	28	1844	54	99.8271000000000015	29
9796	29	3355	186	290.156999999999982	26
9796	30	2387	230	706.77170000000001	45
9796	31	8547	223	1375.18949999999995	33
9796	32	9193	169	1898.19929999999999	7
9796	33	6950	8	1965.45219999999995	14
9796	34	7114	135	1419.09650000000011	41
9796	35	8881	34	1436.77459999999996	41
9796	36	3779	113	552.746700000000033	5
9796	37	193	103	1339.18000000000006	3
9796	38	3160	169	951.389099999999985	19
9796	39	1542	162	506.651999999999987	1
9796	40	1581	207	903.840400000000045	27
9796	41	7704	7	519.469500000000039	5
9796	42	7074	225	303.121100000000013	40
9796	43	4429	233	101.988500000000002	49
9796	44	1057	105	170.305499999999995	25
9796	45	9874	18	1523.10590000000002	13
9796	46	6976	93	1786.81130000000007	1
9796	47	1943	250	1103.38529999999992	16
9796	48	5802	85	1147.76710000000003	19
9796	49	8974	272	1197.85020000000009	12
9796	50	9383	25	243.104199999999992	23
9797	1	6122	37	563.291699999999992	13
9797	2	1085	253	1098.7168999999999	49
9797	3	7795	150	1577.90589999999997	42
9797	4	7127	272	1505.38979999999992	4
9797	5	7625	206	397.233499999999992	33
9797	6	5118	211	654.552699999999959	23
9797	7	6511	104	1567.21910000000003	27
9797	8	6339	114	1141.51430000000005	44
9797	9	248	234	90.5677000000000021	36
9797	10	6466	89	199.526100000000014	34
9797	11	5323	242	860.174399999999991	39
9797	12	3319	43	32.6884999999999977	9
9797	13	4551	71	570.200199999999995	49
9797	14	5149	94	1531.00649999999996	6
9797	15	5056	114	1582.91570000000002	10
9797	16	6198	150	436.620200000000011	9
9797	17	6142	214	1231.42219999999998	1
9797	18	5360	69	643.228700000000003	4
9797	19	3079	275	496.543000000000006	29
9797	20	7621	180	1425.03440000000001	34
9797	21	3836	8	889.704799999999977	25
9797	22	6605	117	681.688400000000001	12
9797	23	513	156	410.156400000000019	21
9797	24	240	171	1382.4987000000001	34
9797	25	6917	134	1009.13199999999995	45
9797	26	1705	284	1179.33030000000008	46
9797	27	54	202	264.469699999999989	21
9797	28	9975	243	626.489100000000008	39
9797	29	9674	253	740.343600000000038	13
9797	30	3498	136	987.315399999999954	19
9797	31	7506	191	1125.81259999999997	10
9797	32	2935	238	136.140899999999988	41
9797	33	7558	164	178.524900000000002	33
9797	34	7223	90	1390.29230000000007	41
9797	35	9203	188	1938.47620000000006	11
9797	36	6954	98	1304.6418000000001	8
9797	37	252	84	453.0899	23
9797	38	1020	45	1373.91969999999992	30
9797	39	3406	191	1951.54960000000005	20
9797	40	669	96	464.262900000000002	34
9797	41	7599	187	1068.28369999999995	30
9797	42	3574	56	1456.07469999999989	33
9797	43	6907	147	1009.99170000000004	32
9797	44	5262	267	1037.43339999999989	16
9797	45	1058	31	787.487799999999993	13
9797	46	6740	153	1194.86069999999995	23
9797	47	5156	163	378.395699999999977	20
9797	48	1547	292	805.919200000000046	8
9797	49	4153	44	1446.06169999999997	43
9797	50	7901	119	1085.05189999999993	6
9797	51	3576	177	85.1503000000000014	15
9797	52	286	205	1617.71530000000007	1
9797	53	3143	82	956.104199999999992	2
9797	54	1833	153	956.895999999999958	34
9797	55	3788	202	1876.78070000000002	8
9797	56	5683	103	666.929899999999975	14
9797	57	8418	219	504.564900000000023	6
9797	58	5229	1	1618.56040000000007	7
9797	59	6902	51	366.343399999999974	31
9797	60	5729	280	157.870699999999999	34
9797	61	8618	125	372.642200000000003	22
9797	62	4684	163	1832.40169999999989	48
9797	63	1042	222	1487.5181	34
9797	64	6593	241	963.122299999999996	30
9797	65	7619	187	864.498699999999985	20
9797	66	804	203	112.319000000000003	38
9797	67	4483	80	1372.67000000000007	44
9797	68	1680	136	140.27000000000001	5
9797	69	5655	142	300.666299999999978	20
9797	70	4687	31	1160.1998000000001	40
9798	1	4533	79	1549.27520000000004	23
9798	2	2973	120	440.862799999999993	28
9798	3	5363	31	373.067000000000007	42
9798	4	4388	40	1622.33339999999998	3
9798	5	4559	116	475.936699999999973	47
9798	6	7642	201	61.4211999999999989	28
9798	7	8612	6	1715.93309999999997	7
9798	8	5732	19	511.085300000000018	42
9798	9	6182	167	433.244000000000028	29
9798	10	5212	52	642.307699999999954	14
9798	11	5935	230	175.336299999999994	3
9798	12	5012	163	595.01419999999996	2
9798	13	9300	199	76.2776000000000067	29
9798	14	2956	51	30.5444999999999993	7
9798	15	1537	168	1381.59799999999996	27
9798	16	5417	208	1716.92599999999993	19
9798	17	1303	31	310.991199999999992	11
9798	18	8874	222	1015.88250000000005	14
9798	19	2939	292	1686.06840000000011	36
9798	20	536	10	450.3904	30
9798	21	126	263	1921.28890000000001	18
9798	22	1027	30	1631.51289999999995	42
9798	23	4924	63	1477.78500000000008	46
9798	24	2437	238	1385.1377	19
9798	25	9566	280	800.817099999999982	21
9798	26	698	202	830.738600000000019	23
9798	27	2539	275	1388.59920000000011	7
9799	1	7719	130	1371.1572000000001	38
9799	2	7250	205	458.02679999999998	12
9799	3	7129	63	1827.20309999999995	1
9799	4	8622	298	394.724899999999991	14
9799	5	1992	165	615.489299999999957	18
9800	1	9010	283	99.3349000000000046	9
9800	2	6168	54	1988.8148000000001	49
9800	3	1125	106	1931.8264999999999	23
9800	4	9367	159	1779.28179999999998	14
9800	5	7929	231	692.77660000000003	48
9800	6	1427	276	1104.32780000000002	31
9800	7	9070	171	440.798099999999977	18
9800	8	3435	281	828.500800000000027	49
9800	9	8190	86	1593.31709999999998	46
9800	10	9353	196	1752.34629999999993	12
9800	11	4910	32	232.9709	5
9800	12	4893	137	1563.99289999999996	22
9800	13	7031	37	416.855099999999993	11
9800	14	7668	297	1035.47610000000009	17
9800	15	4879	247	1244.46949999999993	9
9800	16	3055	72	863.626099999999951	37
9800	17	4744	210	338.867000000000019	7
9800	18	9739	104	1187.38599999999997	10
9800	19	2623	168	675.286600000000021	13
9800	20	6961	124	1223.56590000000006	7
9800	21	3275	33	243.825500000000005	34
9800	22	1605	237	1361.04819999999995	14
9800	23	2081	4	82.8542000000000058	48
9800	24	6706	89	337.474800000000016	3
9800	25	7867	47	1006.60469999999998	4
9800	26	3876	293	548.6875	48
9800	27	1622	39	147.156399999999991	18
9800	28	7566	217	1502.98759999999993	38
9800	29	4065	224	1804.13979999999992	11
9800	30	6848	18	524.824399999999969	21
9800	31	5863	62	545.855300000000057	33
9800	32	8927	166	1096.6246000000001	8
9800	33	3104	74	1145.07330000000002	8
9800	34	552	256	881.897399999999948	11
9800	35	383	113	1721.56459999999993	33
9800	36	1213	107	1371.43200000000002	1
9800	37	7542	19	377.753899999999987	9
9800	38	9019	133	1126.39419999999996	32
9800	39	5314	297	287.895100000000014	18
9800	40	4756	77	590.745099999999979	30
9800	41	3072	217	38.2237999999999971	14
9800	42	9804	236	1581.75530000000003	14
9800	43	8840	29	557.989000000000033	11
9800	44	8755	276	1254.21000000000004	12
9800	45	5494	54	97.9659000000000049	11
9800	46	1564	203	488.658900000000017	30
9800	47	4850	148	1015.09190000000001	10
9800	48	9364	43	1104.32590000000005	24
9800	49	1825	232	476.416099999999972	44
9800	50	1966	49	25.3838000000000008	34
9800	51	4513	52	1903.33189999999991	40
9800	52	7368	180	136.088699999999989	24
9800	53	4100	55	1459.20980000000009	10
9800	54	887	187	1465.45180000000005	26
9800	55	6000	70	886.035999999999945	28
9800	56	4173	26	1535.1543999999999	14
9800	57	8884	9	632.784999999999968	31
9800	58	6713	159	1264.19620000000009	14
9800	59	8811	253	1793.43730000000005	43
9800	60	5627	1	751.627600000000029	14
9800	61	4496	275	1973.40699999999993	33
9800	62	471	30	1125.14650000000006	37
9800	63	4753	38	1636.91149999999993	41
9800	64	9192	251	584.410300000000007	29
9800	65	4412	3	1060.17910000000006	34
9800	66	5570	287	635.856999999999971	14
9800	67	9240	133	1701.88699999999994	42
9800	68	4966	155	1321.74150000000009	19
9800	69	8298	148	415.881399999999985	24
9800	70	275	60	17.6283999999999992	12
9800	71	2398	64	399.252799999999979	11
9800	72	9306	157	1338.92699999999991	34
9800	73	4796	188	1633.1536000000001	28
9801	1	74	175	715.738600000000019	32
9801	2	1734	196	1387.57339999999999	23
9801	3	5966	32	1398.77729999999997	18
9801	4	4501	37	885.719799999999964	26
9801	5	1835	55	1986.91609999999991	21
9801	6	7531	9	1298.72379999999998	28
9801	7	9130	122	159.576999999999998	19
9801	8	8693	234	760.122299999999996	13
9801	9	9055	134	1823.11059999999998	36
9801	10	9629	17	1457.77520000000004	5
9801	11	8399	168	1580.52520000000004	4
9801	12	7482	99	323.475700000000018	1
9801	13	9637	116	207.0505	49
9801	14	1178	48	852.734299999999962	14
9801	15	961	196	980.509199999999964	4
9801	16	4937	290	1938.17990000000009	5
9801	17	7987	149	497.495600000000024	41
9801	18	344	8	1461.5764999999999	40
9801	19	889	248	662.043900000000008	8
9801	20	5233	172	102.5548	45
9801	21	8736	7	1787.85079999999994	48
9801	22	4713	287	786.16579999999999	6
9801	23	7046	255	770.758699999999976	20
9801	24	5439	31	1328.53839999999991	12
9801	25	2240	44	1941.77790000000005	3
9801	26	4418	23	76.0871000000000066	47
9801	27	8121	36	40.3686000000000007	33
9801	28	9486	109	423.717300000000023	32
9801	29	5641	193	862.748500000000035	26
9801	30	1491	274	975.020800000000008	26
9801	31	9837	73	994.606099999999969	33
9801	32	3011	150	1405.36259999999993	42
9801	33	9902	78	941.667299999999955	38
9801	34	5989	293	1163.66750000000002	5
9801	35	4248	267	150.523300000000006	48
9801	36	2131	97	1475.48579999999993	36
9801	37	9990	14	1091.33670000000006	41
9801	38	5584	204	947.366300000000024	18
9801	39	1204	90	1248.55140000000006	12
9801	40	894	139	311.101699999999994	7
9801	41	1172	0	1132.33529999999996	15
9801	42	8758	65	53.0245999999999995	49
9801	43	3194	8	818.462499999999977	34
9801	44	517	46	589.941900000000032	43
9801	45	9464	124	1602.28549999999996	49
9801	46	2580	123	1663.40779999999995	26
9801	47	6034	103	933.213200000000029	40
9801	48	2441	249	1968.72990000000004	10
9801	49	2890	26	1070.0775000000001	48
9801	50	8457	186	1586.16969999999992	15
9801	51	5815	0	525.94539999999995	35
9801	52	2059	0	641.955500000000029	38
9801	53	5152	167	1659.10149999999999	45
9801	54	9639	6	1761.18540000000007	20
9801	55	7290	208	705.890599999999949	37
9801	56	9162	279	1271.55220000000008	10
9801	57	3552	219	1955.68000000000006	3
9802	1	2415	128	1318.79199999999992	11
9802	2	1573	90	1499.14509999999996	33
9802	3	3018	8	1081.03770000000009	49
9802	4	3950	64	1409.1235999999999	38
9802	5	6325	232	1223.4556	49
9802	6	9828	66	915.034999999999968	14
9802	7	9749	71	627.27679999999998	9
9802	8	6038	193	959.407299999999964	39
9802	9	7937	280	162.098600000000005	17
9802	10	7999	40	500.972399999999993	17
9802	11	6652	298	274.699599999999975	35
9802	12	2423	188	806.261700000000019	2
9802	13	9819	249	895.423199999999952	34
9802	14	7082	75	720.525999999999954	25
9802	15	6769	9	1486.49360000000001	38
9802	16	8575	226	1302.56400000000008	43
9802	17	5263	296	1895.21070000000009	22
9802	18	5763	192	1053.79189999999994	31
9802	19	1187	253	212.276199999999989	13
9802	20	6156	124	1107.27809999999999	29
9802	21	5110	99	401.041099999999972	20
9802	22	5007	137	1469.07189999999991	45
9802	23	1208	124	1007.5498	37
9802	24	3639	13	1434.83999999999992	15
9802	25	1712	283	1611.30269999999996	19
9802	26	1379	88	1064.5177000000001	7
9802	27	6034	66	1208.16010000000006	23
9802	28	7600	21	98.9087999999999994	34
9802	29	2502	160	425.462899999999991	19
9802	30	5371	35	382.055099999999982	25
9802	31	4652	107	1608.97209999999995	8
9802	32	2041	242	394.51400000000001	18
9802	33	5428	125	468.362599999999986	1
9802	34	4516	49	1129.86059999999998	23
9802	35	3218	63	704.35310000000004	21
9802	36	6645	131	1617.60110000000009	1
9802	37	9230	229	811.268599999999992	38
9802	38	8647	230	1545.96039999999994	7
9802	39	1153	170	557.889499999999998	40
9802	40	4212	198	691.654800000000023	13
9802	41	5726	62	988.492200000000025	32
9802	42	2011	0	1152.21219999999994	14
9802	43	1407	261	1180.19329999999991	13
9802	44	5757	202	1560.03999999999996	23
9802	45	4093	252	1571.78410000000008	18
9802	46	6337	180	499.603200000000015	33
9802	47	415	214	1092.75450000000001	27
9802	48	6025	132	1881.64889999999991	9
9802	49	150	106	1104.58220000000006	36
9802	50	2845	209	1299.08870000000002	46
9803	1	8281	231	1919.44239999999991	24
9803	2	3375	275	841.862100000000055	18
9803	3	1958	214	890.293999999999983	39
9803	4	7100	191	1328.27369999999996	4
9803	5	1518	221	108.829400000000007	4
9803	6	6485	10	1771.23790000000008	5
9803	7	3245	204	1225.4389000000001	10
9803	8	3974	25	1507.51029999999992	26
9803	9	8369	11	1778.32490000000007	47
9803	10	2873	284	391.941399999999987	35
9803	11	9134	20	1243.07069999999999	8
9803	12	8847	241	124.459100000000007	7
9803	13	2736	138	1143.46460000000002	22
9803	14	3345	110	1107.3610000000001	24
9803	15	4192	17	859.511999999999944	16
9803	16	2976	241	1794.10120000000006	32
9803	17	3101	136	92.1677999999999997	4
9803	18	1563	111	1109.19640000000004	30
9803	19	3134	296	1190.18399999999997	1
9803	20	4990	97	1613.89940000000001	18
9803	21	5145	289	172.577100000000002	24
9803	22	6708	290	311.753600000000006	15
9803	23	1939	13	624.658500000000004	39
9803	24	4719	254	84.9843999999999937	37
9803	25	1786	91	72.2429000000000059	17
9803	26	2284	123	778.378500000000031	43
9803	27	6080	126	1458.42949999999996	23
9803	28	6240	272	416.275800000000004	47
9803	29	7068	291	1016.38419999999996	12
9803	30	4664	189	224.775399999999991	47
9803	31	1396	150	806.204299999999989	49
9803	32	9556	8	512.758600000000001	12
9803	33	3354	9	839.270800000000008	6
9803	34	5403	296	426.976600000000019	49
9803	35	7202	77	108.651300000000006	49
9803	36	610	204	396.383600000000001	37
9803	37	7177	58	1055.45820000000003	44
9803	38	3605	52	315.134799999999984	49
9803	39	8416	280	759.468100000000049	8
9803	40	7200	286	1197.37920000000008	44
9803	41	9620	231	1801.10159999999996	28
9803	42	9879	225	566.063200000000052	31
9803	43	1195	112	1223.45489999999995	46
9803	44	5590	131	865.625599999999963	1
9803	45	1839	88	1413.75720000000001	44
9803	46	3460	228	442.243299999999977	44
9803	47	1771	243	19.3899000000000008	23
9803	48	8853	83	1467.68389999999999	4
9803	49	7374	58	1725.15349999999989	43
9803	50	774	42	517.164899999999989	28
9803	51	5248	277	1974.77669999999989	31
9803	52	1959	283	651.556799999999953	7
9803	53	9343	3	1436.61770000000001	23
9803	54	3003	77	1875.66679999999997	9
9803	55	8464	79	1033.33230000000003	34
9803	56	104	64	856.777900000000045	9
9803	57	1361	96	946.537000000000035	2
9803	58	1691	212	551.981199999999944	1
9803	59	6842	41	652.119699999999966	8
9803	60	2712	299	377.227800000000002	21
9803	61	4804	240	1471.34930000000008	34
9803	62	3589	253	613.823099999999954	27
9803	63	3765	299	491.57650000000001	49
9803	64	8787	207	1359.17789999999991	8
9803	65	3946	158	967.77030000000002	26
9803	66	6510	189	483.481400000000008	49
9803	67	8573	261	1055.94509999999991	5
9804	1	8705	270	397.020800000000008	8
9804	2	454	142	1660.80189999999993	44
9804	3	75	97	1804.20749999999998	35
9804	4	2857	31	720.692699999999945	3
9804	5	2791	245	762.833700000000022	43
9804	6	6326	37	1847.49810000000002	33
9804	7	4338	256	1742.76109999999994	14
9804	8	8320	39	764.16089999999997	24
9804	9	5684	241	1615.01089999999999	41
9804	10	4219	236	239.097399999999993	4
9804	11	9004	288	1546.24150000000009	36
9804	12	8098	104	1746.42579999999998	22
9804	13	9406	109	1106.68820000000005	25
9804	14	4854	261	1313.99240000000009	44
9804	15	9975	1	1678.90599999999995	16
9804	16	1195	45	1175.5639000000001	38
9804	17	8053	157	952.537699999999973	27
9804	18	4733	150	697.652199999999993	13
9804	19	7341	185	1322.6427000000001	36
9804	20	2269	0	938.241999999999962	12
9804	21	8418	79	286.461500000000001	10
9804	22	7114	118	797.607200000000034	21
9804	23	7205	10	1573.22589999999991	10
9804	24	7131	198	570.799200000000042	25
9804	25	5874	250	1913.81950000000006	18
9804	26	4727	155	155.848099999999988	35
9804	27	6047	134	718.854600000000005	37
9804	28	3153	293	1410.44740000000002	39
9804	29	4168	164	407.559199999999976	38
9804	30	1638	184	1704.66339999999991	41
9804	31	220	144	1671.21049999999991	11
9804	32	8659	70	761.697999999999979	2
9804	33	7726	182	1194.72659999999996	12
9804	34	124	27	1096.31739999999991	15
9804	35	4514	88	1901.41239999999993	5
9804	36	2977	126	1237.20710000000008	29
9804	37	197	278	211.256799999999998	41
9804	38	4591	197	114.028499999999994	7
9804	39	5582	208	298.656600000000026	1
9804	40	5068	234	37.9251000000000005	30
9804	41	3593	270	1799.44599999999991	2
9804	42	8362	176	886.147600000000011	11
9804	43	7921	164	979.34680000000003	1
9804	44	5771	27	520.549200000000042	37
9804	45	8964	16	1592.34089999999992	38
9804	46	3020	22	209.284899999999993	28
9804	47	418	229	611.625800000000027	40
9804	48	2165	118	701.551600000000008	1
9804	49	1308	178	1585.12529999999992	20
9804	50	8084	52	1835.23340000000007	11
9804	51	1068	181	1414.80690000000004	33
9804	52	8698	133	327.29989999999998	21
9804	53	1285	153	1760.49600000000009	17
9804	54	1456	148	957.980000000000018	6
9804	55	2514	247	174.926999999999992	18
9804	56	2139	277	933.981599999999958	46
9804	57	5432	121	57.5730000000000004	42
9804	58	3335	280	1071.58999999999992	24
9804	59	8951	122	1629.26279999999997	19
9804	60	9622	49	225.429100000000005	2
9804	61	9274	7	1826.79389999999989	8
9804	62	3084	260	61.0925999999999974	12
9804	63	304	144	584.387299999999982	40
9804	64	5350	203	435.258600000000001	16
9804	65	4554	281	1652.72520000000009	11
9804	66	3455	69	736.710900000000038	6
9804	67	7445	164	1450.92499999999995	29
9804	68	3999	21	1024.63259999999991	22
9804	69	9573	55	1748.13940000000002	26
9804	70	795	188	1801.12349999999992	23
9804	71	1678	276	515.834899999999948	5
9804	72	8990	28	921.609900000000039	42
9804	73	4304	115	1750.12300000000005	43
9805	1	9650	247	653.342399999999998	38
9805	2	9173	137	196.149599999999992	11
9805	3	2344	199	1287.01559999999995	12
9805	4	6748	63	1672.68589999999995	5
9805	5	3563	115	1836.61239999999998	39
9805	6	5257	259	423.941399999999987	8
9805	7	8693	76	1640.42239999999993	18
9805	8	7301	254	585.210900000000038	45
9805	9	9409	173	1936.82079999999996	22
9805	10	5693	153	848.597700000000032	8
9805	11	6538	68	449.114199999999983	8
9805	12	1601	160	1316.74430000000007	48
9805	13	2403	210	801.504400000000032	18
9805	14	5344	55	967.842499999999973	34
9805	15	1243	298	497.969100000000026	29
9805	16	4506	32	339.556600000000003	8
9805	17	1999	95	792.212099999999964	29
9805	18	9396	190	1477.0311999999999	24
9805	19	866	129	311.304599999999994	11
9805	20	6413	150	495.965300000000013	35
9805	21	9032	240	177.637400000000014	28
9805	22	344	235	1190.71640000000002	45
9805	23	2869	189	225.397400000000005	47
9805	24	9830	30	868.936900000000037	33
9805	25	7510	298	1246.63799999999992	9
9805	26	5216	139	1841.89529999999991	33
9805	27	8087	123	1812.30449999999996	23
9805	28	2434	274	83.1355999999999966	12
9805	29	2213	140	1390.82120000000009	47
9805	30	1251	12	25.2398999999999987	12
9805	31	1937	193	209.967500000000001	40
9805	32	3689	258	1319.24209999999994	8
9805	33	1228	62	1616.2050999999999	16
9805	34	9469	54	1692.5141000000001	43
9805	35	8969	123	528.64790000000005	7
9805	36	768	243	1805.15560000000005	22
9805	37	4098	167	427.420299999999997	41
9805	38	7144	167	891.043300000000045	43
9805	39	1525	34	1237.66309999999999	49
9805	40	6466	81	629.655099999999948	9
9805	41	9224	113	130.834900000000005	11
9805	42	4189	185	1424.9248	23
9805	43	3000	38	1732.75330000000008	33
9806	1	445	227	347.129399999999976	10
9807	1	3168	45	538.900999999999954	35
9807	2	8245	182	1185.40599999999995	32
9807	3	8986	187	782.248399999999947	27
9807	4	1128	272	1595.17049999999995	11
9807	5	3582	99	1816.7373	13
9807	6	3789	111	429.561399999999992	10
9807	7	5944	136	1274.22589999999991	20
9807	8	9078	278	805.677800000000047	34
9807	9	7421	36	1992.94609999999989	24
9807	10	6120	189	405.232199999999978	28
9807	11	4869	259	110.834000000000003	31
9807	12	5723	49	1302.44350000000009	30
9807	13	9795	54	50.527000000000001	2
9807	14	2420	72	1306.85570000000007	5
9807	15	2810	68	198.752199999999988	34
9807	16	5917	45	1480.0456999999999	24
9807	17	4037	52	1631.28160000000003	40
9807	18	8527	152	372.270699999999977	8
9807	19	9823	211	1785.71199999999999	2
9807	20	3451	261	1812.80700000000002	22
9807	21	9364	34	694.413800000000037	23
9807	22	7547	187	1199.98399999999992	10
9807	23	9206	135	430.618200000000002	2
9807	24	3539	223	832.652299999999968	8
9807	25	4568	120	1036.95959999999991	14
9807	26	9412	66	1919.91010000000006	28
9807	27	7092	240	1419.70669999999996	20
9807	28	7255	186	854.437900000000013	21
9807	29	6313	98	1623.79279999999994	9
9807	30	3834	89	1403.5775000000001	7
9807	31	4189	86	1663.73270000000002	26
9807	32	2937	209	1879.60349999999994	7
9807	33	7159	167	654.422500000000014	39
9807	34	940	203	1161.26129999999989	37
9807	35	833	102	1817.28160000000003	35
9807	36	1845	4	1053.80310000000009	33
9807	37	6981	110	784.357399999999984	5
9807	38	4039	5	1943.92059999999992	29
9807	39	883	127	329.173400000000015	44
9807	40	4873	270	517.478600000000029	8
9807	41	4419	80	784.251899999999978	22
9807	42	8844	262	1012.66980000000001	10
9807	43	5022	65	384.433699999999988	19
9807	44	4573	267	933.028500000000008	48
9807	45	2778	95	984.796299999999974	9
9807	46	965	5	1174.22499999999991	12
9807	47	8632	214	1478.41450000000009	20
9807	48	331	109	964.346300000000042	37
9808	1	9182	210	272.560999999999979	30
9808	2	8470	152	221.536900000000003	28
9808	3	910	54	204.175900000000013	14
9808	4	6575	9	873.13779999999997	7
9808	5	1945	122	1689.54340000000002	9
9808	6	8610	118	1810.60560000000009	34
9808	7	906	190	1713.10539999999992	49
9808	8	3631	236	327.325699999999983	13
9808	9	9250	21	368.731100000000026	11
9808	10	7121	132	852.418900000000008	40
9808	11	3182	166	1850.05420000000004	11
9808	12	3874	0	1506.154	48
9808	13	661	245	1409.71509999999989	41
9808	14	8109	76	819.969200000000001	23
9808	15	5958	196	1285.75450000000001	39
9809	1	4564	69	1560.64480000000003	34
9809	2	152	50	863.596400000000017	36
9809	3	8743	234	1589.46900000000005	3
9809	4	5766	94	163.235000000000014	45
9809	5	4847	245	352.592600000000004	16
9809	6	5573	160	1472.3451	17
9809	7	580	19	413.851699999999994	14
9809	8	4017	99	657.228500000000054	2
9809	9	553	102	1248.74289999999996	30
9809	10	9617	221	1283.68560000000002	48
9809	11	3569	253	212.328300000000013	10
9809	12	3503	181	584.718899999999962	40
9809	13	3675	102	392.840899999999976	42
9809	14	8149	297	887.472999999999956	19
9809	15	8111	246	1620.46350000000007	6
9809	16	6105	221	543.51260000000002	6
9809	17	2663	143	213.0779	33
9809	18	8602	212	526.185299999999984	28
9809	19	9729	161	1411.19779999999992	38
9809	20	3125	40	528.085299999999961	20
9809	21	1774	287	1429.6235999999999	2
9809	22	3922	87	1045.86480000000006	42
9809	23	8240	205	71.7913999999999959	13
9809	24	900	132	1882.70270000000005	43
9809	25	9716	153	1716.41660000000002	6
9809	26	8225	43	956.409200000000055	10
9809	27	750	117	1392.7802999999999	26
9809	28	8825	60	769.172800000000052	48
9809	29	7527	104	613.472800000000007	19
9809	30	6534	139	1919.72340000000008	7
9809	31	324	258	1569.63139999999999	11
9809	32	1322	108	1497.7958000000001	6
9809	33	9246	277	1138.73849999999993	22
9809	34	1735	77	1852.39570000000003	29
9809	35	3553	83	1804.94589999999994	16
9809	36	5430	203	775.041200000000003	20
9809	37	7628	90	1345.80799999999999	28
9809	38	3696	177	1615.06220000000008	1
9809	39	9995	26	1013.50630000000001	40
9809	40	622	17	1591.95100000000002	30
9809	41	7667	256	212.900200000000012	17
9809	42	2823	191	1868.13169999999991	32
9809	43	861	150	454.046899999999994	45
9809	44	6392	225	154.91579999999999	3
9809	45	512	226	928.74980000000005	49
9809	46	388	274	1324.79160000000002	24
9809	47	4452	105	565.829700000000003	11
9809	48	2195	111	160.392300000000006	19
9809	49	756	209	1403.16180000000008	20
9809	50	9736	107	1708.37840000000006	12
9809	51	4258	197	64.5575000000000045	37
9809	52	8602	111	1822.77420000000006	39
9809	53	6962	0	1780.99140000000011	31
9809	54	995	68	1350.96149999999989	37
9809	55	5338	216	1275.41429999999991	10
9809	56	8121	82	1572.93219999999997	33
9809	57	8994	4	1237.74140000000011	47
9809	58	1273	224	836.294300000000021	13
9809	59	7890	258	1336.52369999999996	27
9809	60	1914	45	16.4929999999999986	15
9809	61	4280	171	1036.53620000000001	28
9809	62	2721	58	897.593100000000049	19
9810	1	244	187	1774.41660000000002	40
9810	2	3696	272	444.399499999999989	41
9810	3	9836	76	1103.95730000000003	49
9810	4	1840	28	1875.05099999999993	22
9810	5	106	293	427.593500000000006	41
9810	6	5549	49	393.503300000000024	21
9810	7	9333	286	1543.35239999999999	31
9810	8	1804	132	578.496999999999957	39
9810	9	7447	289	237.542399999999986	39
9810	10	5760	236	681.919899999999984	13
9810	11	4574	137	1824.24659999999994	9
9810	12	2294	29	1385.11590000000001	37
9810	13	5723	6	1103.40139999999997	42
9810	14	5314	129	1049.91529999999989	47
9810	15	8619	84	56.817300000000003	24
9810	16	376	235	968.920499999999947	10
9810	17	6161	66	726.010700000000043	43
9810	18	3811	0	1279.7802999999999	48
9810	19	1877	184	490.912899999999979	36
9810	20	5506	152	913.333499999999958	1
9810	21	5042	58	162.087400000000002	4
9810	22	2261	278	240.331500000000005	44
9810	23	1902	227	1649.61509999999998	8
9810	24	2518	111	1171.94659999999999	43
9810	25	8202	273	542.940000000000055	44
9810	26	1999	220	976.628199999999993	30
9810	27	4318	293	1351.53670000000011	28
9811	1	5116	39	1853.31909999999993	39
9812	1	539	81	417.184599999999989	38
9812	2	9096	10	1842.38049999999998	7
9812	3	3773	96	635.354100000000017	9
9812	4	3750	213	388.056399999999996	36
9812	5	3979	273	1608.02749999999992	7
9812	6	1777	208	361.675299999999993	2
9812	7	1797	30	1017.58019999999999	26
9812	8	7340	120	1842.55079999999998	17
9813	1	7231	37	697.133299999999963	43
9813	2	523	209	1146.3572999999999	32
9813	3	7354	6	1331.20550000000003	10
9813	4	277	185	1223.77389999999991	5
9813	5	7041	179	689.594699999999989	19
9813	6	94	256	1671.75749999999994	30
9813	7	6855	275	1012.27419999999995	39
9813	8	9383	34	146.532700000000006	41
9813	9	6557	129	1498.28610000000003	11
9813	10	8848	271	1756.05870000000004	37
9813	11	1395	5	603.829299999999989	1
9814	1	1722	202	1972.91149999999993	13
9814	2	7263	68	1312.00080000000003	31
9814	3	8435	65	1204.48720000000003	11
9814	4	8056	42	144.740299999999991	12
9814	5	9207	120	564.180100000000039	18
9814	6	7067	87	355.460399999999993	25
9814	7	5802	51	1436.92450000000008	9
9814	8	4956	16	1808.6554000000001	4
9814	9	1303	80	638.48599999999999	11
9814	10	4853	240	555.96690000000001	46
9814	11	7388	201	1137.68299999999999	40
9814	12	7844	177	1367.24499999999989	19
9814	13	5540	217	734.960100000000011	3
9814	14	2640	160	1712.03999999999996	47
9814	15	3881	17	1433.04780000000005	42
9814	16	4451	82	1049.99559999999997	5
9814	17	827	191	1694.66969999999992	18
9814	18	7423	289	986.179099999999949	31
9814	19	3350	140	744.723299999999995	12
9814	20	4370	178	264.897800000000018	38
9814	21	4219	85	1570.32960000000003	38
9814	22	3898	218	941.403299999999945	28
9814	23	3353	263	169.162499999999994	26
9814	24	1353	131	1390.65149999999994	19
9814	25	211	14	935.057900000000018	19
9814	26	5958	36	1278.93550000000005	15
9814	27	2198	103	1779.87840000000006	20
9814	28	392	135	1463.47630000000004	21
9814	29	495	43	1457.82310000000007	6
9814	30	3900	46	1202.80610000000001	38
9814	31	7818	76	1400.53850000000011	25
9814	32	3988	7	1435.77970000000005	45
9814	33	1071	201	1896.57069999999999	6
9814	34	8611	183	568.212400000000002	14
9814	35	153	0	87.7513000000000005	39
9814	36	6998	130	1793.97039999999993	44
9814	37	5188	51	656.813099999999963	33
9814	38	3175	293	1994.88149999999996	22
9814	39	6980	193	780.088100000000054	3
9814	40	4949	181	1059.45119999999997	27
9814	41	7152	197	47.3498000000000019	49
9814	42	5085	121	1404.13210000000004	19
9814	43	2673	217	699.878500000000031	4
9814	44	4646	262	835.758600000000001	37
9814	45	9138	213	1423.87619999999993	7
9814	46	1059	95	466.780399999999986	13
9814	47	3684	245	1300.44430000000011	22
9814	48	3034	197	1021.32539999999995	8
9814	49	206	92	127.478399999999993	7
9814	50	3775	115	1736.36429999999996	15
9814	51	800	164	1056.93869999999993	44
9815	1	221	58	1208.19599999999991	38
9815	2	6007	224	1636.99420000000009	19
9815	3	9408	13	429.225900000000024	39
9815	4	6127	68	613.122100000000046	37
9815	5	5041	13	932.927699999999959	29
9815	6	4185	190	525.345400000000041	21
9815	7	3062	262	678.090199999999982	32
9815	8	6475	168	539.097700000000032	49
9815	9	1421	88	1200.49229999999989	36
9815	10	2191	262	421.846799999999973	29
9815	11	9035	281	467.301600000000008	41
9815	12	4602	78	1806.26039999999989	15
9815	13	3176	269	1643.08829999999989	10
9815	14	8247	67	488.331399999999974	31
9815	15	1223	122	1756.58449999999993	36
9815	16	3424	214	329.751599999999996	45
9815	17	7983	274	499.896299999999997	7
9815	18	1327	201	1443.54510000000005	5
9815	19	5351	258	168.378800000000012	25
9815	20	8551	160	436.270399999999995	17
9815	21	7275	177	1268.94789999999989	41
9815	22	7852	14	398.372500000000002	8
9815	23	3310	285	353.947900000000004	11
9815	24	3879	100	1952.26729999999998	41
9815	25	3906	271	936.569799999999987	24
9815	26	1456	232	1992.66280000000006	1
9815	27	7908	125	1723.80369999999994	9
9815	28	544	232	594.24879999999996	32
9815	29	1554	53	979.049499999999966	33
9815	30	3791	54	1547.91139999999996	45
9815	31	639	155	1886.16730000000007	26
9815	32	5893	217	544.08929999999998	31
9815	33	269	166	1127.89100000000008	17
9816	1	9476	171	591.087400000000002	43
9816	2	8846	82	167.038199999999989	44
9816	3	4198	93	917.092700000000036	17
9816	4	5803	153	1566.65309999999999	21
9816	5	2337	101	1344.66080000000011	14
9816	6	5856	124	1317.78719999999998	2
9816	7	4628	50	924.417800000000057	22
9816	8	3347	21	302.670399999999972	24
9816	9	3326	295	364.65440000000001	42
9816	10	8184	43	1040.45959999999991	25
9816	11	352	10	1201.00209999999993	43
9816	12	4535	18	1408.75170000000003	32
9816	13	8430	5	1511.0313000000001	22
9816	14	7348	288	1189.52489999999989	30
9816	15	188	1	468.494199999999978	44
9816	16	3045	185	72.6475999999999971	17
9816	17	1349	5	1105.26980000000003	17
9816	18	9194	270	1702.10239999999999	19
9816	19	9479	60	1356.81549999999993	33
9816	20	6095	144	1000.35599999999999	28
9816	21	232	166	644.783199999999965	41
9816	22	2054	109	1024.94399999999996	10
9816	23	7676	165	1550.53829999999994	9
9816	24	2170	91	482.420999999999992	31
9816	25	536	43	694.868299999999977	32
9816	26	3148	192	778.46410000000003	19
9816	27	8599	158	1624.125	3
9816	28	871	118	1903.5775000000001	46
9816	29	8529	162	1881.10410000000002	47
9816	30	9660	163	1802.93139999999994	21
9816	31	5594	105	1995.41390000000001	39
9816	32	986	32	1768.02690000000007	17
9816	33	7845	187	865.776500000000055	40
9816	34	8302	243	864.391200000000026	9
9816	35	9004	144	1821.14830000000006	20
9816	36	7470	5	1274.52130000000011	6
9816	37	6832	177	139.736199999999997	38
9816	38	4294	224	1798.17530000000011	32
9816	39	8729	285	945.97969999999998	8
9816	40	5326	25	1100.50790000000006	46
9816	41	3226	128	1252.77800000000002	27
9816	42	5620	294	589.770999999999958	49
9816	43	238	206	1226.24399999999991	40
9816	44	7013	62	326.390100000000018	49
9816	45	1567	113	106.212800000000001	13
9816	46	9267	10	39.9405000000000001	15
9816	47	1332	150	1345.048	46
9816	48	7032	106	767.339799999999968	20
9816	49	1847	19	1216.01089999999999	9
9816	50	4432	114	1236.17769999999996	14
9816	51	7289	127	516.786299999999983	10
9816	52	2143	255	279.912199999999984	3
9816	53	6002	100	1430.23949999999991	1
9816	54	7651	256	161.653400000000005	36
9816	55	7444	17	863.312599999999975	18
9816	56	8650	283	981.340799999999945	45
9816	57	8730	251	303.883399999999995	48
9816	58	2056	11	144.200999999999993	19
9816	59	670	285	566.769300000000044	48
9816	60	7993	210	335.718399999999974	28
9816	61	727	261	1761.90370000000007	48
9816	62	7847	4	793.451199999999972	18
9816	63	7909	80	484.237199999999973	48
9816	64	3627	216	1437.41100000000006	23
9816	65	10	260	519.026399999999967	10
9816	66	1845	132	715.372299999999996	12
9816	67	1379	146	631.596199999999953	3
9816	68	7851	295	901.508299999999963	47
9816	69	7067	162	1050.09719999999993	5
9816	70	7219	189	106.399900000000002	29
9816	71	5457	122	1469.64010000000007	10
9816	72	3093	257	639.252600000000029	24
9816	73	5686	183	1125.60259999999994	24
9816	74	9424	175	852.375599999999963	41
9816	75	5034	99	1842.65689999999995	7
9816	76	3631	245	1649.86709999999994	43
9816	77	1163	82	79.531800000000004	47
9816	78	5854	72	588.252500000000055	48
9816	79	6424	14	1761.90069999999992	15
9816	80	5960	293	1356.94280000000003	7
9817	1	2232	128	1724.42129999999997	41
9817	2	9449	71	558.10979999999995	30
9817	3	3557	278	1745.58510000000001	19
9817	4	2596	151	1617.73000000000002	15
9817	5	2709	273	435.557500000000005	35
9817	6	5921	204	990.415100000000052	43
9817	7	6688	296	1688.2799	42
9817	8	3026	65	1463.0492999999999	30
9817	9	9479	288	1969.36210000000005	32
9817	10	9494	101	988.276299999999992	21
9817	11	975	157	228.601100000000002	40
9817	12	2778	42	380.730200000000025	7
9817	13	7629	44	142.687399999999997	47
9817	14	7057	180	1387.49929999999995	16
9817	15	7347	290	1461.58249999999998	23
9817	16	4661	41	1095.89499999999998	15
9817	17	8837	76	302.770100000000014	8
9817	18	7853	124	1496.98489999999993	30
9817	19	7687	15	1456.5462	31
9817	20	9303	145	751.859900000000039	5
9817	21	1502	211	700.587599999999952	38
9817	22	5863	80	929.531600000000026	41
9817	23	3670	148	283.772800000000018	26
9817	24	8713	16	458.831999999999994	37
9817	25	5478	286	715.06370000000004	38
9817	26	3418	147	911.222999999999956	4
9817	27	596	287	609.119599999999991	5
9817	28	729	151	395.392999999999972	7
9817	29	5891	172	857.143000000000029	12
9817	30	9211	31	1244.65640000000008	34
9818	1	7245	6	1454.04610000000002	8
9818	2	6415	168	1064.5141000000001	45
9818	3	2944	160	675.177699999999959	1
9818	4	5581	266	1677.19049999999993	6
9818	5	524	2	72.3297000000000025	43
9818	6	1100	163	246.357499999999987	5
9818	7	928	175	819.224600000000009	33
9818	8	7300	236	1939.02119999999991	10
9818	9	7607	104	78.222999999999999	40
9818	10	4316	143	1314.57099999999991	39
9818	11	5681	228	220.114800000000002	20
9818	12	515	284	566.731400000000008	17
9818	13	7796	292	1536.50919999999996	15
9818	14	5930	119	829.925799999999981	34
9818	15	6199	69	352.156299999999987	4
9818	16	467	203	214.568000000000012	33
9818	17	8350	133	1163.71559999999999	36
9818	18	2491	98	467.466799999999978	6
9818	19	5994	168	1465.30999999999995	7
9818	20	9730	273	481.847899999999981	44
9818	21	4624	284	1766.99050000000011	10
9818	22	2290	42	976.654300000000035	12
9818	23	3157	171	1509.95260000000007	25
9818	24	8276	81	1034.49430000000007	19
9818	25	4321	59	1135.28780000000006	10
9819	1	3560	113	855.704799999999977	25
9819	2	6083	73	1645.41120000000001	39
9819	3	6106	14	1126.04539999999997	31
9819	4	8881	144	1888.94280000000003	20
9819	5	9354	110	412.917899999999975	46
9819	6	1506	48	1463.57449999999994	23
9819	7	5171	158	1152.05469999999991	26
9819	8	7106	254	552.351099999999974	8
9819	9	6315	66	924.403299999999945	37
9819	10	1226	115	1008.22680000000003	48
9819	11	7953	75	945.148599999999988	45
9819	12	349	210	838.134999999999991	28
9819	13	1742	230	1938.55089999999996	29
9819	14	1808	182	1586.15319999999997	7
9819	15	6009	225	664.33420000000001	2
9819	16	147	136	395.423800000000028	43
9819	17	7529	192	1576.01919999999996	18
9819	18	486	166	1303.83829999999989	30
9819	19	243	239	1435.77890000000002	8
9819	20	855	38	1186.3596	44
9819	21	5947	138	766.706999999999994	37
9819	22	9522	29	1632.75590000000011	10
9819	23	190	90	510.240200000000016	23
9819	24	2783	251	494.630299999999977	2
9819	25	1234	203	1147.36030000000005	12
9819	26	4006	185	927.436599999999999	44
9819	27	1588	94	1970.88130000000001	34
9819	28	2042	57	1505.87159999999994	38
9819	29	9745	133	1668.70360000000005	22
9819	30	4386	157	1035.13509999999997	6
9819	31	3021	145	1610.95700000000011	19
9819	32	3546	64	921.226199999999949	41
9819	33	3981	27	948.835500000000025	20
9819	34	5300	8	1725.17859999999996	2
9819	35	3219	158	1449.20620000000008	33
9819	36	8784	0	1251.47620000000006	17
9819	37	6107	143	17.0566999999999993	30
9819	38	1154	80	1648.49289999999996	20
9819	39	3933	268	415.436800000000005	1
9819	40	8261	136	857.721199999999953	20
9819	41	9726	186	1356.10089999999991	32
9819	42	6986	162	638.721400000000017	8
9819	43	1302	32	1876.51909999999998	22
9819	44	9069	248	944.134999999999991	30
9819	45	9652	214	1421.36130000000003	45
9819	46	8266	74	600.583499999999958	16
9819	47	1312	217	432.008699999999976	30
9819	48	8537	112	1775.43299999999999	41
9819	49	7135	129	1117.71419999999989	1
9819	50	6223	41	1903.13609999999994	4
9819	51	1765	181	637.561199999999985	2
9819	52	4635	96	1068.55809999999997	3
9819	53	9500	143	644.283699999999953	9
9819	54	1111	221	1714.29819999999995	11
9819	55	4072	120	101.063500000000005	38
9819	56	5065	216	1978.16339999999991	3
9819	57	3991	150	126.956000000000003	20
9819	58	5979	77	1356.45540000000005	6
9819	59	2908	209	288.423800000000028	33
9819	60	2998	141	1569.60290000000009	17
9819	61	4014	201	1357.09879999999998	37
9819	62	8208	106	1017.5077	35
9819	63	6662	271	193.974099999999993	36
9819	64	9122	53	1781.21119999999996	1
9819	65	9023	94	154.742799999999988	31
9819	66	6028	250	994.004299999999944	32
9819	67	9764	234	1097.65969999999993	16
9819	68	2865	224	972.562400000000025	46
9819	69	3370	217	1303.41470000000004	32
9819	70	7790	81	1126.3152	7
9819	71	9819	65	880.607399999999984	20
9819	72	4736	164	110.727000000000004	16
9819	73	6602	278	1097.75659999999993	31
9819	74	1190	144	1128.78559999999993	19
9819	75	9422	208	1943.42820000000006	5
9819	76	8189	211	1811.21929999999998	2
9819	77	6012	228	182.397400000000005	39
9819	78	1603	205	1669.00530000000003	37
9819	79	712	145	427.354199999999992	5
9819	80	3759	92	641.140800000000013	15
9819	81	1333	173	1714.78710000000001	39
9819	82	194	8	1443.30040000000008	42
9819	83	3	162	895.370900000000006	4
9819	84	3784	190	1971.15349999999989	25
9819	85	3022	218	1099.59969999999998	48
9819	86	1711	242	17.4652999999999992	16
9819	87	6170	267	1805.77530000000002	14
9819	88	5425	220	1997.59770000000003	26
9819	89	7548	201	1715.18299999999999	27
9819	90	5002	178	990.887500000000045	41
9819	91	1232	17	1981.38249999999994	47
9819	92	1558	176	1487.41630000000009	47
9819	93	9640	112	1278.75999999999999	6
9819	94	1695	64	430.075199999999995	15
9819	95	3145	116	1634.3139000000001	1
9819	96	845	51	1755.71469999999999	20
9819	97	1250	108	1487.3415	17
9819	98	1715	230	1632.68380000000002	13
9820	1	4024	184	775.115900000000011	8
9821	1	2434	274	1021.44929999999999	43
9821	2	1901	36	714.341099999999983	15
9821	3	2828	40	1348.88290000000006	20
9822	1	5521	292	1850.45800000000008	30
9822	2	7675	14	516.499000000000024	24
9822	3	5679	43	1420.76350000000002	39
9822	4	2984	284	1074.9387999999999	1
9822	5	4157	143	685.945299999999975	31
9822	6	9433	114	1432.47939999999994	48
9822	7	7901	296	1259.22649999999999	38
9822	8	9971	28	1779.79420000000005	40
9822	9	1103	25	571.301799999999957	48
9822	10	4421	257	1356.05070000000001	13
9822	11	8062	37	1787.10750000000007	43
9822	12	623	293	1886.15820000000008	27
9822	13	5417	62	686.697700000000054	17
9822	14	8630	288	853.463899999999967	4
9822	15	581	192	485.893700000000024	38
9822	16	7018	254	787.688800000000015	44
9822	17	7326	183	1127.60930000000008	32
9822	18	4865	179	986.731499999999983	27
9822	19	8617	81	840.837800000000016	43
9822	20	2668	272	1122.97170000000006	41
9822	21	6188	59	1934.59539999999993	31
9822	22	4510	93	248.332600000000014	12
9822	23	4456	203	1865.59979999999996	24
9822	24	1999	199	711.161799999999971	20
9822	25	6897	121	237.344999999999999	24
9822	26	5991	290	307.415700000000015	46
9822	27	4402	239	1646.36699999999996	29
9822	28	7293	198	389.908900000000017	42
9822	29	9134	145	1289.78279999999995	44
9822	30	6521	268	1965.61729999999989	16
9822	31	1514	122	758.841499999999996	20
9822	32	3117	264	21.9976999999999983	47
9822	33	1382	10	1016.80529999999999	43
9822	34	1751	13	1262.49060000000009	6
9822	35	5634	71	707.936000000000035	16
9822	36	9815	296	1346.5809999999999	40
9822	37	5977	46	1802.79259999999999	31
9822	38	1609	158	1684.42589999999996	3
9822	39	5960	229	1169.87840000000006	22
9822	40	2808	295	1867.32909999999993	25
9822	41	9122	5	1408.4688000000001	39
9822	42	4890	19	1019.14940000000001	8
9822	43	7290	155	315.421199999999999	41
9822	44	7534	147	66.9128999999999934	3
9822	45	4294	149	1248.40249999999992	2
9822	46	4933	242	174.223399999999998	4
9822	47	4589	65	1094.30929999999989	37
9822	48	3356	8	873.502200000000016	14
9822	49	9949	227	1870.91399999999999	40
9822	50	3181	130	1326.21820000000002	46
9822	51	3856	266	1715.0449000000001	13
9822	52	9649	62	660.406299999999987	18
9822	53	3904	148	1212.33339999999998	20
9822	54	9763	279	290.135199999999998	35
9822	55	1765	259	75.803299999999993	36
9822	56	2611	158	168.373500000000007	10
9822	57	9944	299	1760.67579999999998	46
9822	58	5394	148	1616.46060000000011	42
9822	59	8126	231	1233.6706999999999	48
9822	60	764	111	1972.39609999999993	30
9822	61	5932	204	770.110099999999989	32
9822	62	704	41	794.779999999999973	7
9822	63	9142	295	1806.6425999999999	43
9822	64	7362	239	1590.02179999999998	47
9822	65	1128	168	329.321300000000008	16
9822	66	4432	222	104.392200000000003	47
9822	67	9026	276	1533.31359999999995	49
9822	68	8065	142	498.124099999999999	44
9822	69	1602	227	452.664300000000026	23
9822	70	4719	78	848.983200000000011	44
9822	71	2230	22	549.372700000000009	15
9822	72	9745	112	1654.15000000000009	14
9822	73	903	126	1848.72980000000007	49
9822	74	7956	86	1760.68309999999997	32
9822	75	7769	71	632.440699999999993	4
9822	76	4817	5	1872.52800000000002	34
9822	77	3224	115	467.24169999999998	13
9822	78	3035	86	1558.20080000000007	12
9822	79	4555	80	1953.673	14
9822	80	1273	135	1644.80320000000006	30
9822	81	2400	102	177.718700000000013	18
9822	82	8484	15	804.650999999999954	12
9822	83	1696	201	1778.25119999999993	35
9822	84	5672	71	763.993399999999951	22
9822	85	1044	50	344.122900000000016	3
9822	86	4664	292	334.216099999999983	31
9822	87	5694	4	795.888599999999997	20
9822	88	8971	291	211.870599999999996	19
9822	89	567	5	1989.34159999999997	45
9822	90	3613	176	1873.00639999999999	40
9822	91	7776	94	1492.49379999999996	33
9822	92	4942	237	954.251499999999965	30
9822	93	6846	226	88.258899999999997	14
9822	94	9594	282	1587.78410000000008	18
9822	95	3097	203	181.999599999999987	45
9822	96	751	295	556.229600000000005	49
9823	1	5538	241	591.604100000000017	35
9823	2	6287	279	1738.79430000000002	37
9823	3	9816	139	193.539899999999989	20
9823	4	5151	139	1542.05510000000004	5
9823	5	5889	236	694.749000000000024	43
9823	6	6305	23	1995.077	8
9823	7	521	161	146.678300000000007	14
9823	8	227	60	1316.07449999999994	4
9823	9	9750	251	918.289499999999975	6
9823	10	2262	76	224.955199999999991	8
9823	11	9480	221	646.529499999999985	29
9823	12	832	254	221.616000000000014	20
9823	13	2351	259	462.448899999999981	26
9823	14	6470	277	1694.26909999999998	47
9823	15	2681	276	833.387699999999995	40
9823	16	6831	296	1253.69470000000001	46
9823	17	6189	48	1821.97949999999992	38
9823	18	2509	137	244.641799999999989	22
9823	19	5422	276	558.780999999999949	23
9823	20	8643	58	300.553999999999974	28
9823	21	4311	168	769.241999999999962	19
9823	22	6901	183	1765.17769999999996	33
9823	23	5989	242	651.850500000000011	4
9823	24	7269	227	705.396600000000035	24
9823	25	529	156	1826.7346	48
9823	26	6313	241	1988.1072999999999	8
9823	27	7086	136	1611.17650000000003	39
9823	28	8827	119	949.93870000000004	35
9823	29	6141	159	1644.63239999999996	33
9823	30	6171	151	1196.98970000000008	16
9823	31	643	134	46.8903999999999996	1
9823	32	5800	257	1014.29570000000001	5
9823	33	1126	20	20.2448000000000015	20
9823	34	2162	181	194.939699999999988	24
9823	35	7115	255	110.224900000000005	27
9823	36	8620	21	1101.53960000000006	40
9823	37	6834	126	183.860899999999987	13
9823	38	4946	36	453.054899999999975	13
9823	39	5905	1	1456.0956000000001	40
9823	40	3999	231	780.050100000000043	29
9823	41	6058	151	1387.08300000000008	14
9823	42	3738	28	1689.9692	37
9823	43	6917	93	1739.29060000000004	6
9823	44	3314	19	779.739100000000008	38
9823	45	1455	81	172.67949999999999	3
9823	46	6811	75	838.643000000000029	3
9823	47	6808	190	85.9619	43
9823	48	1498	66	1495.04279999999994	2
9823	49	5946	78	420.219800000000021	27
9823	50	8652	78	755.310699999999997	28
9823	51	7314	261	534.006099999999947	36
9823	52	4999	257	372.201099999999997	1
9823	53	7483	45	774.909899999999993	19
9823	54	8674	93	19.587299999999999	40
9823	55	6271	17	565.791900000000055	2
9823	56	6198	17	189.32480000000001	20
9823	57	9342	223	909.506200000000035	37
9823	58	4670	98	1845.08960000000002	19
9823	59	191	215	191.835299999999989	22
9823	60	8583	99	1791.07400000000007	13
9824	1	4400	247	1367.5773999999999	23
9824	2	5543	82	1771.95479999999998	22
9824	3	1917	170	1504.20720000000006	44
9824	4	3423	292	1504.79189999999994	49
9824	5	4542	178	1052.76289999999995	17
9824	6	1568	6	181.208499999999987	2
9824	7	9883	44	280.030700000000024	44
9824	8	3047	72	1579.11779999999999	38
9824	9	310	30	553.788000000000011	44
9824	10	2977	75	489.635100000000023	5
9824	11	3551	148	1693.97129999999993	40
9824	12	275	239	1418.27500000000009	4
9824	13	101	66	846.732499999999959	39
9824	14	2316	83	1776.24270000000001	9
9824	15	5725	216	499.576700000000017	36
9824	16	4598	102	302.635199999999998	10
9824	17	2778	156	914.838899999999967	48
9824	18	6526	112	385.516900000000021	19
9824	19	2181	153	1517.76919999999996	40
9824	20	1600	187	1335.73759999999993	39
9824	21	8385	80	1142.63280000000009	20
9824	22	443	131	773.463899999999967	45
9824	23	5911	7	657.692000000000007	28
9824	24	3458	174	1979.39889999999991	5
9824	25	2710	293	1446.24700000000007	15
9824	26	1030	137	1801.7512999999999	11
9824	27	8681	68	1971.35140000000001	28
9824	28	1069	270	1012.74699999999996	30
9824	29	6562	34	1233.05600000000004	36
9824	30	1186	178	494.062400000000025	14
9824	31	7296	190	631.152500000000032	25
9824	32	3873	161	619.508000000000038	10
9824	33	8081	135	558.043900000000008	41
9824	34	2400	239	320.411800000000028	12
9824	35	4154	251	1052.09909999999991	13
9824	36	1523	146	906.448300000000017	15
9824	37	2842	177	586.578700000000026	48
9824	38	5852	98	387.594200000000001	29
9824	39	8269	235	1596.72949999999992	41
9824	40	542	274	599.722200000000043	10
9824	41	7048	257	1519.24939999999992	43
9824	42	4739	284	351.283000000000015	25
9824	43	3361	29	1170.65879999999993	47
9825	1	42	269	1252.7360000000001	22
9825	2	940	139	450.931899999999985	5
9825	3	3377	55	1189.01009999999997	14
9825	4	5558	105	1107.75949999999989	24
9825	5	3723	214	1737.42509999999993	8
9825	6	5038	164	338.639099999999985	45
9825	7	7616	125	1378.84339999999997	3
9825	8	1392	299	1533.17859999999996	29
9825	9	9626	74	1049.53819999999996	28
9825	10	5599	150	1740.54780000000005	31
9825	11	9252	95	536.1404	48
9825	12	7567	42	1413.9978000000001	41
9825	13	6692	156	400.019299999999987	17
9825	14	2276	185	1506.44730000000004	9
9825	15	8444	195	1911.7947999999999	2
9825	16	5494	37	1569.13560000000007	10
9825	17	1235	120	1442.49250000000006	17
9825	18	6253	167	770.956500000000005	28
9825	19	5665	276	204.060200000000009	36
9825	20	4048	97	1066.7367999999999	18
9825	21	8106	218	741.689799999999991	34
9825	22	3533	250	1139.75469999999996	7
9825	23	6519	84	1298.64239999999995	9
9825	24	1348	163	635.740199999999959	28
9825	25	2159	83	1736.30500000000006	41
9825	26	7188	185	1816.08420000000001	22
9825	27	8032	247	1319.89560000000006	28
9825	28	3834	33	1853.30809999999997	23
9825	29	1201	104	332.027300000000025	41
9825	30	8918	273	1988.7650000000001	23
9825	31	3918	68	909.145599999999945	10
9825	32	9179	288	543.026700000000005	38
9825	33	427	192	1542.11969999999997	13
9825	34	9889	214	1596.77369999999996	21
9825	35	7662	283	1148.38049999999998	32
9825	36	2837	223	169.818999999999988	9
9825	37	5209	184	108.290999999999997	28
9825	38	2213	132	1445.67450000000008	20
9825	39	1498	133	1002.25130000000001	15
9825	40	8596	213	946.130400000000009	37
9825	41	5759	186	756.79200000000003	43
9825	42	7088	170	1236.04269999999997	31
9825	43	2382	56	1392.0630000000001	9
9825	44	7086	37	1135.88660000000004	44
9825	45	6365	142	295.391099999999994	13
9825	46	4892	253	624.060100000000034	24
9825	47	1618	264	890.483399999999961	18
9825	48	2605	165	626.89530000000002	33
9825	49	7289	166	566.149099999999976	29
9825	50	6681	180	934.132299999999987	40
9825	51	8554	83	30.7805	38
9825	52	3478	218	1185.26070000000004	43
9825	53	5390	226	1038.45959999999991	2
9825	54	2832	109	1337.21540000000005	16
9825	55	729	48	1067.93460000000005	3
9825	56	3839	93	819.037699999999973	14
9825	57	8561	280	188.933999999999997	46
9825	58	3544	224	994.643100000000004	31
9825	59	6758	233	909.841499999999996	19
9825	60	3457	291	1227.09310000000005	24
9825	61	8457	183	1925.01520000000005	40
9825	62	5683	234	1756.68139999999994	10
9825	63	3559	125	1910.89210000000003	29
9825	64	9131	58	1447.88400000000001	14
9825	65	627	227	1446.73000000000002	48
9825	66	3752	238	680.33910000000003	47
9825	67	3466	86	1096.97280000000001	43
9825	68	7493	21	1244.22280000000001	45
9825	69	702	147	514.101999999999975	1
9825	70	3359	166	601.850800000000049	34
9825	71	9346	99	422.474199999999996	20
9825	72	5402	295	145.921400000000006	43
9825	73	7458	74	886.686699999999973	42
9825	74	5972	224	530.880800000000022	42
9825	75	7190	251	389.801400000000001	35
9825	76	6686	92	713.115800000000036	16
9825	77	6036	87	1879.58870000000002	40
9825	78	7535	251	640.944499999999948	33
9825	79	1252	2	1634.78469999999993	29
9825	80	3478	249	444.397400000000005	46
9825	81	6663	104	407.185699999999997	10
9825	82	6390	112	846.065799999999967	5
9825	83	9909	157	1336.17949999999996	23
9825	84	5436	2	1769.58940000000007	48
9825	85	1344	191	1531.71100000000001	48
9825	86	9983	72	1340.06889999999999	37
9825	87	2844	260	347.411000000000001	29
9825	88	8217	117	1054.17280000000005	27
9826	1	5051	33	1877.89670000000001	9
9826	2	7748	227	109.124499999999998	6
9826	3	6473	238	68.9881000000000029	12
9826	4	7632	88	348.665099999999995	33
9826	5	6945	191	577.73090000000002	17
9826	6	9139	16	120.602599999999995	33
9826	7	7656	92	1172.9076	32
9826	8	5674	209	858.481300000000033	45
9826	9	126	177	902.73580000000004	24
9826	10	2172	298	1173.19000000000005	9
9826	11	5794	270	1699.00810000000001	33
9826	12	9717	274	1979.62830000000008	49
9826	13	8442	66	1337.19900000000007	6
9826	14	1	183	1715.96640000000002	38
9826	15	3512	102	1035.72409999999991	12
9826	16	9113	202	965.16579999999999	35
9826	17	1562	202	1489.6096	21
9826	18	5211	22	369.938400000000001	49
9826	19	9756	113	774.574799999999982	7
9826	20	8769	152	913.088899999999967	9
9826	21	7503	64	105.679699999999997	31
9826	22	8869	118	650.748699999999985	13
9827	1	4307	268	1727.59860000000003	20
9827	2	8819	270	161.747000000000014	33
9827	3	236	262	1352.57020000000011	27
9827	4	4966	232	122.841300000000004	19
9827	5	660	141	407.621899999999982	35
9827	6	3693	269	1535.96489999999994	1
9827	7	7653	240	886.001700000000028	41
9827	8	6041	151	950.90949999999998	17
9827	9	8402	204	410.095399999999984	26
9827	10	7134	105	1461.47589999999991	39
9827	11	5869	127	409.117099999999994	24
9827	12	1153	85	336.977399999999989	37
9827	13	4550	98	430.813199999999995	11
9827	14	6580	160	941.39020000000005	12
9827	15	4905	178	1051.06790000000001	14
9827	16	31	289	806.535799999999995	8
9827	17	8531	128	1092.59300000000007	18
9827	18	436	283	1165.19879999999989	13
9827	19	2639	24	747.341499999999996	10
9827	20	761	78	309.961599999999976	6
9827	21	6274	27	890.908300000000054	48
9827	22	6236	58	627.873699999999985	19
9827	23	1743	248	1924.06050000000005	47
9827	24	1118	29	1298.25240000000008	46
9827	25	4128	203	142.742999999999995	17
9827	26	3257	188	1403.10349999999994	11
9827	27	632	36	1046.23810000000003	49
9827	28	73	140	167.802999999999997	34
9827	29	5603	15	1780.90560000000005	13
9827	30	9081	273	1060.42290000000003	37
9827	31	414	17	1980.67810000000009	2
9827	32	320	167	258.890199999999993	44
9827	33	2208	63	319.185699999999997	9
9827	34	4922	184	931.687400000000025	42
9827	35	6159	153	296.048400000000015	15
9827	36	3986	79	1807.86349999999993	3
9827	37	2140	160	1192.13640000000009	44
9827	38	1331	162	1213.61619999999994	22
9827	39	5998	232	531.642000000000053	23
9827	40	7466	296	537.267000000000053	18
9827	41	3972	75	1508.3454999999999	36
9827	42	3187	120	710.789999999999964	19
9827	43	3924	85	905.376499999999965	26
9827	44	2256	212	1505.43139999999994	45
9827	45	2532	119	991.144800000000032	46
9827	46	658	160	1074.79700000000003	20
9827	47	5311	246	1197.35449999999992	27
9827	48	166	283	786.99249999999995	5
9827	49	5977	231	52.7657999999999987	28
9827	50	2721	221	1822.77479999999991	33
9827	51	309	208	1589.32670000000007	47
9827	52	1456	213	495.741399999999999	5
9827	53	3273	171	827.563300000000027	32
9827	54	6922	193	1995.86410000000001	21
9827	55	9119	232	631.899700000000053	39
9827	56	4688	3	697.95659999999998	12
9827	57	760	189	1890.74810000000002	41
9827	58	1708	295	454.128100000000018	5
9827	59	8835	112	1833.26530000000002	38
9827	60	8866	188	342.489399999999989	43
9827	61	1016	291	1670.94280000000003	16
9827	62	5620	217	1366.12789999999995	26
9827	63	5582	116	867.28449999999998	44
9827	64	2638	273	1096.76469999999995	27
9827	65	706	15	906.770700000000033	14
9827	66	1680	158	1310.30430000000001	37
9827	67	3877	187	1526.02539999999999	26
9827	68	7487	219	1591.58240000000001	39
9827	69	7879	263	1883.69779999999992	39
9827	70	8148	242	225.96459999999999	40
9827	71	3927	88	468.996300000000019	15
9827	72	6960	110	1552.84390000000008	13
9827	73	2363	60	504.603400000000022	37
9828	1	4306	298	1485.71250000000009	48
9828	2	1621	264	132.708699999999993	35
9828	3	6373	118	316.269799999999975	12
9828	4	8646	267	1771.08179999999993	34
9828	5	5319	132	1894.64200000000005	44
9829	1	383	28	1376.31420000000003	31
9829	2	9651	80	285.021400000000028	48
9829	3	2528	226	342.118800000000022	4
9829	4	3410	161	1464.46180000000004	4
9829	5	7266	221	1295.25320000000011	15
9829	6	545	84	1877.61550000000011	43
9829	7	6901	226	1485.92779999999993	28
9829	8	2758	276	1475.96769999999992	8
9829	9	6707	262	1080.36490000000003	36
9829	10	3092	127	1259.87310000000002	2
9829	11	8911	181	1771.85279999999989	15
9829	12	9633	131	1636.08580000000006	40
9829	13	5566	285	1670.8889999999999	27
9829	14	9730	167	449.062400000000025	17
9829	15	997	169	1411.86110000000008	41
9829	16	2674	72	1198.4369999999999	43
9829	17	8646	179	1566.19409999999993	38
9829	18	2326	226	1915.6386	27
9829	19	1839	290	1299.19990000000007	47
9829	20	6550	213	205.249799999999993	34
9829	21	8373	110	293.383500000000026	18
9829	22	2981	69	1530.49379999999996	3
9829	23	5535	195	1152.97340000000008	1
9829	24	1849	232	1082.1087	42
9829	25	270	36	1688.0951	34
9829	26	5589	131	1292.76800000000003	26
9829	27	8628	111	960.352800000000002	14
9829	28	7882	284	1185.54780000000005	40
9829	29	3791	93	648.13760000000002	14
9829	30	4647	142	231.966100000000012	1
9829	31	2345	126	838.76909999999998	19
9829	32	1794	262	1138.49549999999999	36
9830	1	5591	129	1212.38499999999999	42
9830	2	2761	57	178.569500000000005	36
9830	3	3128	94	396.724300000000028	29
9830	4	8511	228	1411.19260000000008	30
9830	5	4201	211	1045.31899999999996	1
9830	6	3726	250	1091.26009999999997	20
9830	7	4798	92	1968.45910000000003	16
9830	8	4192	163	1346.26819999999998	16
9830	9	5356	46	890.61990000000003	41
9830	10	6050	172	1286.29079999999999	45
9830	11	8335	248	184.030200000000008	9
9830	12	4507	199	1336.35989999999993	49
9830	13	2540	248	553.411399999999958	12
9830	14	9988	177	921.783500000000004	37
9830	15	8363	180	1978.69389999999999	2
9830	16	5207	180	392.629799999999989	46
9830	17	3622	259	1269.97520000000009	44
9830	18	1945	228	100.951099999999997	14
9830	19	2353	125	749.72950000000003	44
9830	20	8945	246	163.861099999999993	21
9830	21	3980	145	1678.46430000000009	29
9830	22	4513	98	1410.06610000000001	40
9830	23	8816	216	987.021200000000022	44
9830	24	2526	116	1081.43419999999992	35
9830	25	4541	147	280.190999999999974	3
9830	26	7554	239	325.886000000000024	22
9830	27	6648	221	876.565799999999967	25
9830	28	3205	38	1240.07690000000002	8
9830	29	1017	289	906.131799999999998	44
9830	30	9246	46	677.326900000000023	19
9830	31	1064	12	314.091400000000021	13
9830	32	4579	295	1968.19609999999989	15
9830	33	9090	256	1470.70949999999993	26
9830	34	5280	126	1477.80600000000004	22
9830	35	21	30	100.376000000000005	5
9830	36	5799	271	1262.71469999999999	35
9830	37	4832	113	828.224600000000009	37
9830	38	573	171	97.9385999999999939	49
9830	39	3151	113	1811.97150000000011	27
9830	40	3366	4	1606.34680000000003	4
9831	1	2388	214	1527.67190000000005	45
9831	2	9143	252	1187.00579999999991	41
9831	3	2576	160	81.6115999999999957	21
9831	4	2015	107	1807.23919999999998	6
9831	5	7238	4	1527.33529999999996	16
9831	6	8660	216	859.135300000000029	27
9831	7	9482	291	1686.30269999999996	41
9831	8	7494	134	1397.99749999999995	3
9831	9	9607	298	1999.73870000000011	36
9831	10	9448	191	1572.46340000000009	6
9831	11	7057	58	1725.03770000000009	38
9831	12	3019	222	844.285499999999956	17
9831	13	5649	83	1166.04070000000002	22
9831	14	427	127	891.031100000000038	11
9831	15	5846	235	1020.05859999999996	30
9831	16	9800	119	1663.39550000000008	21
9831	17	247	236	1255.26250000000005	15
9831	18	4193	274	1486.56639999999993	29
9831	19	1846	22	818.539700000000039	24
9831	20	3354	213	56.2839000000000027	33
9831	21	4514	256	852.43610000000001	40
9831	22	2821	196	1147.40460000000007	39
9831	23	7013	230	978.703700000000026	32
9831	24	7029	152	1953.2518	35
9831	25	4648	35	880.07650000000001	46
9831	26	1331	175	702.483899999999949	16
9831	27	8334	139	1264.94260000000008	42
9831	28	1097	250	115.260999999999996	16
9831	29	9220	75	1867.57690000000002	34
9831	30	9971	246	1381.71360000000004	32
9831	31	3660	237	584.609400000000051	24
9831	32	3423	38	694.570100000000025	46
9831	33	173	112	380.942299999999989	22
9831	34	9201	138	770.630800000000022	9
9832	1	549	99	1715.4529	2
9832	2	1932	59	997.789200000000051	19
9832	3	8700	210	1926.94080000000008	6
9832	4	1091	96	1864.32320000000004	36
9832	5	6178	220	1274.54780000000005	2
9832	6	4723	239	403.361499999999978	10
9832	7	3542	30	318.157699999999977	44
9832	8	4157	54	1347.86359999999991	18
9832	9	2274	206	227.976900000000001	28
9832	10	1508	1	1243.73520000000008	35
9832	11	4569	89	722.374299999999948	44
9832	12	5383	84	636.96569999999997	30
9832	13	7677	80	168.014299999999992	1
9832	14	1294	110	1527.7956999999999	2
9832	15	7107	62	886.229000000000042	6
9832	16	6906	61	230.66040000000001	43
9832	17	8169	217	478.543999999999983	9
9832	18	8847	11	138.867799999999988	27
9832	19	1797	289	1759.87940000000003	9
9832	20	7738	126	846.141300000000001	3
9832	21	2651	240	543.76520000000005	44
9832	22	5725	130	1579.04410000000007	19
9832	23	9921	191	1388.69730000000004	9
9832	24	3346	81	948.183300000000031	2
9832	25	3698	183	852.755599999999959	47
9832	26	908	59	484.116800000000012	43
9832	27	8246	2	314.309900000000027	23
9832	28	8532	179	968.191000000000031	34
9832	29	3535	92	734.173800000000028	4
9832	30	6134	6	1273.20890000000009	17
9832	31	5415	139	1143.43550000000005	8
9832	32	6613	3	420.227399999999989	34
9832	33	7176	4	1740.51890000000003	46
9832	34	7794	125	85.5853000000000037	49
9832	35	1936	101	1531.14689999999996	49
9832	36	5195	143	1238.80359999999996	41
9832	37	9037	276	31.4570000000000007	6
9832	38	8624	24	1769.846	40
9832	39	5095	287	1958.82559999999989	15
9832	40	620	191	1175.88609999999994	20
9832	41	252	199	678.188999999999965	37
9832	42	9520	218	1287.50469999999996	12
9832	43	3216	235	1974.91090000000008	22
9832	44	3394	250	858.986800000000017	16
9832	45	5306	172	707.944200000000023	19
9832	46	8345	261	968.361200000000053	5
9832	47	8867	173	173.139299999999992	42
9832	48	2115	114	1633.875	44
9832	49	7274	266	801.521299999999997	1
9832	50	7790	13	1893.36480000000006	22
9832	51	2860	252	1886.72039999999993	33
9832	52	7407	231	27.2631000000000014	22
9832	53	6565	280	1652.7016000000001	31
9832	54	55	94	941.847300000000018	39
9832	55	3580	159	41.5420999999999978	42
9832	56	7215	6	1750.71190000000001	34
9832	57	8291	65	1266.28189999999995	26
9832	58	6974	184	1813.7648999999999	11
9832	59	314	7	1813.42419999999993	8
9832	60	5932	110	754.793199999999956	1
9832	61	9307	240	1774.83709999999996	28
9832	62	2571	142	698.076099999999997	25
9832	63	1161	191	1753.00469999999996	6
9832	64	6203	3	750.224000000000046	24
9832	65	7993	194	1053.5313000000001	24
9832	66	9343	247	1442.93650000000002	42
9832	67	5292	45	1572.82060000000001	38
9832	68	6801	243	729.928800000000024	33
9832	69	8778	146	1571.18630000000007	3
9832	70	3568	135	794.904800000000023	19
9832	71	2137	146	1109.16529999999989	25
9832	72	1633	259	671.189600000000041	28
9832	73	1776	10	1185.61629999999991	20
9832	74	3340	175	689.172400000000039	34
9832	75	7542	295	1283.72379999999998	34
9832	76	5135	236	1714.91519999999991	43
9832	77	4941	15	844.094100000000026	37
9832	78	5185	292	808.141499999999951	41
9832	79	1643	260	368.512499999999989	26
9832	80	7951	254	508.758899999999983	24
9832	81	5155	17	349.811300000000017	24
9832	82	1561	279	810.296199999999999	9
9833	1	3580	12	890.527000000000044	47
9833	2	1331	140	301.851200000000006	5
9833	3	6091	67	1977.89630000000011	42
9834	1	6536	279	1471.7152000000001	22
9834	2	7059	134	923.918199999999956	15
9834	3	8463	166	477.969299999999976	48
9834	4	7877	269	554.116700000000037	14
9834	5	8918	23	600.883100000000013	46
9834	6	9087	218	570.038599999999974	41
9834	7	4535	106	1465.86480000000006	46
9834	8	7030	189	967.069299999999998	19
9834	9	2053	193	509.805700000000002	11
9834	10	2725	33	1655.72779999999989	39
9834	11	5863	249	396.152600000000007	22
9834	12	4468	83	1804.41200000000003	41
9834	13	9582	100	1900.25980000000004	43
9834	14	1713	98	60.4497	30
9834	15	9210	271	1319.47530000000006	16
9834	16	6853	174	1556.51350000000002	39
9834	17	1920	11	1109.67129999999997	1
9834	18	2174	250	816.131399999999985	25
9834	19	863	31	1828.34480000000008	36
9834	20	4412	70	217.907100000000014	6
9834	21	5124	57	1742.27479999999991	37
9834	22	645	62	739.110500000000002	30
9834	23	3709	72	1269.51029999999992	28
9834	24	5556	269	439.203399999999988	18
9834	25	2534	237	943.580500000000029	48
9834	26	3645	258	1310.79140000000007	35
9834	27	3562	40	284.704600000000028	18
9834	28	655	183	524.350699999999961	19
9834	29	1553	234	1396.67000000000007	13
9834	30	1221	201	1855.85480000000007	39
9834	31	3853	111	1244.08420000000001	8
9834	32	589	262	293.737900000000025	45
9834	33	2973	207	748.208200000000033	45
9834	34	6042	135	760.403900000000021	21
9834	35	85	91	659.906299999999987	31
9834	36	7105	106	974.09820000000002	44
9834	37	9194	43	1309.50770000000011	7
9834	38	5731	200	733.378199999999993	30
9834	39	1656	75	257.200600000000009	23
9834	40	2514	11	1763.84040000000005	19
9835	1	6730	196	187.001200000000011	15
9835	2	2440	26	1524.86439999999993	39
9835	3	7410	50	424.947699999999998	43
9835	4	7158	76	821.116899999999987	43
9835	5	2712	16	661.996700000000033	3
9835	6	762	245	1740.3302000000001	3
9835	7	245	124	1136.8293000000001	6
9835	8	8766	140	1589.07680000000005	30
9835	9	8375	268	710.705699999999979	22
9835	10	7865	104	1276.29269999999997	11
9835	11	5836	83	1156.02680000000009	4
9835	12	7534	61	1742.6123	45
9835	13	1774	252	112.574299999999994	41
9835	14	307	152	1689.14339999999993	45
9835	15	8252	167	1980.34660000000008	35
9835	16	3232	137	609.117799999999988	12
9835	17	9198	44	129.898799999999994	10
9835	18	1113	212	1128.50019999999995	8
9835	19	5455	60	1286.14280000000008	3
9835	20	1359	275	558.798999999999978	44
9835	21	5348	277	1921.37619999999993	4
9835	22	2579	277	513.305600000000027	43
9835	23	4562	134	757.424300000000017	9
9835	24	3548	250	1196.2804000000001	10
9835	25	3240	78	793.200199999999995	46
9835	26	3417	147	1593.5141000000001	34
9835	27	778	123	1935.40339999999992	36
9835	28	8446	270	66.5481999999999942	15
9835	29	4035	82	43.9277000000000015	4
9835	30	8363	87	288.283799999999985	49
9835	31	9520	282	1693.03839999999991	5
9835	32	8501	221	517.723600000000033	3
9835	33	344	271	1335.38699999999994	6
9835	34	7849	242	424.058400000000006	30
9835	35	4635	3	1271.8279	8
9835	36	8105	255	148.91810000000001	30
9835	37	2359	122	393.659800000000018	6
9835	38	4662	193	719.466400000000021	34
9835	39	3082	115	350.199200000000019	36
9835	40	4267	237	1379.98910000000001	49
9835	41	4605	239	477.543799999999976	45
9835	42	8684	67	1301.41000000000008	25
9835	43	4297	203	1069.89159999999993	8
9835	44	4928	116	229.151900000000012	32
9835	45	1913	283	371.133699999999976	4
9835	46	9119	55	405.057999999999993	39
9835	47	6024	136	1857.86130000000003	8
9835	48	984	43	407.212199999999996	3
9835	49	106	174	1090.44039999999995	35
9835	50	8825	211	512.47810000000004	1
9835	51	8487	68	288.143700000000024	3
9835	52	7685	232	1115.47199999999998	19
9835	53	8425	26	1814.6255000000001	39
9835	54	6111	123	78.5323000000000064	16
9835	55	3623	12	1694.9686999999999	36
9835	56	7409	283	1898.84940000000006	37
9835	57	4883	0	866.881700000000023	22
9835	58	8056	69	1222.2482	44
9835	59	3315	262	538.927800000000047	27
9835	60	6644	103	1119.48900000000003	35
9835	61	9364	10	70.859099999999998	28
9835	62	1477	88	1791.16849999999999	7
9835	63	2078	50	1352.58259999999996	9
9835	64	9454	229	1742.69560000000001	20
9835	65	1013	255	714.802000000000021	43
9835	66	6540	37	348.902699999999982	35
9835	67	2878	104	802.266700000000014	16
9836	1	3205	281	1281.15830000000005	4
9836	2	5401	16	684.496499999999969	31
9836	3	5575	177	112.419399999999996	12
9836	4	8111	5	550.331699999999955	21
9836	5	8609	34	637.280499999999961	12
9836	6	7549	56	60.2413000000000025	11
9836	7	5535	282	1665.95910000000003	30
9836	8	6890	277	1243.70530000000008	30
9836	9	2913	133	1898.64869999999996	33
9836	10	8916	266	731.247600000000034	44
9836	11	3633	272	1480.60339999999997	33
9836	12	4564	7	87.5274000000000001	33
9836	13	4099	111	963.293800000000033	12
9836	14	1092	112	745.720299999999952	3
9836	15	3792	208	1423.79700000000003	49
9836	16	554	263	1452.08429999999998	42
9836	17	9697	90	1862.64300000000003	41
9836	18	5325	275	855.789999999999964	25
9836	19	1183	293	952.201999999999998	20
9836	20	9586	290	146.98490000000001	10
9836	21	9655	104	1118.35320000000002	32
9836	22	9087	96	337.093599999999981	38
9836	23	6280	212	1695.5449000000001	21
9836	24	3743	205	1643.0924	44
9836	25	4388	285	1483.02929999999992	18
9836	26	7527	174	1681.64210000000003	40
9836	27	3854	136	1760.25680000000011	29
9836	28	3916	171	1536.91949999999997	29
9836	29	7740	76	1668.46450000000004	29
9836	30	9234	138	1782.48520000000008	16
9836	31	6216	43	107.808999999999997	42
9836	32	2570	273	1333.77530000000002	34
9837	1	6499	235	1694.66789999999992	12
9837	2	7854	229	1623.90779999999995	36
9837	3	2531	293	1786.36590000000001	7
9837	4	1621	172	1420.07050000000004	32
9837	5	4111	52	753.795499999999947	2
9837	6	9411	40	1808.93299999999999	12
9837	7	9775	47	1550.31490000000008	7
9837	8	9809	245	516.059600000000046	49
9837	9	1371	210	961.907500000000027	30
9837	10	221	123	1839.05169999999998	38
9837	11	7277	234	1298.68820000000005	46
9837	12	8784	211	1980.08989999999994	6
9837	13	3668	174	801.009000000000015	13
9837	14	895	216	221.940799999999996	37
9837	15	8664	223	794.594799999999964	15
9837	16	3135	181	224.726200000000006	24
9837	17	5340	105	1985.12239999999997	1
9837	18	2291	220	619.328899999999976	31
9837	19	2227	37	468.576999999999998	32
9837	20	5997	93	1970.69399999999996	48
9837	21	9808	72	874.805500000000052	7
9837	22	3940	109	1885.26430000000005	43
9837	23	8099	32	1280.71199999999999	11
9837	24	1280	290	916.975800000000049	46
9837	25	568	175	1481.75800000000004	40
9837	26	8601	13	99.4976999999999947	20
9837	27	6447	17	1478.67090000000007	39
9838	1	9948	224	1404.66460000000006	32
9838	2	3568	161	157.940400000000011	29
9838	3	2795	8	209.413600000000002	24
9838	4	3905	279	882.632399999999961	4
9838	5	8608	78	1326.4697000000001	46
9838	6	2066	255	963.254699999999957	43
9838	7	8225	137	593.020700000000033	26
9838	8	2461	20	940.61710000000005	35
9838	9	622	170	723.143400000000042	31
9838	10	7598	294	128.218199999999996	24
9838	11	878	1	51.7456999999999994	11
9838	12	7893	148	697.149400000000014	12
9838	13	9735	40	1317.78420000000006	36
9838	14	4962	35	929.707899999999995	8
9838	15	3712	269	589.638900000000035	24
9838	16	1023	89	642.021799999999985	13
9838	17	3124	7	826.665700000000015	37
9838	18	6664	108	304.54000000000002	12
9838	19	5713	229	1385.64319999999998	20
9838	20	496	257	924.443499999999972	1
9838	21	9774	290	1609.90280000000007	10
9838	22	6572	0	1174.95299999999997	14
9838	23	1167	208	1457.3922	44
9838	24	8367	146	1986.75939999999991	2
9838	25	7742	193	1600.94630000000006	29
9838	26	319	27	201.0642	26
9838	27	1189	111	1365.74219999999991	25
9838	28	7059	263	1250.74319999999989	1
9838	29	6958	20	1318.50150000000008	46
9838	30	2766	86	1949.89400000000001	19
9838	31	6877	53	1297.55850000000009	23
9838	32	8148	254	1256.39529999999991	42
9838	33	4698	244	1587.67979999999989	31
9838	34	1106	18	177.88069999999999	43
9838	35	6899	16	1792.57259999999997	25
9838	36	3203	48	1491.70620000000008	48
9838	37	3283	221	1879.70970000000011	34
9838	38	5962	54	1391.31850000000009	9
9838	39	7315	7	1290.3578	20
9838	40	9659	243	52.1240000000000023	31
9839	1	330	106	1786.56099999999992	36
9839	2	4472	113	337.825800000000015	34
9839	3	7889	244	1467.12100000000009	36
9839	4	1671	23	1192.56970000000001	26
9839	5	3509	105	1127.47070000000008	32
9839	6	2548	119	566.97829999999999	6
9839	7	1533	184	572.253000000000043	9
9839	8	4164	192	1574.35509999999999	40
9839	9	185	126	381.921400000000006	25
9839	10	716	165	942.702199999999948	20
9839	11	7530	164	690.31129999999996	39
9839	12	6382	175	181.248899999999992	43
9839	13	3363	193	1701.81860000000006	48
9839	14	2804	196	687.770899999999983	36
9839	15	5319	44	387.04340000000002	26
9839	16	3307	137	1336.49540000000002	3
9839	17	2956	24	1543.52160000000003	22
9839	18	6650	275	431.467699999999979	41
9839	19	9609	281	550.819399999999973	12
9839	20	3693	173	822.263100000000009	13
9839	21	5898	48	1520.95659999999998	6
9839	22	2589	299	862.541900000000055	21
9839	23	9387	125	1806.2654	31
9839	24	4591	215	67.4544999999999959	39
9839	25	6319	247	287.08850000000001	34
9839	26	3928	8	1281.52140000000009	47
9839	27	497	196	1458.66280000000006	18
9839	28	7756	103	311.419800000000009	12
9839	29	4744	34	181.982900000000001	4
9839	30	9087	282	1345.14969999999994	14
9839	31	3862	249	698.978899999999953	13
9839	32	557	112	378.551699999999983	17
9839	33	2306	281	787.291500000000042	38
9839	34	148	210	249.227000000000004	37
9839	35	4249	131	755.526200000000017	21
9839	36	707	54	1426.12799999999993	7
9839	37	3186	233	381.048600000000022	29
9839	38	6283	219	1400.65969999999993	4
9839	39	3839	13	96.6444000000000045	25
9839	40	2380	134	1026.63640000000009	31
9839	41	1788	247	581.197300000000041	39
9839	42	3698	35	1614.76530000000002	42
9839	43	6601	96	899.172800000000052	32
9839	44	2377	129	549.646499999999946	10
9839	45	298	150	1256.41529999999989	33
9839	46	1173	241	1816.91439999999989	11
9839	47	7388	46	1669.6585	8
9839	48	6977	22	1596.8273999999999	2
9839	49	5973	81	1524.71260000000007	9
9839	50	3071	218	177.549599999999998	37
9839	51	4500	32	1857.59979999999996	30
9839	52	4664	82	464.951099999999997	4
9839	53	4410	60	1824.35719999999992	31
9839	54	6279	264	1341.9525000000001	12
9839	55	7675	218	1484.87310000000002	21
9839	56	7996	32	684.294300000000021	23
9839	57	5669	247	1402.85239999999999	7
9839	58	5847	16	1586.6083000000001	11
9839	59	5677	203	1650.96309999999994	14
9839	60	9998	59	351.125400000000013	47
9839	61	1627	229	507.858000000000004	9
9839	62	7576	173	90.357600000000005	9
9839	63	2960	167	1381.02269999999999	44
9839	64	2011	67	1010.38030000000003	48
9839	65	3703	284	1311.94920000000002	21
9839	66	6059	106	163.178300000000007	19
9839	67	3062	103	278.523599999999988	45
9839	68	2204	12	665.534899999999993	21
9839	69	8460	210	1816.67290000000003	9
9839	70	3439	5	1195.60979999999995	10
9839	71	4480	94	1106.00849999999991	16
9839	72	7750	208	1013.98559999999998	31
9839	73	5595	105	1878.11490000000003	12
9839	74	5813	81	760.236700000000042	46
9839	75	8510	269	60.6377999999999986	48
9839	76	5974	188	1327.90560000000005	27
9839	77	3005	216	1230.84009999999989	22
9839	78	8682	272	1034.92370000000005	47
9839	79	7942	83	1254.24610000000007	39
9839	80	3541	113	615.246899999999982	35
9839	81	8947	201	439.134900000000016	5
9839	82	8735	237	1633.16930000000002	43
9839	83	2377	142	1622.6246000000001	38
9839	84	7707	119	354.253399999999999	18
9839	85	2280	160	887.683400000000006	36
9840	1	248	65	551.028500000000008	5
9840	2	2131	240	1952.11449999999991	37
9840	3	4071	111	166.032999999999987	39
9840	4	569	251	1947.84349999999995	14
9840	5	7615	78	520.387200000000007	28
9840	6	2895	250	1995.64319999999998	16
9840	7	2309	280	1567.24720000000002	9
9840	8	1503	124	203.48769999999999	41
9840	9	892	175	1657.84570000000008	2
9840	10	5581	102	1015.37710000000004	23
9840	11	7926	25	1154.94949999999994	12
9840	12	9931	135	156.29249999999999	34
9840	13	3742	3	1496.67660000000001	29
9840	14	4172	285	1825.62049999999999	6
9840	15	8551	94	1806.19119999999998	39
9840	16	8471	214	1347.23800000000006	46
9840	17	709	250	312.940200000000004	8
9840	18	2817	0	355.723599999999976	24
9840	19	6184	246	271.915200000000027	4
9840	20	326	160	1386.84500000000003	15
9840	21	845	260	1427.51819999999998	30
9840	22	614	206	755.196699999999964	18
9840	23	5133	157	1929.78999999999996	33
9840	24	6277	112	981.170499999999947	17
9840	25	8509	252	729.192099999999982	31
9840	26	9547	200	1927.29240000000004	9
9840	27	9257	64	1939.7940000000001	10
9840	28	3587	178	324.281799999999976	10
9840	29	8046	6	1924.80520000000001	43
9840	30	4502	221	1108.02060000000006	6
9840	31	4732	204	892.19259999999997	38
9840	32	8617	295	448.489500000000021	4
9840	33	2411	158	268.897899999999993	48
9840	34	1470	18	204.148799999999994	23
9840	35	9893	108	771.428499999999985	29
9840	36	5670	175	1694.41450000000009	8
9840	37	8299	179	1523.46530000000007	32
9840	38	7105	174	176.304300000000012	15
9840	39	4856	85	1368.12490000000003	10
9840	40	3981	176	1954.09819999999991	43
9840	41	2636	267	1072.21900000000005	2
9840	42	9991	215	99.9305999999999983	21
9840	43	4835	32	1128.67920000000004	42
9840	44	1880	163	1295.4242999999999	48
9840	45	4336	202	1965.84429999999998	15
9840	46	1567	179	1893.35570000000007	36
9840	47	5954	98	685.04989999999998	49
9840	48	2068	203	198.774400000000014	43
9840	49	2134	238	850.983899999999949	24
9840	50	9234	13	1338.52520000000004	3
9840	51	5288	282	1511.71620000000007	42
9840	52	8314	94	291.792100000000005	15
9840	53	280	154	841.228799999999978	8
9840	54	3606	83	220.708499999999987	34
9840	55	8486	71	1902.05400000000009	9
9840	56	7452	34	1296.48219999999992	17
9840	57	6907	236	1289.66810000000009	8
9840	58	9272	229	122.8001	8
9840	59	8611	169	826.477600000000052	27
9840	60	6405	277	460.216600000000028	7
9840	61	202	286	61.5257000000000005	6
9840	62	1080	157	663.65160000000003	46
9840	63	3174	57	1004.72760000000005	29
9840	64	8227	153	192.475400000000008	20
9840	65	5418	235	961.952800000000025	32
9840	66	547	12	773.360699999999952	40
9840	67	66	95	803.877399999999966	6
9840	68	8551	39	272.741600000000005	25
9840	69	7172	265	25.5680000000000014	19
9840	70	9420	163	1207.4846	17
9840	71	5937	280	1271.60930000000008	1
9840	72	6515	282	1490.1570999999999	21
9840	73	2597	112	645.042100000000005	12
9841	1	4201	49	781.416100000000029	11
9841	2	5314	224	425.596099999999979	7
9841	3	4382	286	1211.32809999999995	36
9841	4	4056	49	519.393299999999954	43
9841	5	3947	188	244.735700000000008	20
9841	6	1767	166	1116.73710000000005	22
9841	7	4689	182	1805.15210000000002	28
9841	8	8158	173	622.286799999999971	2
9841	9	1594	225	1906.39619999999991	22
9841	10	3136	283	1901.43409999999994	33
9841	11	8979	261	1111.9049	9
9841	12	8659	202	992.249400000000037	9
9841	13	4171	230	654.963399999999979	24
9841	14	4130	77	1297.92990000000009	44
9841	15	1633	159	1110.53580000000011	11
9841	16	9479	284	1870.68450000000007	21
9841	17	7900	75	475.499700000000018	46
9841	18	4948	276	608.363100000000031	49
9841	19	1390	188	1875.92530000000011	11
9841	20	9281	140	1684.86860000000001	11
9841	21	3839	114	1969.46759999999995	20
9841	22	8369	50	1186.80569999999989	29
9841	23	1910	121	681.124900000000025	49
9841	24	296	265	1749.3429000000001	31
9841	25	2784	3	924.131600000000049	45
9841	26	1799	104	918.038599999999974	29
9841	27	6694	30	1549.32469999999989	38
9841	28	7728	260	1999.43779999999992	23
9841	29	6952	3	873.26279999999997	21
9841	30	9571	16	1581.16010000000006	39
9841	31	8605	13	849.704700000000003	29
9841	32	3006	284	1284.71019999999999	43
9841	33	6929	194	1535.79299999999989	43
9841	34	6839	252	1550.29369999999994	9
9841	35	3160	188	547.810100000000034	9
9841	36	4421	216	1481.72109999999998	39
9841	37	7019	84	643.598799999999983	3
9841	38	957	79	922.496800000000007	28
9841	39	3889	240	1877.22550000000001	34
9841	40	9795	31	1077.06500000000005	9
9841	41	6379	18	1399.47569999999996	32
9841	42	6917	74	1248.36329999999998	31
9841	43	4659	141	1929.34930000000008	24
9841	44	1917	140	678.504800000000046	29
9841	45	8794	230	937.396399999999971	42
9841	46	2130	181	1176.07690000000002	3
9841	47	8012	79	685.294399999999996	1
9841	48	9492	202	630.420200000000023	46
9841	49	3811	110	393.93119999999999	41
9841	50	466	37	934.955000000000041	29
9841	51	1409	47	761.574100000000044	21
9841	52	1353	6	356.192700000000002	47
9841	53	5461	184	271.977100000000007	27
9841	54	8579	162	982.442199999999957	30
9841	55	7208	122	877.22950000000003	39
9841	56	9980	72	1464.78819999999996	32
9841	57	861	246	819.620300000000043	13
9841	58	5586	283	1960.84439999999995	6
9841	59	9982	127	1424.11280000000011	2
9842	1	8945	275	82.5985000000000014	41
9842	2	2679	143	31.5470000000000006	1
9842	3	6980	299	1447.81500000000005	29
9842	4	174	276	1062.87139999999999	41
9842	5	5315	111	722.896399999999971	10
9842	6	3466	244	1800.67710000000011	35
9842	7	5828	291	1224.78530000000001	40
9842	8	2868	102	1124.64300000000003	37
9842	9	2346	212	1133.78379999999993	28
9842	10	3017	184	1663.84840000000008	28
9842	11	3233	265	687.82529999999997	3
9842	12	7238	209	1062.24080000000004	46
9842	13	6963	44	118.291899999999998	5
9842	14	4898	18	1071.47689999999989	14
9842	15	8837	224	1841.40859999999998	34
9842	16	3995	178	705.469200000000001	38
9842	17	558	192	1858.09220000000005	11
9842	18	2645	64	835.13289999999995	11
9842	19	7625	52	1733.99430000000007	9
9842	20	8805	172	1628.73199999999997	3
9842	21	4833	24	1504.68080000000009	3
9842	22	2176	33	1742.16789999999992	9
9842	23	1244	15	1560.43069999999989	41
9842	24	4861	37	1191.6391000000001	18
9842	25	6059	49	1062.69820000000004	46
9842	26	4580	167	1279.42609999999991	47
9842	27	5094	298	192.600599999999986	22
9842	28	512	19	684.555899999999951	27
9842	29	2498	111	417.645100000000014	2
9842	30	1634	137	266.532100000000014	41
9842	31	9828	41	1380.18190000000004	9
9842	32	7578	250	174.296099999999996	34
9842	33	2511	287	1226.60230000000001	11
9842	34	9664	285	173.720100000000002	45
9843	1	3269	119	855.779499999999985	19
9843	2	5340	27	1358.68039999999996	46
9843	3	675	33	1181.74649999999997	2
9843	4	2189	101	1478.08680000000004	8
9843	5	1010	279	848.998299999999972	9
9843	6	8076	231	1745.85519999999997	33
9843	7	7595	196	1328.58889999999997	33
9843	8	7720	266	169.326799999999992	23
9843	9	4898	103	1458.38020000000006	11
9843	10	1305	292	693.452400000000011	29
9843	11	7634	149	774.616499999999974	23
9843	12	5162	122	831.657400000000052	31
9843	13	2307	84	233.708699999999993	5
9843	14	3586	106	912.384599999999978	2
9843	15	3846	253	167.139900000000011	31
9843	16	1835	229	714.816400000000044	26
9843	17	3959	122	59.0073000000000008	32
9843	18	5529	144	1728.01240000000007	27
9843	19	1535	99	1992.04690000000005	44
9843	20	9003	50	782.743799999999965	35
9843	21	4104	213	373.275399999999991	37
9843	22	9320	107	1207.94080000000008	27
9843	23	6060	157	87.1547999999999945	35
9843	24	2734	246	924.271100000000047	38
9843	25	8826	278	639.452599999999961	49
9843	26	5778	138	705.79060000000004	49
9843	27	6719	249	1681.7047	22
9843	28	9408	242	339.674199999999985	29
9843	29	2406	93	881.872399999999971	35
9843	30	9918	268	1072.4556	13
9843	31	2325	172	150.6875	35
9843	32	2269	75	1207.04449999999997	25
9843	33	6206	252	1619.44730000000004	24
9843	34	2696	91	1338.52479999999991	6
9843	35	8471	235	1746.16229999999996	5
9843	36	9652	13	591.204600000000028	13
9843	37	6816	295	48.176400000000001	24
9843	38	5050	245	1829.68039999999996	29
9843	39	7265	137	1854.29189999999994	36
9843	40	1260	149	283.382799999999975	12
9843	41	3451	272	370.466600000000028	4
9843	42	595	257	797.495099999999979	3
9843	43	4373	290	745.366899999999987	37
9843	44	2693	296	1102.16959999999995	4
9843	45	356	51	1668.45800000000008	43
9843	46	5584	292	1862.97929999999997	27
9843	47	8407	193	1774.82960000000003	3
9843	48	3624	256	385.861300000000028	25
9843	49	3632	203	1610.52819999999997	46
9843	50	367	51	1104.52719999999999	48
9843	51	1241	179	967.881600000000049	43
9843	52	7050	86	621.015599999999949	39
9843	53	7743	167	1435.63390000000004	6
9843	54	6338	174	1514.37349999999992	20
9843	55	1003	156	1981.29449999999997	18
9843	56	9519	56	67.4425999999999988	27
9843	57	1150	41	401.63330000000002	45
9843	58	9409	101	1444.4849999999999	9
9843	59	4376	168	1389.85400000000004	43
9843	60	2405	216	1025.27170000000001	42
9843	61	4064	243	866.774700000000053	34
9843	62	6468	4	112.848200000000006	47
9843	63	8503	164	1921.79340000000002	1
9843	64	7043	0	1857.71559999999999	12
9843	65	382	170	87.2771999999999935	23
9843	66	8364	148	1530.70949999999993	8
9843	67	8745	56	1200.44859999999994	41
9843	68	7996	106	1456.53539999999998	25
9843	69	4174	298	1402.10410000000002	35
9843	70	4062	262	874.335000000000036	49
9843	71	2467	296	688.338499999999954	34
9843	72	403	124	960.697499999999991	48
9843	73	6526	253	1915.33339999999998	35
9843	74	9764	221	1277.92969999999991	35
9843	75	3319	41	1624.08739999999989	39
9844	1	9824	284	1112.89670000000001	22
9844	2	1490	224	1994.93010000000004	43
9844	3	4323	237	671.31899999999996	44
9844	4	6835	199	125.656800000000004	20
9844	5	2221	205	1237.38339999999994	2
9844	6	4774	293	1631.40319999999997	6
9844	7	204	57	604.005700000000047	8
9844	8	2424	32	1455.21250000000009	49
9844	9	5424	56	86.6403999999999996	16
9844	10	7960	171	19.129999999999999	1
9844	11	5300	55	1916.14949999999999	6
9844	12	6050	273	308.279800000000023	19
9844	13	5585	246	1338.49939999999992	4
9844	14	7816	279	1095.92470000000003	38
9844	15	608	221	1344.10069999999996	1
9844	16	1624	120	1041.7014999999999	17
9844	17	5346	173	590.506700000000023	40
9844	18	5072	94	707.338300000000004	38
9844	19	4495	136	1190.59850000000006	19
9844	20	9697	121	398.641099999999994	25
9844	21	7718	156	1915.23489999999993	29
9844	22	6539	20	1223.58889999999997	34
9844	23	9860	138	1218.70679999999993	7
9844	24	5526	134	866.862700000000018	10
9844	25	7	260	449.990099999999984	11
9844	26	9541	162	1853.79279999999994	23
9844	27	2154	203	204.9435	46
9844	28	4075	60	999.024599999999964	9
9844	29	5676	249	1752.39409999999998	27
9844	30	7805	16	835.530600000000049	45
9844	31	1222	4	1020.93650000000002	2
9844	32	5300	106	208.343799999999987	8
9844	33	3380	169	1067.19609999999989	46
9844	34	624	207	1603.63090000000011	42
9844	35	2383	152	718.640899999999988	33
9844	36	240	242	203.344200000000001	26
9844	37	7250	249	591.10450000000003	27
9844	38	6180	229	830.796299999999974	40
9844	39	1769	86	711.188999999999965	49
9844	40	7388	208	1486.03919999999994	39
9844	41	8667	79	1286.82439999999997	30
9844	42	8657	250	53.2175000000000011	47
9844	43	9505	148	438.517200000000003	6
9844	44	5342	242	1991.95650000000001	15
9844	45	230	6	483.748400000000004	15
9844	46	4192	228	1532.67270000000008	18
9844	47	8172	36	62.0686999999999998	29
9844	48	6161	252	1496.22479999999996	9
9844	49	2710	200	350.804100000000005	41
9844	50	2962	247	704.902900000000045	37
9844	51	2387	198	1727.49289999999996	48
9844	52	7047	147	597.797900000000027	33
9844	53	585	27	1804.78070000000002	13
9844	54	4288	4	487.382200000000012	43
9845	1	6540	225	281.188400000000001	46
9845	2	8701	70	1554.10639999999989	47
9845	3	5276	82	256.620299999999986	42
9845	4	7177	92	1645.61040000000003	11
9845	5	6482	127	1180.12959999999998	47
9845	6	9016	268	1873.01800000000003	22
9845	7	7583	137	46.3566999999999965	35
9845	8	7944	255	1204.97330000000011	18
9845	9	3743	117	1587.81539999999995	11
9845	10	9445	144	430.050700000000006	32
9845	11	6862	264	1711.11789999999996	3
9845	12	2305	168	1980.3780999999999	31
9845	13	5142	138	1710.89750000000004	34
9845	14	8312	103	1406.55289999999991	10
9845	15	1637	191	1775.26549999999997	36
9845	16	4593	202	557.58929999999998	36
9845	17	6120	138	1224.12699999999995	28
9845	18	8140	175	1714.10410000000002	42
9845	19	1588	291	647.416600000000017	27
9845	20	8481	185	333.038599999999974	25
9845	21	9477	196	1093.15280000000007	28
9845	22	8386	112	338.473099999999988	40
9845	23	4262	143	1483.55240000000003	12
9845	24	1593	298	181.380799999999994	36
9845	25	8646	52	369.574799999999982	46
9845	26	7792	248	173.715300000000013	42
9845	27	8135	88	458.631199999999978	38
9845	28	9238	170	896.927699999999959	36
9845	29	4362	231	1992.30590000000007	35
9845	30	4633	214	135.940599999999989	3
9845	31	7649	232	338.990000000000009	27
9845	32	3367	190	1165.38809999999989	2
9845	33	556	190	177.829000000000008	31
9845	34	2479	107	644.924499999999966	16
9845	35	525	13	160.92410000000001	49
9845	36	819	269	1865.8418999999999	39
9845	37	8958	250	1336.36860000000001	33
9845	38	5040	213	1483.51009999999997	3
9845	39	6910	288	1260.98099999999999	19
9845	40	4478	190	124.225499999999997	6
9845	41	6777	13	1998.1226999999999	41
9845	42	7894	173	1108.57439999999997	39
9845	43	3311	264	1921.2487000000001	4
9845	44	2219	160	1387.3257000000001	44
9845	45	9290	110	1232.7663	29
9845	46	2328	204	1688.34059999999999	34
9845	47	2023	57	1170.0003999999999	25
9845	48	4200	113	1699.46620000000007	21
9845	49	4653	217	95.078000000000003	9
9845	50	1157	213	1982.20820000000003	12
9845	51	779	62	890.057599999999979	26
9845	52	1308	247	286.851299999999981	12
9845	53	1397	35	235.770199999999988	27
9845	54	8547	83	287.948899999999981	13
9845	55	1277	232	1849.9978000000001	2
9845	56	1720	253	1295.32220000000007	1
9845	57	725	232	1115.82899999999995	39
9845	58	2865	221	350.557399999999973	16
9845	59	436	14	755.294399999999996	41
9845	60	7956	73	1401.97420000000011	30
9845	61	4909	193	1549.64380000000006	4
9845	62	6270	274	1770.85079999999994	2
9846	1	5901	292	1790.94769999999994	16
9846	2	3288	266	1649.35680000000002	11
9846	3	7924	66	1779.61149999999998	38
9846	4	2715	66	1740.17000000000007	28
9846	5	4364	230	1507.17470000000003	32
9846	6	4926	36	1081.62169999999992	40
9846	7	5977	99	1064.15020000000004	14
9846	8	5187	256	588.646100000000047	29
9846	9	1404	26	1144.5612000000001	5
9846	10	8060	145	273.744899999999973	34
9846	11	1377	236	837.389499999999998	5
9846	12	6980	71	421.42349999999999	13
9846	13	7044	182	1842.22350000000006	44
9846	14	5500	292	1774.50790000000006	10
9847	1	478	15	1612.29340000000002	43
9847	2	7434	158	1743.31940000000009	42
9847	3	1400	275	1500.80220000000008	25
9847	4	658	227	1765.7822000000001	11
9847	5	8388	67	1076.52629999999999	29
9847	6	5871	21	1000.44309999999996	14
9847	7	817	163	1516.48119999999994	16
9847	8	6823	227	929.569700000000012	12
9847	9	913	15	1973.47749999999996	23
9847	10	4979	109	33.4547999999999988	30
9847	11	2258	84	392.760800000000017	21
9847	12	6925	20	453.065600000000018	13
9847	13	7634	93	870.444600000000037	3
9847	14	7571	92	183.734100000000012	33
9847	15	3683	182	1431.77469999999994	48
9847	16	2712	228	417.090199999999982	11
9847	17	8939	89	1828.49440000000004	40
9847	18	6587	263	1341.66360000000009	6
9847	19	3239	290	152.499599999999987	8
9847	20	6542	223	1207.06369999999993	26
9847	21	9869	99	1587.68810000000008	6
9847	22	4763	255	1586.27849999999989	46
9847	23	6298	236	1220.11220000000003	18
9847	24	5255	1	522.672400000000039	34
9847	25	7493	41	1332.86460000000011	14
9847	26	9247	188	884.853200000000015	36
9847	27	3665	66	227.645800000000008	41
9847	28	313	134	1631.73530000000005	18
9847	29	6885	296	148.101499999999987	47
9847	30	8295	249	178.190899999999999	15
9847	31	2693	62	670.04200000000003	46
9847	32	9220	162	1426.48939999999993	16
9847	33	5000	226	1087.66390000000001	43
9847	34	5045	190	1647.59359999999992	17
9847	35	6020	95	1024.2793999999999	2
9847	36	9974	123	32.2620000000000005	26
9847	37	2077	262	353.544399999999996	45
9847	38	8148	288	753.462899999999991	30
9847	39	604	256	47.5501000000000005	3
9847	40	5565	72	1413.48910000000001	49
9847	41	4343	194	1720.01209999999992	33
9847	42	3199	25	478.839999999999975	35
9847	43	4539	2	637.302500000000009	34
9847	44	4931	21	1926.79079999999999	3
9847	45	462	288	247.444600000000008	29
9847	46	7679	299	345.562099999999987	14
9847	47	6317	115	1035.99129999999991	35
9847	48	8280	79	1251.56459999999993	18
9847	49	2965	205	1684.57199999999989	43
9847	50	4373	232	360.073199999999986	17
9847	51	4765	264	126.226299999999995	35
9847	52	9673	218	484.381599999999992	48
9847	53	3088	60	1190.83760000000007	38
9847	54	3238	200	1041.79359999999997	22
9847	55	4193	173	1856.34130000000005	15
9848	1	2668	210	1813.87699999999995	29
9848	2	15	180	836.197099999999978	4
9848	3	5414	281	1192.85459999999989	24
9848	4	4355	13	1638.46589999999992	17
9848	5	322	124	1470.34069999999997	17
9848	6	6708	291	1328.29919999999993	20
9848	7	4439	273	1688.36130000000003	44
9848	8	1622	227	365.886599999999987	39
9848	9	3141	226	1087.42930000000001	24
9848	10	4301	193	1969.62480000000005	18
9848	11	9722	254	745.222200000000043	37
9848	12	2192	15	252.443600000000004	22
9848	13	6023	236	1966.80259999999998	33
9848	14	7360	39	1628.78999999999996	18
9848	15	999	221	340.486400000000003	10
9848	16	4729	151	1019.87149999999997	6
9848	17	7615	193	1508.9982	19
9848	18	2957	124	58.1071999999999989	44
9848	19	2405	148	461.081900000000019	39
9848	20	1538	132	178.958699999999993	45
9848	21	8192	197	846.5471	20
9848	22	7782	187	1152.32300000000009	24
9848	23	6500	80	670.881200000000035	9
9848	24	172	289	1856.38779999999997	5
9848	25	1944	88	773.846700000000055	14
9848	26	7851	144	1137.82379999999989	41
9848	27	235	60	1143.23720000000003	16
9848	28	8867	218	1318.20890000000009	28
9848	29	8571	147	1727.76240000000007	44
9848	30	9448	83	147.358800000000002	47
9848	31	5292	175	895.990400000000022	9
9848	32	9949	201	759.756899999999973	28
9848	33	5684	20	140.280499999999989	46
9848	34	4536	249	1817.47739999999999	1
9848	35	5600	113	1871.42789999999991	4
9848	36	119	237	726.597999999999956	14
9848	37	8188	200	1864.11370000000011	44
9848	38	2014	258	372.882200000000012	49
9848	39	6407	94	1742.94250000000011	25
9848	40	4705	98	117.213899999999995	11
9848	41	7124	81	139.95920000000001	9
9848	42	9848	238	432.294600000000003	26
9848	43	4945	49	1523.37049999999999	37
9848	44	9147	278	962.272799999999961	45
9848	45	8616	145	826.375099999999975	48
9848	46	4101	125	1241.01089999999999	29
9848	47	6870	91	585.445500000000038	41
9848	48	8302	246	676.971099999999979	46
9848	49	3846	194	1379.04060000000004	5
9848	50	4533	240	1930.5947000000001	22
9848	51	4652	5	1672.375	14
9848	52	3487	71	1594.07199999999989	35
9848	53	7855	132	1130.44789999999989	38
9848	54	623	37	609.703499999999963	31
9848	55	9407	90	242.954100000000011	30
9848	56	1973	124	1639.07269999999994	36
9848	57	2174	98	98.0388999999999982	5
9848	58	7441	70	1516.99980000000005	42
9848	59	5366	179	461.357100000000003	3
9848	60	2889	199	891.677299999999946	39
9848	61	9509	11	1042.19800000000009	20
9848	62	7251	18	648.529999999999973	20
9848	63	4546	90	1983.41280000000006	26
9848	64	4506	170	1608.32240000000002	33
9848	65	5395	291	115.754999999999995	47
9848	66	1201	156	1054.7650000000001	30
9848	67	6918	20	96.6795999999999935	40
9848	68	9215	103	1300.37910000000011	3
9848	69	898	115	1913.60750000000007	38
9848	70	122	289	976.398500000000013	8
9848	71	1260	289	1469.02410000000009	2
9848	72	1165	294	489.131700000000023	39
9848	73	5800	86	1170.2322999999999	10
9848	74	7726	172	1160.0784000000001	39
9848	75	161	69	829.363500000000045	4
9848	76	6691	110	1505.77009999999996	41
9848	77	2318	145	1484.69540000000006	4
9848	78	2842	32	16.0421000000000014	47
9848	79	2548	121	146.036399999999986	49
9848	80	1684	22	508.184799999999996	13
9848	81	3077	263	1515.45550000000003	30
9848	82	3906	219	32.4949999999999974	41
9848	83	826	206	138.123199999999997	14
9848	84	7533	18	999.342999999999961	10
9848	85	1874	21	1312.55680000000007	16
9848	86	1794	115	1425.63339999999994	42
9848	87	2866	198	1589.1264000000001	17
9848	88	8304	265	1514.51710000000003	29
9848	89	1877	81	649.626899999999978	46
9848	90	9748	159	1903.24099999999999	9
9848	91	9067	235	1448.29379999999992	33
9848	92	1560	237	739.893500000000017	33
9848	93	3264	272	1988.23080000000004	32
9848	94	3293	137	1762.67630000000008	40
9848	95	8051	38	1274.26710000000003	10
9848	96	8412	10	1387.22959999999989	10
9848	97	4215	75	1263.39940000000001	26
9848	98	1673	177	247.987599999999986	30
9849	1	2006	7	1887.10369999999989	14
9849	2	657	35	87.6581000000000046	26
9849	3	3914	60	1691.38920000000007	47
9849	4	3857	67	1712.0177000000001	35
9849	5	2689	285	1260.28649999999993	3
9849	6	678	276	1144.87689999999998	42
9849	7	9427	299	1619.00289999999995	14
9849	8	8612	287	53.1816000000000031	27
9849	9	1533	160	118.673199999999994	8
9849	10	1655	58	1717.88470000000007	14
9849	11	900	128	868.205500000000029	23
9849	12	3852	29	1430.94360000000006	42
9849	13	8617	115	1404.03739999999993	19
9849	14	8868	268	1560.70499999999993	22
9849	15	3381	18	249.176899999999989	24
9849	16	3910	237	584.381999999999948	21
9849	17	8104	176	447.240999999999985	24
9849	18	5015	16	1186.88650000000007	38
9849	19	5285	197	538.546799999999962	43
9849	20	6541	137	1723.97109999999998	11
9849	21	8743	66	1525.12220000000002	8
9849	22	1154	284	1518.42969999999991	24
9849	23	9716	289	82.2682999999999964	30
9849	24	5507	246	1571.04379999999992	15
9849	25	1257	275	1312.69399999999996	42
9849	26	235	59	319.252700000000004	1
9849	27	5718	65	816.120400000000018	43
9849	28	8274	270	47.2612000000000023	8
9849	29	4970	177	245.285500000000013	15
9849	30	6530	46	1079.05240000000003	8
9849	31	3793	147	1202.1735000000001	12
9849	32	1578	50	1972.68810000000008	36
9849	33	7717	214	815.724799999999959	23
9849	34	7798	276	1209.8728000000001	40
9849	35	7389	173	1203.40660000000003	45
9849	36	8857	221	700.791200000000003	3
9849	37	2547	15	747.559300000000007	37
9849	38	7947	266	1303.17740000000003	32
9849	39	8755	273	931.295200000000023	12
9849	40	134	267	1237.54070000000002	42
9849	41	7777	63	318.649499999999989	31
9849	42	188	1	675.984100000000012	38
9849	43	4297	238	355.342699999999979	38
9849	44	6916	11	476.244100000000003	43
9849	45	1326	287	773.242399999999975	24
9849	46	6921	136	1621.84950000000003	27
9849	47	8860	134	1974.62930000000006	15
9849	48	2662	251	628.777500000000032	18
9849	49	2692	70	1631.64470000000006	38
9849	50	187	21	547.062900000000013	28
9849	51	6534	208	1899.68599999999992	40
9849	52	7455	22	266.175200000000018	30
9849	53	3941	209	384.959699999999998	11
9849	54	1944	53	1293.96289999999999	4
9849	55	4279	7	445.553899999999999	11
9849	56	7357	194	111.704700000000003	18
9849	57	1172	109	1253.13090000000011	49
9849	58	8006	76	872.698499999999967	18
9849	59	8532	117	363.708900000000028	47
9849	60	8912	158	103.111500000000007	44
9849	61	1067	37	1497.08500000000004	31
9849	62	6612	170	950.098700000000008	19
9849	63	9493	218	1341.76340000000005	45
9849	64	3700	187	245.517400000000009	44
9849	65	8543	196	866.293199999999956	48
9849	66	7976	149	1845.91390000000001	33
9849	67	8274	270	236.338699999999989	17
9849	68	7175	151	957.719900000000052	39
9849	69	7449	147	1295.12989999999991	1
9849	70	2955	81	1654.5637999999999	7
9849	71	7891	166	1014.40049999999997	30
9849	72	64	53	1831.06169999999997	26
9849	73	6497	265	1320.28089999999997	5
9849	74	4848	293	1338.0320999999999	21
9849	75	2726	10	885.023800000000051	16
9849	76	3090	139	485.330600000000004	18
9849	77	1508	171	1066.95219999999995	41
9849	78	4944	152	134.376200000000011	41
9849	79	7636	189	1548.71399999999994	48
9849	80	5424	77	991.709899999999948	18
9849	81	4694	49	873.067400000000021	32
9849	82	4891	141	1289.62779999999998	37
9850	1	2166	142	1258.61339999999996	45
9850	2	8118	55	750.878199999999993	35
9850	3	5072	24	1825.27510000000007	34
9850	4	2930	2	1605.75880000000006	32
9850	5	8381	195	1696.40820000000008	40
9850	6	3285	86	1668.2786000000001	3
9850	7	3301	0	183.208100000000002	30
9850	8	1156	163	329.385899999999992	13
9850	9	54	49	177.359399999999994	14
9850	10	5486	117	1048.51430000000005	9
9850	11	9634	246	1750.04600000000005	16
9850	12	3871	117	306.388300000000015	44
9850	13	3303	277	1971.62899999999991	43
9850	14	610	46	1692.15390000000002	44
9850	15	9403	75	329.938499999999976	17
9850	16	8896	272	81.2801000000000045	13
9850	17	5115	208	1640.55909999999994	16
9850	18	1834	3	1055.89319999999998	30
9850	19	9252	1	394.580600000000004	10
9850	20	4945	269	999.026100000000042	48
9850	21	9936	80	1697.33770000000004	45
9850	22	374	105	822.148800000000051	1
9850	23	708	59	599.50019999999995	41
9850	24	2322	237	1073.73289999999997	47
9850	25	7391	294	1360.90049999999997	15
9850	26	1889	72	142.929599999999994	38
9850	27	5601	28	1941.24019999999996	16
9850	28	6248	31	77.0241999999999933	38
9850	29	1197	41	1562.41470000000004	16
9850	30	7171	287	1123.44440000000009	44
9850	31	8600	235	1573.70350000000008	4
9850	32	2348	210	393.382900000000006	36
9850	33	9083	132	429.371100000000013	4
9850	34	4945	207	1498.4199000000001	37
9850	35	2403	40	1846.63460000000009	21
9850	36	9596	245	552.349600000000009	42
9850	37	5698	74	388.697999999999979	49
9850	38	9854	141	1478.24250000000006	15
9850	39	3192	4	827.264699999999948	41
9850	40	8710	215	1807.26440000000002	45
9850	41	6077	61	1619.07179999999994	15
9850	42	5886	239	510.433499999999981	43
9850	43	5878	248	1494.05369999999994	49
9850	44	8118	212	257.161900000000003	21
9850	45	2187	155	1043.34580000000005	31
9850	46	8335	47	1708.58870000000002	24
9850	47	6081	80	390.035799999999995	29
9850	48	4329	171	1057.79330000000004	46
9850	49	3354	60	1917.28639999999996	34
9850	50	7100	10	1702.08660000000009	5
9850	51	760	180	1719.84930000000008	49
9850	52	2451	115	1680.85300000000007	48
9850	53	3758	162	1402.41149999999993	12
9850	54	7621	270	307.339499999999987	38
9850	55	5514	191	1119.6712	34
9850	56	4639	62	436.802300000000002	23
9850	57	4650	227	1518.28870000000006	40
9850	58	7451	193	60.5837000000000003	41
9850	59	171	173	197.844699999999989	37
9850	60	4749	80	564.270700000000033	39
9850	61	4220	292	1687.93689999999992	33
9851	1	9445	197	286.597500000000025	9
9851	2	1236	5	185.947399999999988	48
9851	3	6118	244	65.6837000000000018	5
9851	4	6163	120	501.592300000000023	37
9851	5	5625	101	1793.11449999999991	42
9851	6	7433	151	632.079500000000053	31
9851	7	5322	76	775.464600000000019	23
9851	8	4314	31	1285.91030000000001	41
9851	9	5691	172	1242.78700000000003	30
9851	10	6244	258	1329.64730000000009	31
9851	11	7752	103	79.4714000000000027	30
9851	12	5056	42	19.8726999999999983	24
9851	13	5775	20	1484.5483999999999	29
9851	14	2457	84	1565.62609999999995	23
9851	15	2001	225	123.584000000000003	20
9851	16	7785	48	1659.97540000000004	34
9851	17	4587	191	1954.21280000000002	43
9851	18	4403	224	826.888900000000035	10
9851	19	8605	125	1727.21509999999989	40
9851	20	6992	280	496.488299999999981	44
9851	21	9732	158	1154.6264000000001	33
9851	22	9466	273	1286.09969999999998	28
9851	23	5412	236	916.440000000000055	8
9851	24	279	106	1341.93329999999992	23
9851	25	191	250	1519.69939999999997	6
9851	26	3921	171	103.758600000000001	26
9851	27	4747	280	1840.2947999999999	8
9851	28	8537	144	1216.5788	12
9852	1	7476	182	1121.25680000000011	14
9852	2	3493	158	1887.14799999999991	28
9852	3	2797	223	1510.1280999999999	40
9852	4	6649	113	1834.2992999999999	15
9852	5	7932	279	978.079299999999989	24
9852	6	1244	217	1179.7992999999999	25
9852	7	8180	46	1588.04729999999995	34
9852	8	7063	126	663.755300000000034	6
9852	9	9978	70	1658.99340000000007	25
9852	10	8149	256	1400.69380000000001	27
9852	11	5995	71	1582.51549999999997	9
9852	12	1254	84	1152.38609999999994	24
9852	13	1671	225	269.097399999999993	43
9852	14	9725	181	1069.7623000000001	25
9852	15	3993	195	514.753600000000006	39
9852	16	7616	153	752.175600000000031	13
9852	17	3106	248	1611.76520000000005	15
9852	18	1448	77	1444.10539999999992	22
9852	19	7265	112	668.169399999999996	10
9852	20	113	6	168.713200000000001	35
9852	21	4459	150	159.833400000000012	6
9852	22	8916	107	349.053699999999992	29
9852	23	6140	13	1390.41820000000007	3
9852	24	708	138	1962.22779999999989	25
9852	25	115	101	1652.69569999999999	46
9852	26	1969	20	1128.53490000000011	45
9852	27	8612	77	1964.6280999999999	1
9852	28	2572	89	684.313999999999965	42
9852	29	5811	146	1584.86799999999994	29
9852	30	2915	242	1847.83050000000003	26
9852	31	1900	198	440.147800000000018	9
9852	32	1263	181	1535.86169999999993	23
9852	33	9368	24	1344.50849999999991	25
9852	34	9465	243	159.813299999999998	33
9852	35	8067	29	933.224799999999959	1
9852	36	2845	35	1387.35500000000002	37
9852	37	1575	92	1779.53659999999991	15
9852	38	6753	183	1867.93389999999999	27
9852	39	1703	206	757.594900000000052	41
9852	40	6829	142	1024.51250000000005	40
9852	41	6076	83	1127.1549	3
9852	42	5071	23	1221.99440000000004	42
9852	43	9477	212	447.918000000000006	42
9852	44	3056	270	514.287900000000036	25
9852	45	826	119	209.426199999999994	47
9852	46	3952	7	188.698599999999999	26
9852	47	4089	272	86.0498000000000047	19
9852	48	529	53	1833.60660000000007	38
9852	49	2966	103	984.649800000000027	17
9852	50	4167	244	521.802099999999996	20
9852	51	8436	285	113.763300000000001	10
9852	52	7363	125	801.532100000000014	16
9852	53	931	68	545.368000000000052	26
9852	54	4722	299	1829.4706000000001	2
9852	55	3981	157	392.779100000000028	45
9852	56	6392	292	1628.22779999999989	13
9852	57	1757	78	901.286100000000033	35
9852	58	9386	106	1827.9215999999999	43
9852	59	8280	120	1921.9235000000001	12
9852	60	5739	146	33.7850999999999999	11
9852	61	5157	25	631.784200000000055	32
9852	62	9523	246	1444.61860000000001	32
9852	63	8798	59	1682.9348	7
9852	64	1607	244	1092.15200000000004	18
9852	65	1042	145	263.833799999999997	13
9852	66	2190	39	1138.87110000000007	32
9852	67	4665	100	158.078100000000006	24
9852	68	8488	157	928.139099999999985	47
9852	69	7550	217	271.583500000000015	3
9852	70	4569	260	1941.31420000000003	31
9852	71	1406	31	310.378399999999999	43
9852	72	7909	224	645.555200000000013	14
9852	73	4872	84	1377.13280000000009	37
9852	74	457	40	1547.53770000000009	10
9852	75	4515	236	1566.19409999999993	17
9852	76	8494	250	679.441299999999956	7
9852	77	5518	175	388.407199999999989	19
9852	78	661	33	1151.79340000000002	4
9852	79	5412	275	1881.07989999999995	12
9852	80	9777	288	1955.64769999999999	27
9852	81	1153	11	1311.77710000000002	42
9852	82	8527	253	1689.15550000000007	20
9852	83	1284	244	261.676400000000001	22
9852	84	7264	245	463.95999999999998	12
9852	85	445	270	1009.49860000000001	10
9852	86	7863	174	727.797900000000027	46
9852	87	8167	65	405.39609999999999	4
9852	88	7727	99	1247.98469999999998	39
9852	89	9002	156	1193.68319999999994	4
9852	90	5051	295	942.283599999999979	18
9852	91	320	69	1300.40570000000002	18
9852	92	2492	113	227.352699999999999	35
9852	93	101	47	1428.28160000000003	11
9852	94	8202	265	166.775000000000006	3
9852	95	5911	96	1014.47029999999995	35
9852	96	9856	25	587.614199999999983	15
9853	1	2271	283	1835.82220000000007	2
9853	2	1291	153	673.33280000000002	9
9854	1	1036	157	399.139099999999985	26
9854	2	1981	262	1294.48080000000004	26
9854	3	5630	124	1008.94569999999999	6
9854	4	8470	105	270.003300000000024	41
9854	5	2247	248	915.864900000000034	5
9854	6	791	254	159.734100000000012	8
9854	7	2861	98	1231.41059999999993	3
9854	8	1866	110	1987.57760000000007	32
9854	9	4665	123	1249.85279999999989	43
9854	10	5111	186	1563.80829999999992	20
9854	11	6451	174	843.222300000000018	39
9854	12	6064	195	469.665200000000027	28
9854	13	729	176	118.956599999999995	22
9854	14	5633	117	79.4950000000000045	19
9854	15	3346	114	402.2072	30
9854	16	986	47	1913.07559999999989	19
9854	17	4693	193	123.328299999999999	21
9854	18	7101	109	429.315899999999999	11
9854	19	8788	82	1084.9686999999999	21
9854	20	3031	270	1621.57099999999991	18
9854	21	2278	202	250.502800000000008	14
9854	22	5404	87	1923.33739999999989	9
9854	23	5356	285	760.878400000000056	47
9854	24	1697	206	997.637899999999945	2
9854	25	5178	164	433.952999999999975	9
9854	26	2498	137	1708.11619999999994	14
9854	27	7354	228	1199.03939999999989	30
9854	28	866	151	217.948100000000011	8
9854	29	2399	79	1041.18059999999991	35
9854	30	6749	124	658.361800000000017	41
9854	31	9140	123	1765.2469000000001	46
9854	32	4337	201	215.407900000000012	45
9854	33	4923	228	1583.23939999999993	7
9854	34	1797	3	1519.76600000000008	14
9854	35	7750	141	1619.47559999999999	19
9854	36	373	41	1188.25909999999999	3
9854	37	2170	164	1227.03649999999993	43
9854	38	2902	158	607.012100000000032	19
9854	39	9387	11	1627.44839999999999	45
9854	40	322	281	15.9565999999999999	32
9854	41	5807	31	330.522899999999993	36
9854	42	6250	133	73.0285999999999973	25
9854	43	4289	36	154.321499999999986	39
9854	44	6854	265	1710.27410000000009	28
9854	45	3701	114	78.1212000000000018	2
9854	46	2974	180	1577.59210000000007	34
9854	47	5749	187	881.302900000000022	12
9854	48	4275	144	1859.2822000000001	24
9854	49	1688	30	161.728700000000003	14
9854	50	306	8	669.517100000000028	49
9854	51	9248	31	1784.75579999999991	29
9854	52	6332	5	94.6470999999999947	32
9854	53	2895	168	538.054399999999987	11
9854	54	5978	135	957.599000000000046	8
9854	55	9511	158	369.550000000000011	6
9854	56	8543	91	1685.46109999999999	2
9854	57	8542	125	150.435300000000012	8
9854	58	3039	171	342.767100000000028	9
9854	59	4208	10	1095.00900000000001	46
9854	60	8515	205	730.051600000000008	22
9854	61	2326	150	1821.43270000000007	35
9854	62	3735	79	1289.45090000000005	21
9855	1	7540	27	1761.52109999999993	28
9855	2	7904	23	235.261500000000012	22
9855	3	8547	154	1768.40859999999998	23
9855	4	6335	264	1976.42149999999992	26
9855	5	5898	87	1183.80349999999999	32
9855	6	113	201	1794.28860000000009	11
9855	7	3488	25	1340.98219999999992	35
9855	8	4324	44	356.423400000000015	25
9855	9	1336	215	1648.05729999999994	6
9855	10	9974	101	818.671000000000049	34
9855	11	8047	99	1565.54629999999997	49
9855	12	6341	215	575.954299999999989	37
9855	13	9081	230	439.678600000000017	33
9855	14	3559	5	550.939200000000028	26
9855	15	5826	79	1579.10500000000002	35
9855	16	949	287	1033.29680000000008	34
9855	17	7004	25	1700.2659000000001	22
9855	18	3719	222	486.964099999999974	9
9855	19	9850	144	1830.32230000000004	34
9855	20	9923	229	1159.78760000000011	1
9855	21	7227	251	1376.14679999999998	42
9855	22	690	148	1101.25970000000007	4
9855	23	6869	128	1206.53760000000011	44
9855	24	6337	31	1486.71489999999994	7
9855	25	8015	197	1974.01379999999995	49
9855	26	4994	55	1407.67650000000003	44
9855	27	3555	118	1392.0127	4
9855	28	7477	237	877.612899999999968	37
9855	29	4631	221	1356.24839999999995	39
9855	30	3684	21	1875.2170000000001	6
9856	1	6001	108	191.694600000000008	36
9856	2	9491	261	96.972999999999999	42
9856	3	482	221	1099.99900000000002	41
9856	4	2570	251	1123.6871000000001	23
9856	5	935	237	650.782299999999964	16
9856	6	6685	75	1434.86930000000007	6
9856	7	4517	27	966.89409999999998	9
9856	8	4304	280	472.774600000000021	7
9856	9	6773	143	789.037199999999984	16
9856	10	7192	286	1425.2360000000001	5
9856	11	3016	103	1264.3626999999999	49
9856	12	7718	144	815.028900000000021	27
9856	13	1959	125	1671.31819999999993	19
9856	14	3904	112	619.353399999999965	27
9856	15	583	164	1062.50780000000009	2
9856	16	7439	142	293.239300000000014	31
9856	17	6860	267	129.492500000000007	12
9856	18	1953	147	745.882600000000025	45
9856	19	9308	111	304.497900000000016	43
9856	20	7707	272	1068.43020000000001	35
9856	21	2615	247	53.3793999999999969	40
9856	22	4871	207	577.221300000000042	9
9856	23	2454	126	1309.41039999999998	42
9856	24	4722	32	1071.99739999999997	6
9856	25	5541	222	62.0713000000000008	14
9856	26	916	213	1831.69409999999993	5
9856	27	9346	192	1947.90290000000005	24
9856	28	3436	11	265.890199999999993	46
9856	29	2145	73	853.632299999999987	4
9856	30	4555	173	1145.86799999999994	31
9856	31	8765	10	603.489599999999996	42
9856	32	6555	207	102.317499999999995	39
9856	33	1080	19	1360.9837	34
9856	34	5429	47	1186.10549999999989	33
9856	35	9432	100	509.445699999999988	25
9856	36	8754	81	71.3196999999999974	37
9856	37	3253	146	1972.12989999999991	2
9856	38	5748	120	905.276399999999967	20
9856	39	5698	70	178.161300000000011	46
9856	40	1434	273	1791.9405999999999	23
9856	41	4879	28	67.3910000000000053	1
9856	42	8868	190	1456.17650000000003	29
9856	43	2008	246	1943.35619999999994	12
9856	44	2305	101	405.905700000000024	1
9856	45	3885	10	1362.95769999999993	23
9856	46	6611	225	137.825099999999992	8
9856	47	7108	274	1708.96060000000011	24
9856	48	4624	15	1601.58339999999998	12
9856	49	9936	9	1037.35329999999999	37
9857	1	5803	266	418.6678	26
9857	2	793	138	1189.82490000000007	45
9857	3	4771	25	1149.58079999999995	8
9857	4	9528	13	154.670400000000001	21
9857	5	6449	217	1718.26919999999996	1
9857	6	3717	79	1311.41570000000002	5
9857	7	5512	297	645.768199999999979	5
9857	8	1249	127	889.080299999999966	21
9857	9	1512	274	676.124500000000012	49
9857	10	716	102	717.286600000000021	9
9857	11	1447	153	459.834799999999973	39
9857	12	4946	111	1726.6069	21
9857	13	4003	77	843.909700000000043	3
9857	14	3804	250	1928.95370000000003	47
9857	15	6286	24	1704.58719999999994	27
9857	16	3214	143	1667.57429999999999	20
9857	17	9798	239	303.637900000000002	43
9857	18	3237	269	62.3331000000000017	31
9857	19	7842	50	937.15319999999997	18
9857	20	1763	38	1694.33230000000003	4
9857	21	4017	283	867.49350000000004	20
9857	22	7244	48	430.508399999999995	7
9857	23	6681	18	740.928700000000049	43
9857	24	8257	16	1673.0924	36
9857	25	3150	123	315.569999999999993	47
9857	26	6358	274	669.383699999999976	4
9857	27	7300	130	1794.67489999999998	18
9857	28	1177	103	919.256099999999947	21
9857	29	4287	109	151.31049999999999	40
9857	30	2552	245	236.376499999999993	38
9857	31	2554	203	977.883699999999976	47
9857	32	9190	253	914.573999999999955	18
9857	33	9697	193	1625.34840000000008	43
9857	34	2553	199	1305.94309999999996	40
9857	35	3276	142	1205.93450000000007	36
9857	36	3779	156	164.841800000000006	36
9857	37	3854	133	308.920200000000023	32
9857	38	5664	56	1585.92370000000005	28
9857	39	7734	112	1075.9824000000001	23
9857	40	7176	282	1447.83950000000004	26
9857	41	6348	236	910.736700000000042	22
9857	42	6811	31	1691.93290000000002	48
9857	43	4986	145	1215.52639999999997	2
9857	44	8717	229	1042.68319999999994	43
9857	45	2959	84	1715.21019999999999	4
9857	46	3338	129	1234.10789999999997	5
9857	47	3992	197	147.904599999999988	40
9857	48	1546	142	1159.9840999999999	35
9857	49	8383	40	1427.09699999999998	43
9857	50	8214	260	1192.63920000000007	28
9857	51	166	255	116.275899999999993	8
9857	52	41	264	1413.6219000000001	6
9857	53	565	270	621.768000000000029	23
9857	54	7472	161	1461.79050000000007	24
9857	55	4771	17	819.496999999999957	11
9857	56	1282	117	653.790700000000015	1
9857	57	8779	87	1371.61539999999991	12
9857	58	3253	129	340.86669999999998	14
9857	59	2686	200	1555.38159999999993	17
9857	60	4733	169	96.821399999999997	49
9857	61	9965	29	684.501999999999953	32
9857	62	779	287	1553.97520000000009	33
9857	63	7239	285	1854.39280000000008	31
9858	1	182	115	1098.16360000000009	12
9858	2	3106	139	1315.41159999999991	21
9858	3	6482	72	1390.69689999999991	3
9858	4	7071	109	1388.2174	6
9858	5	4402	106	889.067400000000021	4
9858	6	5623	200	450.781900000000007	45
9858	7	9879	67	493.996100000000013	36
9858	8	2500	124	319.350099999999998	17
9858	9	4266	217	239.931000000000012	40
9858	10	3381	228	1936.31960000000004	26
9858	11	3665	190	459.749700000000018	24
9858	12	596	199	353.580100000000016	41
9858	13	4353	165	524.737700000000018	10
9858	14	328	262	281.031700000000001	49
9858	15	1131	172	100.881100000000004	2
9858	16	1933	124	620.553199999999947	23
9858	17	304	222	1365.49209999999994	8
9858	18	8200	268	1323.30829999999992	25
9858	19	8463	165	319.150100000000009	22
9858	20	4936	78	1020.02800000000002	22
9858	21	6546	165	964.673400000000015	5
9858	22	2132	81	1246.00260000000003	11
9858	23	31	139	755.589399999999955	14
9858	24	8057	143	1915.88640000000009	4
9858	25	6346	178	41.3408999999999978	39
9858	26	1921	4	1801.28809999999999	47
9858	27	8192	32	197.794800000000009	25
9858	28	5940	159	1558.05659999999989	1
9858	29	944	19	1882.46810000000005	28
9858	30	7378	272	931.435899999999947	45
9858	31	4504	70	1050.40300000000002	3
9858	32	1524	1	957.634199999999964	3
9858	33	5045	141	1406.27080000000001	31
9858	34	1294	265	909.376999999999953	40
9858	35	5715	261	1559.26340000000005	44
9858	36	5738	14	677.264699999999948	26
9858	37	6165	0	1060.24039999999991	27
9858	38	5007	121	1964.49649999999997	44
9858	39	9871	232	404.764499999999998	47
9858	40	3386	85	173.744799999999998	35
9858	41	4107	126	972.060500000000047	4
9858	42	6133	147	826.490599999999972	2
9858	43	7747	70	1510.51369999999997	37
9858	44	6700	3	1482.96430000000009	31
9858	45	6319	79	881.124500000000012	40
9858	46	9261	40	872.413400000000024	42
9858	47	4304	247	683.094000000000051	35
9858	48	5341	270	1804.53880000000004	15
9858	49	9162	162	78.6722000000000037	23
9858	50	5756	35	1963.18920000000003	45
9858	51	939	269	1749.01379999999995	7
9858	52	7941	182	1967.90830000000005	15
9858	53	8293	224	704.710900000000038	9
9858	54	2346	222	222.101499999999987	31
9858	55	4887	272	1355.49180000000001	37
9858	56	8302	154	1145.95990000000006	37
9858	57	3502	298	1058.54140000000007	26
9858	58	1324	296	1375.88689999999997	45
9858	59	2122	298	1213.65100000000007	18
9858	60	5861	110	954.964699999999993	48
9858	61	6562	222	1886.59320000000002	14
9858	62	586	184	1236.3125	26
9858	63	6425	61	630.024599999999964	34
9858	64	165	241	1045.93209999999999	46
9858	65	7813	13	1344.58050000000003	11
9858	66	3016	292	326.890899999999988	38
9858	67	3977	34	1124.12349999999992	37
9858	68	6005	15	595.190399999999954	4
9858	69	297	204	231.4375	11
9858	70	5272	193	365.086999999999989	43
9858	71	5194	260	639.233200000000011	10
9858	72	3956	130	351.910599999999988	41
9858	73	9612	251	980.618799999999965	21
9858	74	2271	299	474.441500000000019	23
9858	75	3740	79	1361.70869999999991	24
9858	76	5987	15	706.179899999999975	30
9858	77	2360	127	667.874000000000024	46
9858	78	5938	154	520.822400000000016	45
9858	79	7584	60	65.6951999999999998	45
9858	80	7547	299	657.558200000000056	18
9858	81	7342	220	683.317300000000046	49
9858	82	4307	290	1501.13069999999993	15
9858	83	1705	38	1261.55210000000011	12
9858	84	8395	1	1917.48690000000011	15
9858	85	846	152	1002.62019999999995	43
9859	1	421	207	1106.20939999999996	27
9859	2	6502	235	417.587499999999977	22
9859	3	6856	67	489.904499999999985	49
9859	4	573	284	1058.64200000000005	40
9859	5	6268	171	1135.92689999999993	33
9859	6	845	55	1259.40190000000007	2
9859	7	3329	272	1545.48389999999995	29
9859	8	8346	192	402.233499999999992	40
9859	9	5574	121	889.168900000000008	20
9859	10	5500	12	1561.68910000000005	31
9859	11	6241	0	1413.76279999999997	12
9859	12	7142	146	1033.5440000000001	25
9859	13	7007	85	624.327300000000037	11
9859	14	5435	137	310.619899999999973	4
9859	15	4288	179	730.096599999999967	48
9859	16	5436	166	1058.78099999999995	18
9859	17	147	19	1879.3300999999999	36
9859	18	5829	58	306.049699999999973	36
9859	19	2290	99	1986.83870000000002	32
9859	20	3702	92	494.962699999999984	8
9859	21	1738	66	1347.57179999999994	10
9859	22	4168	237	1550.58050000000003	49
9859	23	9626	201	1848.13290000000006	45
9859	24	5630	7	1620.36259999999993	40
9859	25	5354	293	194.809500000000014	30
9859	26	8168	138	1807.16630000000009	21
9859	27	1123	62	939.705500000000029	4
9859	28	5974	277	1839.95579999999995	37
9859	29	3971	207	402.422599999999989	38
9859	30	9445	225	1137.78150000000005	49
9859	31	2297	53	1789.3916999999999	14
9859	32	9147	155	938.394999999999982	37
9859	33	2655	274	356.802900000000022	31
9859	34	6376	258	173.157299999999992	3
9859	35	6045	85	1215.23389999999995	22
9859	36	9930	84	20.866299999999999	3
9859	37	6514	286	208.906299999999987	31
9859	38	5493	177	1438.10179999999991	32
9859	39	2774	144	1571.31590000000006	16
9859	40	734	101	221.332600000000014	19
9859	41	6341	266	1132.31089999999995	47
9859	42	7461	253	1849.73199999999997	16
9859	43	9689	230	967.469299999999976	30
9859	44	7136	92	617.01520000000005	15
9859	45	9118	281	1623.76909999999998	43
9859	46	485	92	116.683899999999994	34
9859	47	2298	283	956.205500000000029	49
9859	48	4076	101	105.175899999999999	21
9859	49	8512	214	760.571500000000015	5
9859	50	5271	139	1705.7315000000001	25
9859	51	7956	82	1974.38560000000007	32
9859	52	6158	157	1269.8152	43
9859	53	201	225	821.250099999999975	18
9859	54	4130	104	428.36869999999999	2
9859	55	7528	184	1747.98019999999997	48
9859	56	1786	90	823.148000000000025	19
9859	57	7798	261	512.566500000000019	42
9859	58	8305	30	932.281600000000026	23
9859	59	5426	142	1338.32559999999989	45
9859	60	8233	102	327.655199999999979	46
9859	61	7536	6	890.611599999999953	27
9859	62	7045	44	424.983600000000024	24
9859	63	4828	183	1693.80390000000011	16
9859	64	8837	210	1751.03369999999995	30
9859	65	8427	223	1792.29230000000007	21
9859	66	7567	65	108.273499999999999	45
9859	67	8213	259	940.427900000000022	6
9859	68	9880	126	997.669700000000034	41
9859	69	8833	68	1789.51990000000001	12
9860	1	5622	109	783.953099999999949	26
9860	2	4783	138	796.452400000000011	19
9860	3	7079	258	1375.46430000000009	29
9860	4	229	288	701.674399999999991	3
9860	5	4277	291	560.272100000000023	37
9860	6	9310	132	1179.05379999999991	3
9860	7	2200	245	194.992899999999992	35
9860	8	6645	205	1534.5902000000001	5
9860	9	8460	59	868.165700000000015	34
9860	10	3023	113	259.664100000000019	23
9860	11	757	151	578.368000000000052	3
9860	12	6068	13	631.480000000000018	41
9860	13	3132	120	1808.71350000000007	21
9860	14	2949	142	1007.04240000000004	38
9860	15	2184	168	1294.08799999999997	29
9860	16	9981	88	1703.65940000000001	43
9860	17	8932	277	161.264600000000002	44
9860	18	2518	20	1855.56919999999991	49
9860	19	2087	201	1514.96190000000001	31
9860	20	5700	83	570.420200000000023	30
9860	21	2506	86	1919.61249999999995	43
9860	22	5231	52	1439.7376999999999	19
9860	23	4801	206	1371.41609999999991	29
9860	24	3771	21	1944.03469999999993	23
9860	25	9319	148	1550.93229999999994	21
9860	26	5312	11	1341.88169999999991	41
9860	27	209	21	1509.7684999999999	43
9860	28	512	20	83.727800000000002	31
9860	29	7364	208	436.271400000000028	18
9860	30	9548	224	689.52030000000002	22
9860	31	9272	213	1181.77230000000009	37
9860	32	7466	82	1958.18270000000007	24
9860	33	4039	289	84.2862999999999971	10
9860	34	8878	113	1911.33739999999989	43
9860	35	2839	254	1262.16740000000004	24
9860	36	327	193	1332.67620000000011	39
9860	37	9306	261	306.287100000000009	20
9860	38	116	43	354.110400000000027	7
9860	39	9128	286	991.715199999999982	22
9860	40	9400	289	1393.21990000000005	38
9860	41	3051	184	1275.7967000000001	29
9860	42	4912	218	848.919399999999996	24
9860	43	2811	282	1924.63229999999999	39
9860	44	4651	138	1748.4514999999999	26
9860	45	9595	96	1526.89859999999999	12
9860	46	6957	179	1850.94959999999992	4
9860	47	5355	132	213.604500000000002	10
9860	48	2158	217	996.3904	35
9860	49	1488	253	265.074200000000019	41
9860	50	962	12	1542.22170000000006	26
9860	51	8810	52	1322.39120000000003	42
9860	52	9337	69	482.813199999999995	13
9860	53	285	71	423.225500000000011	40
9860	54	476	38	614.262699999999995	4
9860	55	9324	291	809.188999999999965	40
9860	56	5231	185	1522.07109999999989	24
9860	57	7474	186	888.155099999999948	18
9860	58	7360	141	334.012800000000027	19
9860	59	5746	165	676.350800000000049	37
9860	60	9409	49	1564.7364	1
9860	61	8333	24	1011.39530000000002	2
9860	62	3850	214	356.303099999999972	39
9861	1	8586	74	1621.94769999999994	29
9861	2	6896	76	568.916600000000017	12
9861	3	2640	46	979.222899999999981	49
9861	4	5989	176	128.294000000000011	13
9861	5	11	237	494.481899999999996	45
9861	6	7925	258	723.197599999999966	40
9861	7	5650	23	401.360500000000002	15
9861	8	3097	173	225.002999999999986	38
9861	9	4911	165	447.063800000000015	23
9861	10	2488	282	1248.53070000000002	43
9861	11	6866	162	737.633699999999976	36
9861	12	6668	194	1476.55690000000004	35
9861	13	896	27	1713.45190000000002	16
9861	14	5931	276	407.884700000000009	1
9861	15	6537	197	339.65440000000001	33
9861	16	1409	49	1631.44350000000009	30
9861	17	1004	125	1984.61410000000001	21
9861	18	7202	62	1591.26240000000007	18
9861	19	9922	139	177.138299999999987	34
9861	20	1787	174	1476.5027	7
9861	21	7805	107	1308.32400000000007	13
9861	22	1050	9	64.1363000000000056	42
9861	23	7111	40	276.691100000000006	2
9861	24	5823	196	1343.99199999999996	5
9861	25	9322	164	1789.37869999999998	15
9861	26	9472	165	1887.0474999999999	15
9861	27	8326	132	61.570999999999998	40
9861	28	5227	282	846.964200000000005	12
9861	29	8584	272	1907.72199999999998	1
9861	30	4517	154	1116.61200000000008	46
9861	31	131	18	1513.21460000000002	36
9861	32	622	167	719.677099999999996	24
9861	33	5731	238	1566.98180000000002	15
9861	34	5847	51	205.258100000000013	13
9861	35	8218	194	1300.10300000000007	23
9861	36	2406	130	344.697099999999978	15
9861	37	3851	223	1587.76700000000005	15
9861	38	5985	289	568.503900000000044	13
9861	39	4181	130	1221.78269999999998	23
9862	1	6053	44	1546.77749999999992	6
9862	2	9091	19	134.702200000000005	27
9862	3	3749	240	583.110199999999963	14
9862	4	7841	157	1398.21299999999997	20
9862	5	60	100	665.61099999999999	6
9862	6	3605	230	285.727599999999995	39
9862	7	4455	21	113.587299999999999	22
9862	8	612	74	508.558100000000024	33
9862	9	6983	16	579.549099999999953	42
9862	10	3281	152	437.668099999999981	4
9862	11	9688	142	1328.04549999999995	3
9862	12	6339	280	1865.51440000000002	33
9862	13	2408	184	42.5463999999999984	6
9862	14	2534	76	1122.56500000000005	2
9862	15	3736	181	1332.24849999999992	28
9862	16	6577	100	710.70780000000002	2
9862	17	6746	80	1291.40110000000004	14
9862	18	8590	204	1375.75810000000001	45
9862	19	7967	228	1688.07850000000008	46
9862	20	8790	209	1722.28269999999998	40
9862	21	3391	195	1997.72659999999996	8
9862	22	9926	5	316.04649999999998	45
9862	23	1614	174	674.555200000000013	19
9862	24	1687	200	1414.58339999999998	8
9862	25	3676	44	990.937800000000038	35
9862	26	7421	109	1926.22309999999993	13
9862	27	967	8	1913.06150000000002	46
9862	28	7211	75	796.959500000000048	37
9862	29	6631	250	1488.31619999999998	41
9862	30	5727	239	1653.63380000000006	30
9862	31	2514	81	251.166899999999998	10
9862	32	8493	224	1279.44609999999989	15
9862	33	8585	254	1840.21090000000004	39
9862	34	641	285	602.274199999999951	30
9862	35	9990	180	1333.38779999999997	23
9862	36	1676	90	830.675299999999993	27
9862	37	44	293	74.1859000000000037	4
9862	38	2746	18	588.052099999999996	15
9862	39	4921	282	698.176000000000045	45
9862	40	9729	176	1608.27019999999993	13
9862	41	2086	40	1750.13069999999993	47
9862	42	7964	237	641.221199999999953	49
9862	43	4504	271	969.178999999999974	3
9862	44	747	232	868.755700000000047	10
9862	45	353	93	510.801100000000019	15
9862	46	6465	237	1124.49289999999996	23
9862	47	5544	7	279.055799999999977	9
9862	48	9769	156	1320.50819999999999	34
9862	49	1161	56	151.163900000000012	1
9862	50	5355	192	1685.88169999999991	41
9862	51	674	283	507.388699999999972	16
9862	52	3945	76	1957.3608999999999	7
9862	53	6190	145	648.628299999999967	38
9862	54	3948	105	565.275999999999954	1
9862	55	7184	222	1063.5003999999999	44
9862	56	3501	265	1013.40419999999995	15
9862	57	65	299	774.597300000000018	9
9862	58	8442	220	112.539699999999996	19
9862	59	6665	237	1952.78099999999995	41
9862	60	7380	46	738.084299999999985	33
9862	61	4485	265	1799.74549999999999	42
9862	62	4981	247	432.566100000000006	36
9862	63	2809	228	1464.75720000000001	11
9862	64	7795	241	1561.61670000000004	13
9862	65	92	289	117.0899	31
9862	66	5289	36	813.144199999999955	11
9862	67	3873	254	1472.3442	28
9862	68	5410	286	511.650699999999972	28
9862	69	1158	20	271.276499999999999	3
9862	70	6427	88	1485.34089999999992	1
9862	71	1038	159	1499.16810000000009	42
9862	72	9542	202	1769.53369999999995	46
9862	73	571	15	1662.173	42
9862	74	7175	63	541.155600000000049	22
9862	75	7353	180	215.927199999999999	44
9862	76	7160	92	466.785000000000025	42
9862	77	7287	224	1255.33539999999994	10
9862	78	8356	80	1730.99309999999991	44
9862	79	7714	155	1656.69609999999989	34
9862	80	911	192	706.656700000000001	45
9862	81	7766	89	226.144900000000007	3
9862	82	657	293	1685.51549999999997	47
9862	83	8552	72	865.645700000000033	19
9862	84	358	94	941.850900000000024	18
9862	85	7867	250	131.582799999999992	29
9862	86	8372	57	643.378100000000018	21
9862	87	8151	258	1781.25960000000009	18
9862	88	697	141	763.081099999999992	24
9862	89	658	44	718.169499999999971	15
9862	90	1353	66	1576.64779999999996	49
9862	91	2578	260	1606.49540000000002	38
9862	92	4912	48	470.9529	22
9862	93	9159	208	329.538900000000012	39
9862	94	2581	172	352.86239999999998	32
9862	95	1747	215	1965.70679999999993	27
9862	96	4150	74	611.03589999999997	33
9862	97	4269	2	1091.49569999999994	18
9862	98	2877	57	93.5164999999999935	6
9862	99	6553	151	1384.38339999999994	11
9863	1	1821	23	1635.7340999999999	31
9863	2	6204	233	362.243100000000027	5
9863	3	2930	86	982.319399999999973	28
9864	1	2965	29	1633.49090000000001	2
9864	2	2298	188	1212.63429999999994	19
9864	3	6114	260	1101.41799999999989	26
9864	4	1975	176	948.498699999999985	43
9864	5	2972	235	1871.17630000000008	38
9864	6	3280	294	897.004400000000032	17
9864	7	6322	202	1906.68650000000002	18
9864	8	1284	8	20.3095999999999997	40
9864	9	6133	190	1841.25729999999999	7
9864	10	9319	236	1512.02430000000004	33
9864	11	6223	123	1943.24250000000006	48
9864	12	1533	51	1116.13799999999992	11
9864	13	8048	123	407.79770000000002	6
9864	14	9967	22	1413.26970000000006	15
9864	15	2969	99	1729.67810000000009	29
9864	16	1742	33	444.792899999999975	20
9864	17	3066	55	659.21569999999997	43
9864	18	4449	145	1878.58899999999994	19
9864	19	2332	17	883.274999999999977	34
9864	20	4369	272	1975.87910000000011	16
9864	21	2728	268	944.127899999999954	18
9864	22	4530	176	1199.71419999999989	30
9864	23	9928	249	930.213200000000029	32
9864	24	6744	51	255.401700000000005	18
9864	25	570	62	25.0932999999999993	46
9864	26	5482	274	1925.5456999999999	13
9864	27	2534	90	1801.3927000000001	26
9864	28	5528	179	1504.20589999999993	13
9864	29	2754	192	23.389800000000001	46
9864	30	3351	37	882.927400000000034	36
9864	31	5066	173	96.5591000000000008	39
9864	32	5454	266	287.001500000000021	22
9864	33	6798	166	505.180299999999988	10
9864	34	7172	195	1760.77310000000011	3
9864	35	1533	120	1245.23070000000007	15
9864	36	9833	286	609.22950000000003	5
9864	37	8911	62	1612.08030000000008	26
9864	38	6603	214	510.037500000000023	26
9864	39	9749	190	228.927300000000002	34
9864	40	7559	38	1704.53960000000006	39
9864	41	9558	122	475.371600000000001	4
9864	42	6225	3	870.670600000000036	42
9864	43	2369	226	52.3106999999999971	20
9864	44	8068	110	1135.32899999999995	44
9864	45	8559	111	1218.21990000000005	38
9864	46	1856	139	491.493899999999996	24
9864	47	4918	180	420.120900000000006	1
9864	48	3204	166	384.027699999999982	29
9864	49	4983	211	634.061699999999973	40
9864	50	1075	150	1989.97919999999999	16
9864	51	6560	10	1271.37400000000002	29
9864	52	4999	283	1432.40000000000009	45
9864	53	840	275	1933.63799999999992	14
9864	54	2454	73	1952.30330000000004	47
9864	55	9119	118	1567.02449999999999	29
9864	56	5185	238	1437.05690000000004	40
9864	57	8414	14	1680.9058	12
9864	58	5858	273	565.686900000000037	8
9864	59	7467	62	981.681699999999978	40
9864	60	6396	167	1689.4985999999999	21
9864	61	3315	37	409.258800000000008	16
9864	62	6748	134	623.150700000000029	40
9864	63	1541	180	986.002899999999954	48
9864	64	9163	45	1946.78179999999998	29
9864	65	9861	247	1411.16249999999991	34
9864	66	9960	155	591.228700000000003	12
9864	67	5467	26	245.62360000000001	35
9864	68	7061	120	711.447199999999953	19
9864	69	8829	103	777.918499999999995	13
9865	1	8696	92	1492.86580000000004	17
9865	2	808	37	126.148200000000003	43
9865	3	7515	280	305.748299999999972	31
9865	4	8314	70	486.212899999999991	37
9865	5	1567	201	221.461500000000001	17
9865	6	8036	196	351.939200000000028	17
9865	7	2147	272	97.7186999999999983	45
9865	8	8166	65	45.9510000000000005	40
9865	9	2058	51	1587.81410000000005	41
9865	10	8203	150	1090.45450000000005	15
9865	11	1172	95	1229.74430000000007	24
9865	12	8094	130	1504.32060000000001	42
9865	13	4377	201	362.720899999999972	4
9865	14	6111	175	1876.99270000000001	43
9865	15	1967	138	1776.69430000000011	22
9865	16	2604	77	1535.51440000000002	23
9865	17	1384	258	103.625299999999996	36
9865	18	1572	152	59.7999999999999972	1
9865	19	8091	175	1239.88869999999997	30
9865	20	5599	183	814.355000000000018	36
9865	21	8702	238	1945.42969999999991	1
9865	22	7855	93	1002.95069999999998	37
9865	23	3002	223	1812.45589999999993	24
9865	24	2186	120	1537.48960000000011	6
9865	25	2868	265	207.466800000000006	7
9865	26	621	206	1648.98739999999998	44
9865	27	8701	131	525.392299999999977	3
9865	28	5545	197	1518.4552000000001	18
9865	29	2254	11	1483.72160000000008	31
9865	30	6765	98	971.36869999999999	31
9865	31	9307	24	847.633799999999951	27
9865	32	3326	86	1677.37339999999995	31
9865	33	5681	165	1917.71129999999994	23
9865	34	3634	17	200.141799999999989	20
9865	35	9175	56	49.7646000000000015	17
9865	36	5630	211	1378.74569999999994	29
9865	37	7687	258	730.900700000000029	27
9866	1	4275	4	477.553699999999992	42
9866	2	6465	147	581.712999999999965	15
9866	3	8281	225	290.851200000000006	11
9866	4	55	168	374.5428	40
9866	5	4445	293	1413.97790000000009	11
9866	6	6018	125	1339.99759999999992	48
9866	7	1808	2	731.108699999999999	2
9866	8	5023	135	1349.28610000000003	39
9866	9	4665	202	1451.82639999999992	16
9866	10	8733	7	140.172799999999995	45
9866	11	586	142	176.986700000000013	12
9866	12	2683	83	1787.17270000000008	17
9866	13	1093	265	261.138899999999978	26
9866	14	874	31	970.162299999999959	45
9866	15	9985	298	1151.68650000000002	15
9866	16	3814	21	1645.952	44
9866	17	7210	167	1412.55659999999989	27
9866	18	5992	59	611.498100000000022	6
9866	19	3139	180	986.752100000000041	39
9866	20	172	93	1939.54299999999989	6
9866	21	4518	167	293.110599999999977	12
9867	1	9748	187	64.8823000000000008	39
9867	2	8928	250	438.695899999999995	44
9867	3	5378	141	851.990199999999959	12
9867	4	7169	276	817.415899999999965	46
9867	5	3993	275	633.899800000000027	4
9867	6	261	49	98.0871000000000066	37
9867	7	7382	25	1834.07249999999999	16
9867	8	1568	114	31.8492999999999995	39
9867	9	8235	32	143.421400000000006	8
9867	10	2923	142	1636.34249999999997	30
9867	11	9490	237	328.145100000000014	44
9867	12	1909	235	1213.94430000000011	31
9867	13	896	247	1175.56269999999995	10
9867	14	8242	126	24.9817	1
9867	15	8000	101	433.009599999999978	2
9867	16	3021	66	522.131200000000035	6
9867	17	7693	110	1041.60089999999991	22
9867	18	7231	144	366.313499999999976	46
9867	19	8737	34	1215.25960000000009	45
9867	20	6009	114	1441.4876999999999	46
9867	21	5816	126	877.333099999999945	42
9867	22	6269	71	47.9510000000000005	31
9867	23	102	13	164.717800000000011	1
9867	24	1454	203	626.303300000000036	20
9867	25	3856	231	797.672500000000014	5
9867	26	5042	126	1216.88830000000007	13
9867	27	7027	276	757.883500000000026	29
9867	28	9265	88	291.19380000000001	12
9867	29	1823	86	1680.30469999999991	22
9867	30	5125	285	752.317300000000046	18
9867	31	4053	253	1587.24129999999991	44
9867	32	9329	196	982.059099999999944	14
9867	33	6393	232	311.415399999999977	20
9867	34	9575	145	1973.57429999999999	9
9867	35	3003	61	1173.63180000000011	35
9867	36	2007	238	699.795700000000011	6
9867	37	4723	289	27.7946999999999989	28
9867	38	862	81	1685.36840000000007	4
9867	39	7684	170	1225.61760000000004	7
9867	40	924	32	1441.87490000000003	24
9867	41	8906	95	1536.44920000000002	36
9867	42	2013	189	288.475399999999979	7
9867	43	3228	142	211.887100000000004	12
9867	44	6709	266	906.358600000000024	19
9867	45	6805	85	1172.72589999999991	49
9867	46	6429	250	1820.7838999999999	28
9867	47	1026	63	1492.48160000000007	1
9867	48	865	10	1095.89490000000001	30
9867	49	2482	264	1099.94110000000001	32
9867	50	4313	143	1653.26970000000006	27
9867	51	787	106	1614.73659999999995	11
9867	52	5101	245	574.980199999999968	2
9867	53	8315	271	1596.27410000000009	31
9867	54	8333	108	1309.95489999999995	39
9867	55	2917	192	1085.79790000000003	42
9867	56	3266	111	375.279699999999991	36
9867	57	8785	9	512.669499999999971	24
9867	58	7989	216	976.121700000000033	23
9867	59	5922	144	1223.61329999999998	5
9867	60	62	186	914.2029	49
9867	61	1219	38	68.2593999999999994	40
9867	62	6341	180	73.8218999999999994	41
9867	63	4791	187	714.046799999999962	13
9867	64	5991	135	455.452600000000018	48
9867	65	6984	116	105.699100000000001	44
9868	1	7967	189	1616.02790000000005	31
9869	1	5351	113	202.99369999999999	9
9869	2	8009	37	1757.13439999999991	44
9869	3	4021	292	929.963700000000017	20
9869	4	9072	221	1345.07030000000009	33
9869	5	770	215	1039.22150000000011	6
9869	6	438	43	1286.84140000000002	25
9869	7	7855	199	1605.0123000000001	3
9869	8	1137	239	1609.52160000000003	6
9869	9	1310	71	915.043499999999995	39
9869	10	988	283	1805.71640000000002	44
9869	11	6498	134	707.849500000000035	38
9869	12	7593	163	1169.98170000000005	39
9869	13	496	169	1436.72389999999996	47
9869	14	1358	124	362.851699999999994	17
9869	15	320	209	329.987000000000023	40
9869	16	4045	16	1980.21360000000004	42
9869	17	3627	114	900.583499999999958	40
9869	18	2413	211	980.325600000000009	34
9869	19	695	291	1896.19389999999999	45
9869	20	2512	75	1479.16679999999997	12
9869	21	4069	61	1300.72959999999989	38
9869	22	7612	135	1562.63940000000002	14
9869	23	9697	215	1373.32629999999995	7
9869	24	642	220	1340.77909999999997	41
9869	25	3478	29	1089.62689999999998	47
9869	26	1316	247	1166.04919999999993	23
9869	27	8710	55	872.667800000000057	4
9869	28	7953	163	362.505200000000002	13
9869	29	4859	183	1116.61190000000011	41
9869	30	2345	85	1548.673	29
9869	31	4385	176	1532.66879999999992	7
9869	32	9552	120	620.120300000000043	6
9869	33	2302	152	1440.69440000000009	1
9869	34	1971	220	1752.67419999999993	33
9869	35	8074	23	696.121300000000019	43
9869	36	6584	80	1581.70489999999995	40
9869	37	5105	44	1581.87699999999995	47
9869	38	6576	197	1206.8134	35
9869	39	6028	208	823.28589999999997	9
9869	40	2344	107	592.799200000000042	9
9869	41	4109	258	1971.28600000000006	6
9869	42	270	154	1653.08300000000008	13
9869	43	5053	10	1326.62120000000004	6
9869	44	406	241	1915.19800000000009	23
9869	45	6806	179	1251.93599999999992	34
9869	46	1765	230	1860.44659999999999	24
9869	47	7694	264	461.419800000000009	25
9869	48	6630	61	1466.46119999999996	30
9869	49	8486	197	522.067099999999982	14
9869	50	9037	266	240.293800000000005	44
9869	51	4755	194	1648.76960000000008	19
9869	52	6174	7	371.201300000000003	47
9869	53	904	10	363.345500000000015	24
9869	54	6376	62	1641.92900000000009	22
9869	55	8043	22	417.373699999999985	16
9869	56	2406	240	1931.84490000000005	5
9869	57	9716	196	965.776200000000017	25
9869	58	4601	22	1830.80050000000006	47
9869	59	1515	72	1918.06439999999998	9
9869	60	2582	11	814.976800000000026	47
9869	61	1733	210	1868.68389999999999	35
9869	62	7662	79	268.100000000000023	10
9869	63	8998	176	618.173700000000053	33
9869	64	9416	121	1827.0299	40
9869	65	3753	271	1445.40159999999992	7
9869	66	2858	143	1759.64470000000006	48
9869	67	8313	25	1976.25260000000003	3
9869	68	3958	163	1078.53400000000011	23
9869	69	4721	17	63.123899999999999	47
9869	70	9795	253	375.285000000000025	25
9869	71	5089	274	1446.6887999999999	1
9869	72	977	272	1270.93450000000007	17
9869	73	1371	281	1663.81670000000008	13
9869	74	5297	52	1093.45929999999998	23
9869	75	6212	77	1784.5145	29
9869	76	526	159	1679.00099999999998	10
9869	77	120	239	800.667900000000031	2
9869	78	6265	57	1982.73000000000002	44
9869	79	2614	227	1639.40249999999992	4
9869	80	3488	108	1333.89360000000011	19
9869	81	3506	272	198.499200000000002	24
9869	82	1204	237	1968.07539999999995	19
9869	83	3501	77	1408.92370000000005	22
9869	84	7796	77	1514.24610000000007	47
9869	85	6313	169	837.983500000000049	16
9869	86	65	53	1528.5619999999999	18
9869	87	450	161	382.7928	41
9869	88	5718	240	83.5747999999999962	47
9869	89	936	222	220.926099999999991	44
9869	90	8043	111	281.841799999999978	39
9869	91	8204	203	262.312799999999982	39
9870	1	9293	57	524.696599999999989	36
9870	2	4525	238	287.677200000000028	43
9870	3	9308	184	747.802000000000021	8
9870	4	3741	14	242.450600000000009	4
9870	5	4477	120	419.985700000000008	42
9870	6	4726	272	378.108000000000004	20
9870	7	7937	36	1420.42309999999998	43
9870	8	969	294	1453.1090999999999	24
9870	9	5388	274	637.53570000000002	23
9870	10	4152	249	1671.52199999999993	19
9870	11	6907	190	1191.6527000000001	26
9870	12	860	167	950.485699999999952	21
9870	13	9380	235	311.020699999999977	47
9870	14	1285	239	1088.8130000000001	21
9870	15	8371	22	1592.43540000000007	27
9870	16	7100	4	742.79989999999998	14
9870	17	4944	28	1831.65550000000007	11
9870	18	979	52	1081.19360000000006	39
9870	19	621	128	120.685900000000004	20
9870	20	8925	10	212.42519999999999	17
9870	21	2270	178	1509.17540000000008	13
9870	22	164	288	1855.28729999999996	48
9870	23	3022	17	1722.75639999999999	21
9870	24	6330	61	985.272399999999948	18
9870	25	2792	130	1187.1545000000001	18
9870	26	266	180	579.440000000000055	47
9870	27	2882	32	685.023800000000051	46
9870	28	2194	224	841.491800000000012	45
9870	29	3914	164	1060.86979999999994	10
9870	30	3784	211	1885.64979999999991	17
9870	31	51	24	112.0715	40
9870	32	2105	167	339.546400000000006	46
9870	33	2677	259	1517.3148000000001	27
9870	34	3522	292	1903.59989999999993	17
9870	35	2544	62	1150.7059999999999	46
9870	36	1271	163	496.036400000000015	42
9870	37	557	25	1027.11999999999989	1
9870	38	815	14	1488.49060000000009	46
9870	39	8856	100	1493.85100000000011	17
9870	40	8183	158	390.5471	27
9870	41	8928	250	1363.84830000000011	14
9870	42	9360	93	268.768599999999992	8
9870	43	4130	208	75.765500000000003	8
9870	44	4180	30	931.533400000000029	20
9870	45	4069	243	1895.23569999999995	10
9870	46	7521	6	1701.98960000000011	46
9870	47	8480	20	1702.01909999999998	23
9870	48	6712	188	41.6011999999999986	9
9870	49	6310	246	335.393300000000011	42
9870	50	9444	255	726.408400000000029	15
9870	51	5080	52	1766.39100000000008	29
9870	52	3859	100	1908.13270000000011	9
9870	53	8557	0	56.0080999999999989	2
9870	54	3108	212	1611.62609999999995	49
9870	55	6371	228	623.803999999999974	14
9870	56	753	219	443.173999999999978	37
9870	57	4131	42	245.934899999999999	3
9870	58	6135	171	1071.11149999999998	11
9870	59	1191	13	230.045600000000007	6
9870	60	2234	293	1675.80220000000008	39
9870	61	9671	127	756.103899999999953	25
9870	62	8916	194	523.101199999999949	49
9870	63	3339	237	728.114599999999996	15
9870	64	9909	86	205.217500000000001	48
9870	65	4755	133	615.930700000000002	39
9870	66	1084	40	749.653900000000021	43
9870	67	8187	87	757.064700000000016	39
9870	68	800	85	984.63390000000004	21
9870	69	7329	192	1236.32240000000002	19
9870	70	6390	161	835.139499999999998	11
9870	71	4650	78	542.077400000000011	5
9870	72	7621	158	82.2856000000000023	43
9870	73	2602	213	1909.95929999999998	12
9870	74	3243	132	311.322299999999984	20
9870	75	2827	88	667.579500000000053	32
9870	76	37	129	1038.59539999999993	39
9870	77	6943	31	1682.48049999999989	45
9870	78	6175	140	1608.74070000000006	23
9870	79	9393	33	1865.4054000000001	36
9870	80	6078	169	1570.08079999999995	48
9870	81	2350	299	1657.71640000000002	9
9870	82	1493	125	1438.50880000000006	48
9870	83	4332	89	1834.22330000000011	32
9870	84	3424	229	1635.4722999999999	5
9870	85	5461	208	1775.3119999999999	31
9870	86	9153	272	1749.60300000000007	38
9870	87	6289	242	1724.53800000000001	7
9870	88	2145	183	498.085500000000025	39
9870	89	3606	238	405.0077	30
9870	90	9972	170	1795.72790000000009	10
9871	1	825	182	866.377200000000016	36
9871	2	5396	28	442.172300000000007	44
9871	3	4879	250	1400.37059999999997	17
9871	4	1880	38	706.975199999999973	37
9871	5	7553	234	970.359900000000039	42
9871	6	1080	194	1213.98970000000008	30
9871	7	48	135	1544.04259999999999	40
9871	8	2252	152	1290.16100000000006	6
9871	9	1743	174	1732.94869999999992	42
9871	10	3057	206	1147.49099999999999	36
9871	11	2752	148	1184.15219999999999	19
9871	12	266	24	155.328599999999994	1
9872	1	6620	72	692.48090000000002	24
9872	2	6926	190	520.161299999999983	22
9872	3	3729	191	1215.09690000000001	16
9872	4	3340	187	1994.27009999999996	17
9872	5	4469	272	1953.98389999999995	37
9872	6	9902	206	1438.86169999999993	35
9872	7	1521	228	1776.97669999999994	22
9872	8	8937	292	1700.86789999999996	8
9873	1	4981	8	991.430899999999951	16
9873	2	1089	54	572.281600000000026	19
9873	3	1523	7	1957.13660000000004	20
9873	4	3824	138	361.149099999999976	14
9873	5	5521	108	387.861499999999978	20
9873	6	6398	17	1758.82330000000002	1
9873	7	3046	209	340.331900000000019	17
9873	8	9533	293	1971.49450000000002	9
9873	9	9262	88	1947.51739999999995	46
9873	10	4271	53	223.278500000000008	38
9873	11	3022	251	93.3179999999999978	34
9873	12	6971	231	267.299500000000023	40
9873	13	9041	162	347.919300000000021	36
9873	14	9053	103	1414.96910000000003	13
9873	15	5122	173	1349.18110000000001	49
9873	16	8913	182	989.804700000000025	33
9873	17	7799	19	1746.07189999999991	20
9873	18	925	76	1523.22720000000004	16
9873	19	753	9	97.9406000000000034	31
9873	20	9259	172	1966.69769999999994	47
9873	21	5556	72	1708.73099999999999	4
9873	22	5138	298	670.848600000000033	21
9873	23	2018	246	500.294699999999978	39
9873	24	8303	193	1656.6105	18
9873	25	1155	30	1267.8463999999999	46
9873	26	3895	191	1775.97710000000006	48
9873	27	5206	150	1161.39159999999993	42
9873	28	5563	265	401.816399999999987	11
9873	29	6651	157	1879.74620000000004	16
9873	30	9456	133	1593.55559999999991	8
9873	31	2	121	1462.08950000000004	27
9873	32	5675	36	1344.42200000000003	28
9873	33	8836	275	1196.50199999999995	19
9873	34	2268	228	1494.55809999999997	22
9873	35	7155	288	53.0345999999999975	17
9873	36	5998	295	291.037699999999973	8
9873	37	5202	193	940.881799999999998	25
9873	38	7460	203	1176.24099999999999	46
9873	39	652	195	620.779599999999959	29
9873	40	6555	137	209.445600000000013	26
9873	41	6957	65	657.906799999999976	25
9873	42	2362	128	1789.45890000000009	25
9873	43	4690	269	649.462099999999964	21
9873	44	2978	230	929.13900000000001	37
9873	45	6614	141	143.097199999999987	26
9873	46	9637	190	647.961400000000026	10
9873	47	4239	176	1776.02289999999994	21
9873	48	9688	274	397.496800000000007	37
9873	49	4053	216	1834.02479999999991	6
9873	50	7796	222	26.2240000000000002	29
9873	51	6602	48	92.3693999999999988	1
9874	1	1793	135	1140.91290000000004	12
9874	2	9908	239	1915.75729999999999	19
9874	3	2179	241	1766.03510000000006	32
9874	4	7239	220	1830.38580000000002	44
9874	5	7200	287	1776.88390000000004	21
9874	6	4709	82	252.686200000000014	8
9874	7	8701	248	925.983500000000049	10
9874	8	5778	270	1069.56639999999993	48
9874	9	5802	122	241.784699999999987	14
9874	10	5882	33	967.613899999999944	38
9874	11	5742	155	409.17919999999998	25
9874	12	6677	69	1431.69200000000001	49
9874	13	5060	18	970.764099999999985	6
9874	14	3549	11	602.582499999999982	9
9874	15	2835	148	1565.01369999999997	47
9874	16	5513	241	1771.02399999999989	32
9874	17	9776	109	170.257200000000012	22
9874	18	5722	123	19.263300000000001	9
9874	19	848	1	47.7254000000000005	42
9874	20	6406	258	1410.24990000000003	5
9874	21	5603	180	301.082299999999975	21
9874	22	7091	173	1748.62830000000008	6
9874	23	5107	43	926.499400000000037	9
9874	24	9850	18	1924.15689999999995	48
9874	25	2910	6	1305.40280000000007	36
9874	26	1795	189	1536.38699999999994	1
9874	27	8241	117	1116.05709999999999	32
9874	28	832	39	413.065499999999986	19
9874	29	7111	74	882.910499999999956	35
9874	30	4414	44	549.486400000000003	14
9874	31	6108	245	130.674800000000005	18
9874	32	9566	59	1064.85609999999997	18
9874	33	5735	86	483.521599999999978	29
9874	34	5411	250	1011.0172	31
9874	35	5998	92	39.1873999999999967	22
9874	36	4012	266	753.61239999999998	10
9874	37	9776	267	69.1946999999999974	36
9874	38	2396	225	1679.21929999999998	29
9874	39	7883	180	442.335399999999993	16
9874	40	4412	226	157.207999999999998	36
9874	41	67	152	1601.94209999999998	4
9874	42	1542	264	224.152299999999997	3
9874	43	6434	146	267.092899999999986	10
9874	44	4752	64	1107.90920000000006	49
9874	45	2525	183	757.136600000000044	8
9874	46	2030	49	1208.76009999999997	38
9874	47	4720	253	1206.95859999999993	25
9874	48	3755	13	970.142200000000003	32
9874	49	4847	275	1774.10279999999989	46
9874	50	849	85	877.498500000000035	15
9875	1	8947	113	661.722499999999968	20
9875	2	5927	162	1870.53639999999996	36
9875	3	4386	171	1332.82459999999992	4
9875	4	6903	118	831.043000000000006	13
9875	5	1855	244	785.18870000000004	14
9875	6	3305	163	161.589100000000002	17
9875	7	119	229	1967.47070000000008	11
9875	8	4415	234	429.772699999999986	48
9875	9	9768	276	1748.38799999999992	25
9875	10	1492	214	1924.32770000000005	46
9875	11	4734	152	1647.92139999999995	14
9875	12	7458	232	515.838399999999979	48
9875	13	8418	139	706.997799999999984	49
9875	14	3167	267	1342.35940000000005	32
9875	15	9324	137	1083.29009999999994	36
9875	16	9467	107	1346.34439999999995	12
9875	17	5543	223	1680.09680000000003	12
9875	18	3715	126	1786.65429999999992	31
9875	19	7563	143	1902.55809999999997	20
9875	20	8850	41	246.027600000000007	49
9875	21	9296	8	1906.7965999999999	23
9875	22	2058	261	1144.4081000000001	33
9875	23	4964	298	54.7556999999999974	46
9875	24	2401	173	92.3016999999999967	8
9875	25	810	200	1735.25080000000003	10
9875	26	1533	22	472.356699999999989	42
9875	27	4495	145	1854.57400000000007	34
9875	28	5886	250	1310.56269999999995	45
9875	29	687	238	1048.09860000000003	45
9875	30	6832	242	1867.40779999999995	38
9875	31	5464	112	578.168900000000008	29
9876	1	1201	255	1602.78530000000001	14
9876	2	958	208	1604.15570000000002	37
9876	3	3027	164	467.453899999999976	34
9876	4	533	257	483.107000000000028	48
9876	5	3348	233	746.697900000000004	24
9876	6	2478	106	331.882299999999987	24
9876	7	4094	26	1600.0612000000001	22
9876	8	1181	173	1823.3891000000001	35
9876	9	7607	106	1757.71579999999994	26
9876	10	2881	142	1971.79919999999993	35
9876	11	3048	113	511.376500000000021	23
9876	12	178	252	1567.7041999999999	10
9876	13	7578	76	516.913599999999974	9
9876	14	1800	100	1820.5347999999999	27
9876	15	962	270	667.03959999999995	49
9876	16	477	78	985.563599999999951	32
9876	17	8028	81	1136.66069999999991	43
9876	18	6994	110	1640.80649999999991	23
9876	19	9315	3	877.55499999999995	29
9876	20	6384	67	923.211800000000039	14
9876	21	1589	106	36.360199999999999	7
9876	22	5197	168	885.991899999999987	4
9877	1	6167	194	346.625499999999988	32
9877	2	5772	253	543.296600000000012	21
9877	3	8911	88	1105.67800000000011	2
9877	4	3885	77	265.550000000000011	27
9877	5	5879	284	327.353799999999978	40
9877	6	4425	62	239.31880000000001	46
9877	7	4727	181	279.021999999999991	49
9877	8	4952	136	1684.30960000000005	47
9877	9	2435	241	808.995499999999993	35
9877	10	158	123	489.602800000000002	15
9877	11	3721	267	407.352700000000027	1
9877	12	9229	298	106.063199999999995	18
9877	13	6995	53	1866.56590000000006	49
9877	14	1603	71	676.046799999999962	45
9877	15	8138	153	1118.02040000000011	43
9877	16	9841	188	1986.42750000000001	24
9877	17	5043	146	1419.78790000000004	11
9877	18	2056	185	1861.53340000000003	32
9877	19	3938	120	76.3996999999999957	6
9877	20	870	1	1048.51330000000007	5
9877	21	1797	55	1644.08639999999991	31
9877	22	3606	44	917.415499999999952	12
9877	23	4074	287	286.972199999999987	20
9877	24	3497	95	1035.94270000000006	22
9877	25	5708	205	139.913199999999989	18
9877	26	8666	191	27.6753999999999998	37
9877	27	5863	186	648.474399999999946	22
9877	28	2421	132	358.659199999999998	6
9877	29	4918	196	1578.97540000000004	34
9877	30	8836	6	1541.69509999999991	4
9877	31	692	47	1033.69149999999991	19
9877	32	7440	151	1959.47869999999989	22
9877	33	1756	294	1420.72370000000001	33
9877	34	9362	216	506.772600000000011	13
9877	35	4378	100	446.780100000000004	45
9877	36	8919	84	991.829899999999952	3
9877	37	6506	175	1386.00700000000006	4
9877	38	6206	54	413.163999999999987	10
9877	39	458	79	1810.38169999999991	25
9877	40	6597	186	1265.30819999999994	32
9877	41	8658	63	1241.75579999999991	48
9877	42	1816	266	461.997099999999989	4
9877	43	8462	127	426.724100000000021	8
9877	44	2431	190	22.4686999999999983	2
9877	45	5864	78	1630.35930000000008	13
9877	46	9171	9	695.831900000000019	2
9877	47	6785	76	1447.83789999999999	29
9877	48	2044	118	329.896400000000028	19
9877	49	1496	243	633.352600000000052	48
9877	50	4810	232	1547.6581000000001	18
9877	51	3619	224	1370.72510000000011	1
9877	52	2241	253	988.583399999999983	27
9877	53	9782	78	302.396599999999978	15
9877	54	4272	66	924.868299999999977	36
9877	55	7653	238	564.146200000000022	9
9877	56	2820	58	997.888799999999947	44
9877	57	898	223	492.585800000000006	30
9877	58	9298	73	1686.26420000000007	10
9877	59	711	123	1106.03060000000005	11
9877	60	3720	47	1260.3886	14
9877	61	2751	185	1206.22319999999991	43
9877	62	9464	27	27.9131	29
9877	63	7608	222	396.890699999999981	6
9877	64	7452	238	888.745099999999979	16
9877	65	4794	150	1415.00919999999996	13
9877	66	7592	167	863.830500000000029	41
9877	67	7180	203	136.815899999999999	8
9877	68	2526	164	675.222099999999955	40
9877	69	902	213	826.93610000000001	29
9877	70	4973	77	489.314300000000003	43
9877	71	3236	285	1946.69579999999996	32
9877	72	4064	178	541.039700000000039	38
9877	73	3568	205	1223.37159999999994	30
9877	74	3288	244	609.959699999999998	10
9877	75	3332	295	1822.01520000000005	11
9877	76	998	123	1510.54269999999997	42
9877	77	6108	220	598.618799999999965	6
9877	78	4422	125	863.413499999999999	9
9877	79	3637	22	1104.5311999999999	27
9877	80	7575	17	1336.97829999999999	34
9877	81	573	64	375.090100000000007	2
9877	82	3901	68	170.805200000000013	14
9877	83	4317	55	1590.5947000000001	11
9877	84	1099	165	291.650800000000004	48
9877	85	1922	41	1211.86339999999996	24
9877	86	2827	294	543.648099999999999	37
9877	87	2816	296	388.505999999999972	25
9878	1	3837	237	125.397400000000005	2
9878	2	6576	185	718.207599999999957	30
9878	3	6084	156	1841.85339999999997	4
9878	4	7964	134	629.424499999999966	20
9878	5	4140	176	1901.1844000000001	35
9878	6	5804	9	488.322000000000003	33
9878	7	3570	123	457.339499999999987	24
9878	8	7765	233	1076.74620000000004	13
9878	9	4219	126	1446.73579999999993	33
9878	10	1859	122	51.1041000000000025	24
9878	11	8361	59	758.675100000000043	1
9878	12	7662	228	1680.32179999999994	16
9878	13	3880	237	1269.22319999999991	4
9878	14	5039	31	421.366600000000005	23
9878	15	1443	196	803.695799999999963	10
9878	16	9035	137	1335.35699999999997	15
9878	17	5278	23	1965.67720000000008	48
9878	18	2649	46	1283.64920000000006	13
9878	19	4689	46	1421.83439999999996	29
9878	20	9752	130	417.058800000000019	37
9878	21	8890	276	1480.50949999999989	14
9878	22	4590	20	198.838899999999995	20
9878	23	4752	45	856.059700000000021	34
9878	24	9794	188	1816.52330000000006	30
9878	25	7135	238	1313.74420000000009	28
9879	1	238	231	848.857799999999997	44
9879	2	53	201	1824.5621000000001	13
9879	3	1361	179	414.006399999999985	23
9879	4	3680	253	115.194800000000001	32
9879	5	5424	263	697.480300000000057	24
9879	6	6416	96	748.980699999999956	29
9879	7	6450	189	1083.99510000000009	14
9879	8	1453	1	541.205400000000054	5
9879	9	1805	80	574.466699999999946	28
9879	10	4969	54	1711.55210000000011	6
9879	11	9265	83	510.257400000000018	25
9879	12	3090	185	81.3177000000000021	28
9879	13	7733	105	1590.61740000000009	41
9879	14	4471	226	65.8245000000000005	1
9879	15	4549	259	278.083300000000008	38
9879	16	9450	285	866.505400000000009	12
9879	17	8524	77	1268.22890000000007	15
9879	18	2544	126	1734.15550000000007	46
9879	19	2399	212	858.881099999999947	19
9879	20	7287	151	1963.58860000000004	45
9879	21	9080	292	425.004000000000019	47
9879	22	7714	168	439.226800000000026	39
9879	23	838	38	1492.52999999999997	14
9879	24	9987	36	429.945600000000013	10
9879	25	7188	158	501.015600000000006	37
9879	26	4126	249	198.079900000000009	14
9879	27	896	145	67.2125000000000057	43
9879	28	6537	14	1788.95790000000011	34
9879	29	910	77	1067.21669999999995	31
9879	30	9378	216	467.146500000000003	33
9879	31	3570	273	1981.70810000000006	15
9879	32	2042	268	720.496200000000044	35
9879	33	2123	186	1505.97039999999993	10
9879	34	2825	220	887.487799999999993	21
9879	35	2118	56	1999.3101999999999	37
9879	36	3806	233	1052.49289999999996	34
9879	37	9187	184	1948.2364	36
9879	38	137	237	1664.10570000000007	5
9879	39	1972	254	460.418600000000026	41
9879	40	6394	146	1393.81189999999992	35
9879	41	911	6	39.1719000000000008	9
9879	42	7407	148	1660.94170000000008	32
9879	43	9639	262	1896.32400000000007	34
9879	44	7778	26	82.1363999999999947	4
9879	45	9063	266	1277.7512999999999	1
9879	46	482	7	448.504999999999995	19
9879	47	5764	211	1991.68959999999993	30
9879	48	9024	283	1241.73900000000003	6
9879	49	8602	174	1976.94800000000009	12
9879	50	500	208	1282.22209999999995	30
9879	51	3028	249	895.074600000000032	33
9879	52	9006	163	719.607499999999959	13
9879	53	4492	56	1378.69730000000004	44
9879	54	4020	79	1142.65840000000003	32
9879	55	9403	298	791.849100000000021	38
9879	56	6877	225	1829.78569999999991	31
9879	57	8376	160	1118.26080000000002	35
9879	58	1349	218	386.206000000000017	6
9879	59	5203	129	1313.97700000000009	40
9879	60	2537	87	1466.89799999999991	34
9879	61	3235	44	1011.18100000000004	24
9879	62	1675	3	616.439399999999978	33
9879	63	803	84	714.400999999999954	19
9879	64	7568	152	1790.72769999999991	33
9879	65	6086	44	1224.81960000000004	48
9879	66	8398	139	87.6967999999999961	9
9879	67	7009	191	1081.21109999999999	35
9879	68	5928	102	1781.36670000000004	15
9879	69	4351	133	1786.39949999999999	10
9879	70	1312	159	574.941299999999956	8
9879	71	4504	32	1109.0761	4
9879	72	9548	142	1706.82429999999999	12
9879	73	168	101	315.56310000000002	45
9879	74	1296	95	863.026899999999955	39
9879	75	575	225	1265.35290000000009	7
9879	76	6487	242	280.1995	3
9879	77	1005	257	1516.6228000000001	17
9879	78	5615	70	595.598299999999995	30
9879	79	6369	145	1927.66840000000002	15
9879	80	7922	152	915.786500000000046	47
9879	81	3966	41	1911.91959999999995	39
9879	82	46	179	1230.4858999999999	1
9879	83	8752	62	1855.88270000000011	42
9879	84	5783	278	177.609199999999987	18
9880	1	8774	142	1106.94509999999991	26
9880	2	934	150	962.015899999999988	13
9880	3	7505	220	1890.23710000000005	26
9880	4	1996	146	1525.92769999999996	26
9880	5	4643	194	1490.47319999999991	12
9880	6	7620	63	1462.69949999999994	39
9880	7	3148	0	702.951900000000023	25
9880	8	7711	252	1332.97559999999999	6
9880	9	5633	85	694.121700000000033	21
9880	10	36	291	363.682700000000011	31
9880	11	624	23	726.457199999999943	15
9880	12	4726	45	637.880400000000009	13
9880	13	5644	4	1417.27140000000009	3
9880	14	1191	234	326.08850000000001	24
9880	15	1838	247	1310.66030000000001	5
9880	16	5034	272	1049.07420000000002	16
9880	17	9314	190	1380.70479999999998	27
9880	18	1337	177	1973.57030000000009	22
9880	19	3148	277	298.257200000000012	39
9880	20	5733	163	1224.12969999999996	16
9880	21	1133	193	235.933300000000003	9
9880	22	8938	180	1508.0286000000001	33
9880	23	2148	152	955.781200000000013	27
9880	24	2005	61	1714.24369999999999	35
9880	25	5387	169	550.781299999999987	11
9880	26	2581	176	1192.88940000000002	41
9880	27	1008	32	175.605799999999988	2
9880	28	1392	127	242.520199999999988	43
9880	29	8079	170	672.753100000000018	37
9880	30	847	292	1012.68029999999999	28
9880	31	8532	90	1759.91709999999989	10
9880	32	9892	240	1881.23820000000001	39
9880	33	2391	193	1224.12310000000002	15
9880	34	5044	19	563.621300000000019	33
9880	35	7314	285	873.471499999999992	37
9880	36	5028	216	346.215399999999988	23
9880	37	980	50	1832.70360000000005	16
9880	38	78	166	378.733900000000006	40
9880	39	3138	41	1595.00720000000001	10
9880	40	3718	247	1909.79279999999994	39
9880	41	1539	104	1937.53610000000003	46
9880	42	2731	131	1703.3768	32
9880	43	5314	121	610.903999999999996	43
9880	44	8398	235	1930.37049999999999	18
9880	45	2153	189	1460.85249999999996	29
9880	46	8269	121	746.387500000000045	40
9880	47	1240	39	780.08910000000003	34
9880	48	8673	83	1644.6110000000001	43
9880	49	8288	127	1496.74549999999999	10
9880	50	9179	226	819.489000000000033	16
9880	51	7066	45	1409.74129999999991	22
9881	1	6853	134	443.557700000000011	47
9881	2	8419	19	77.0604000000000013	33
9881	3	5952	106	756.084899999999948	31
9881	4	4492	65	1860.0637999999999	8
9881	5	2418	169	1011.6345	41
9881	6	4452	188	193.983900000000006	5
9881	7	8234	170	451.256500000000017	46
9881	8	8753	197	1457.85879999999997	33
9881	9	1171	186	1534.22520000000009	37
9881	10	5827	125	1753.60339999999997	35
9881	11	6569	254	1278.64720000000011	28
9881	12	9841	155	227.6464	32
9881	13	8961	251	1031.79500000000007	26
9881	14	5479	83	1187.66080000000011	21
9881	15	6878	168	1296.39989999999989	36
9881	16	9209	207	1204.6751999999999	36
9881	17	5327	85	1018.45370000000003	36
9881	18	4276	174	895.648199999999974	9
9881	19	6901	113	1509.82199999999989	30
9881	20	9892	169	114.655299999999997	20
9881	21	7687	244	445.370799999999974	7
9881	22	5172	261	1316.05749999999989	20
9881	23	1060	19	1314.83760000000007	3
9881	24	4540	87	489.706999999999994	35
9881	25	4475	18	94.4886000000000053	32
9882	1	6779	24	789.692900000000009	17
9882	2	7093	125	1814.92290000000003	46
9882	3	9598	17	702.633100000000013	12
9882	4	6032	139	43.6343999999999994	36
9882	5	3186	2	652.188499999999976	48
9882	6	5554	168	233.8596	15
9882	7	3254	144	563.364199999999983	34
9882	8	994	25	1099.52209999999991	9
9882	9	921	45	1819.06670000000008	14
9882	10	6475	88	1434.85799999999995	5
9882	11	8200	285	1449.68299999999999	6
9882	12	9666	73	994.438300000000027	21
9882	13	8583	233	609.841499999999996	12
9882	14	7	248	1048.46100000000001	39
9882	15	4510	51	427.738400000000013	10
9882	16	9390	3	1081.56880000000001	10
9882	17	8228	31	1484.84650000000011	21
9882	18	453	132	1715.76610000000005	6
9882	19	6739	96	1807.76179999999999	18
9882	20	1191	185	1666.66499999999996	8
9882	21	9729	206	391.889400000000023	38
9882	22	7201	199	826.122600000000034	22
9882	23	732	190	1760.36529999999993	44
9882	24	2547	260	1146.42460000000005	5
9882	25	6066	227	1993.26999999999998	19
9882	26	7373	32	378.211299999999994	35
9882	27	2976	118	177.488	49
9882	28	42	83	786.204100000000039	23
9882	29	7368	66	1327.19689999999991	16
9882	30	800	136	1299.22360000000003	20
9882	31	3219	285	1723.66509999999994	41
9882	32	8134	57	1005.88969999999995	3
9882	33	516	219	1317.07999999999993	27
9882	34	3076	191	353.077999999999975	19
9882	35	2048	138	1293.67399999999998	29
9882	36	6441	133	1131.24350000000004	11
9882	37	5063	210	1060.86940000000004	25
9882	38	1023	8	809.443599999999947	16
9882	39	8598	145	20.5816000000000017	30
9882	40	6818	190	841.635700000000043	16
9882	41	8372	279	134.016199999999998	10
9882	42	9075	214	655.543999999999983	23
9882	43	2933	66	778.480699999999956	28
9882	44	3588	156	1786.63000000000011	5
9882	45	1685	202	548.200500000000034	26
9882	46	9508	138	196.5214	49
9882	47	5521	79	1506.13280000000009	5
9882	48	8182	210	1883.77230000000009	23
9882	49	6277	230	1306.78250000000003	17
9882	50	8469	40	842.875099999999975	32
9882	51	6511	262	110.075000000000003	16
9882	52	5880	268	1375.22450000000003	31
9882	53	6071	174	126.536600000000007	19
9882	54	6493	94	441.100099999999998	12
9882	55	5050	95	420.993200000000002	6
9882	56	6820	3	901.769300000000044	35
9882	57	4839	141	64.2828999999999979	20
9882	58	3636	152	883.853700000000003	29
9882	59	8037	236	1204.64200000000005	34
9882	60	4949	161	89.833200000000005	40
9882	61	3464	19	1963.76260000000002	30
9882	62	7211	237	1801.08690000000001	20
9882	63	5859	291	746.979400000000055	3
9882	64	7848	110	1576.3617999999999	12
9882	65	3074	292	1478.7206000000001	48
9882	66	7187	296	1310.08140000000003	18
9882	67	2624	13	1682.56590000000006	39
9882	68	6437	268	1722.54320000000007	21
9882	69	4072	228	1973.7478000000001	43
9882	70	736	43	1446.76729999999998	41
9882	71	5330	2	246.488799999999998	23
9882	72	3037	171	924.756200000000035	3
9882	73	7329	73	1633.68959999999993	18
9882	74	4724	126	641.049399999999991	24
9882	75	5278	58	420.962600000000009	13
9882	76	9785	190	1597.41489999999999	48
9882	77	9611	44	767.263000000000034	36
9882	78	791	204	333.564799999999991	20
9882	79	235	94	882.692300000000046	6
9883	1	3388	45	1960.28559999999993	47
9883	2	7104	112	1698.10269999999991	28
9883	3	6443	253	1469.34349999999995	3
9883	4	4495	1	1355.89149999999995	2
9883	5	4952	132	1107.02310000000011	48
9883	6	5543	53	776.24369999999999	8
9883	7	3048	175	279.361499999999978	14
9883	8	3230	279	132.958200000000005	12
9883	9	8174	165	1788.69170000000008	12
9883	10	2978	181	1139.67869999999994	43
9883	11	585	10	449.035399999999981	43
9883	12	5567	91	92.7209000000000003	10
9883	13	2104	1	530.721099999999979	35
9883	14	9610	98	248.779300000000006	19
9883	15	5225	271	1996.41300000000001	35
9883	16	8927	209	1780.99659999999994	12
9883	17	2253	129	331.684700000000021	8
9883	18	8949	196	666.684700000000021	15
9883	19	2763	179	1586.34249999999997	46
9883	20	6018	48	1666.60069999999996	39
9883	21	9752	192	1453.60580000000004	40
9883	22	8899	126	1566.71329999999989	18
9883	23	8991	23	606.570699999999988	23
9883	24	4551	6	36.5195000000000007	32
9883	25	5998	45	1996.44319999999993	40
9883	26	8491	7	1010.60490000000004	22
9883	27	5926	63	1761.96859999999992	39
9883	28	5621	263	1285.50990000000002	35
9883	29	6251	13	1365.2043000000001	31
9883	30	1277	28	400.222300000000018	40
9883	31	3020	152	1892.32429999999999	25
9883	32	9282	42	412.917399999999986	6
9883	33	8128	50	1020.77179999999998	36
9883	34	1657	39	1548.36719999999991	29
9883	35	4354	277	1822.72319999999991	37
9883	36	425	299	1474.60590000000002	25
9883	37	1690	203	1638.79690000000005	2
9883	38	2550	208	634.053700000000049	11
9883	39	1939	126	606.252899999999954	22
9883	40	7936	271	711.39689999999996	49
9883	41	161	162	1781.33330000000001	40
9883	42	995	173	1710.07960000000003	31
9883	43	7906	56	1195.00680000000011	20
9883	44	9930	59	358.128300000000024	6
9883	45	7809	156	1163.3279	30
9883	46	3037	158	1903.77369999999996	38
9883	47	7203	297	1623.76780000000008	39
9883	48	6637	125	540.430600000000027	20
9883	49	4230	109	792.223700000000008	5
9883	50	6160	190	380.318699999999978	11
9883	51	9614	236	1276.58120000000008	28
9883	52	8107	157	342.319700000000012	41
9883	53	4038	204	182.181000000000012	42
9883	54	9088	254	245.694199999999995	20
9883	55	3132	74	596.298999999999978	32
9883	56	7263	224	1278.90180000000009	18
9883	57	2460	225	979.954899999999952	26
9883	58	270	152	706.367799999999988	9
9883	59	4292	141	738.965599999999995	8
9883	60	1461	245	1544.63439999999991	14
9883	61	8467	197	1112.03600000000006	16
9883	62	6725	38	1850.07600000000002	43
9883	63	7679	161	1769.94569999999999	29
9883	64	3983	222	1071.61920000000009	2
9883	65	3996	120	1394.01909999999998	11
9883	66	5055	97	1521.9088999999999	44
9883	67	9431	74	1719.47700000000009	8
9883	68	5094	216	1911.86480000000006	19
9883	69	5950	180	1751.08410000000003	7
9883	70	9343	294	1824.44190000000003	33
9883	71	301	24	454.016700000000014	21
9883	72	532	235	1942.01749999999993	46
9883	73	7761	242	497.392999999999972	12
9883	74	4930	155	1023.79650000000004	32
9883	75	3311	270	748.030799999999999	25
9883	76	5948	96	1619.45640000000003	28
9883	77	437	1	1802.70820000000003	16
9883	78	5773	263	1999.94090000000006	32
9883	79	2695	142	1990.78809999999999	44
9883	80	5397	236	1931.72029999999995	17
9883	81	27	151	701.97180000000003	44
9883	82	6240	261	654.002799999999979	49
9883	83	2667	246	1834.77399999999989	32
9883	84	1415	76	1315.85249999999996	4
9883	85	4603	23	169.749899999999997	17
9883	86	3930	240	580.673700000000053	24
9884	1	6832	4	702.152500000000032	49
9884	2	5396	244	1319.9815000000001	15
9884	3	1146	184	86.3478000000000065	17
9884	4	9439	139	1198.58079999999995	38
9884	5	6093	72	684.390499999999975	22
9884	6	2617	257	1516.65769999999998	24
9884	7	2571	167	1403.7684999999999	16
9884	8	3927	219	1313.15509999999995	42
9884	9	5429	271	773.534999999999968	29
9884	10	9890	121	285.618499999999983	14
9884	11	6715	62	662.356499999999983	12
9884	12	4341	30	1316.67560000000003	30
9884	13	188	26	37.6430999999999969	17
9884	14	9586	144	1455.64010000000007	13
9884	15	1925	279	612.657900000000041	35
9884	16	7076	190	1001.03549999999996	29
9884	17	2561	281	91.0880999999999972	4
9884	18	573	51	921.759599999999978	21
9884	19	7597	64	934.141600000000039	6
9884	20	1034	62	482.689599999999984	9
9884	21	4646	145	1152.46939999999995	28
9884	22	3080	8	855.499099999999999	11
9884	23	1874	109	791.979600000000005	2
9884	24	8044	223	572.158900000000017	48
9884	25	1208	239	1193.35799999999995	28
9884	26	7877	141	611.211900000000014	46
9884	27	6194	24	940.923700000000053	40
9884	28	4565	14	1548.98949999999991	39
9884	29	5205	107	186.696300000000008	35
9885	1	4902	225	552.045299999999997	21
9885	2	3589	27	433.59699999999998	24
9885	3	4111	288	258.638599999999997	10
9885	4	1678	132	992.380599999999959	19
9885	5	1925	281	167.742999999999995	29
9885	6	545	155	273.9572	18
9885	7	3504	45	1067.81240000000003	46
9885	8	7873	213	316.043000000000006	10
9885	9	89	226	1106.24299999999994	1
9885	10	7633	109	1049.60470000000009	40
9885	11	6371	112	146.170800000000014	30
9885	12	435	14	1928.75610000000006	29
9885	13	1266	117	1228.13940000000002	22
9885	14	5286	118	308.108799999999974	26
9885	15	9412	291	909.527000000000044	27
9885	16	2536	49	255.912700000000001	34
9885	17	1048	202	389.574000000000012	12
9885	18	7929	177	1863.91709999999989	34
9885	19	9934	250	730.581999999999994	43
9885	20	6834	261	1012.85910000000001	41
9885	21	9042	211	1924.72939999999994	17
9885	22	8578	285	784.139099999999985	46
9885	23	7997	190	1750.66840000000002	14
9885	24	6846	189	1273.25009999999997	9
9885	25	8072	77	431.184399999999982	49
9885	26	295	284	1088.41570000000002	1
9885	27	6954	231	368.320400000000006	18
9885	28	6006	13	859.744100000000003	34
9885	29	8236	35	776.674399999999991	38
9885	30	3427	42	1809.74710000000005	16
9885	31	6793	21	1376.58040000000005	20
9885	32	3336	193	850.508000000000038	6
9885	33	8805	251	1173.3130000000001	6
9885	34	8345	106	717.813499999999976	33
9885	35	7223	281	23.1076000000000015	38
9885	36	8029	250	1693.93830000000003	13
9885	37	1342	201	837.185399999999959	18
9885	38	3667	278	1865.28629999999998	48
9885	39	3558	156	58.6495000000000033	26
9885	40	4381	142	1255.82979999999998	11
9885	41	2033	144	832.986400000000003	36
9885	42	7371	182	1729.5621000000001	32
9885	43	3602	225	1962.26780000000008	6
9885	44	7927	119	72.636099999999999	36
9885	45	3174	282	495.765800000000013	45
9885	46	8727	67	1784.26479999999992	44
9885	47	7071	165	614.082499999999982	24
9885	48	8080	278	999.154199999999946	48
9885	49	6341	115	179.757599999999996	2
9885	50	5759	159	1599.77849999999989	38
9885	51	8172	190	320.980000000000018	7
9885	52	650	276	814.338700000000017	20
9885	53	5118	189	1653.38400000000001	26
9885	54	3682	244	98.3008999999999986	7
9885	55	111	40	950.066299999999956	16
9885	56	2301	272	1210.97859999999991	9
9885	57	5559	73	320.037399999999991	31
9885	58	4825	38	153.00739999999999	1
9885	59	9197	26	1696.15169999999989	34
9885	60	4494	118	1013.56899999999996	42
9885	61	1170	244	952.365599999999972	38
9885	62	5997	45	168.255500000000012	16
9885	63	5330	297	1898.09529999999995	42
9885	64	991	162	1653.5476000000001	31
9885	65	4650	91	1438.77700000000004	13
9885	66	9272	104	363.183199999999999	34
9885	67	4720	214	187.106300000000005	6
9885	68	6114	193	1634.5927999999999	40
9885	69	4042	150	837.994800000000055	3
9885	70	472	117	926.555899999999951	10
9885	71	6526	43	927.331999999999994	21
9885	72	8675	148	1744.90390000000002	9
9885	73	7075	105	1394.52279999999996	41
9885	74	2761	162	1086.05160000000001	4
9885	75	5357	185	1351.74279999999999	33
9885	76	909	284	448.842699999999979	48
9885	77	1410	242	1641.50630000000001	8
9885	78	2143	12	1988.69550000000004	20
9885	79	110	213	516.559399999999982	48
9885	80	205	36	1410.5918999999999	5
9885	81	4022	202	1114.63220000000001	40
9885	82	9672	19	1858.2636	11
9885	83	9780	62	1846.12889999999993	33
9885	84	6872	93	609.806400000000053	2
9885	85	5347	93	832.940500000000043	48
9885	86	3429	195	922.683899999999994	21
9885	87	1706	191	741.051500000000033	2
9885	88	8906	22	224.077100000000002	38
9885	89	2626	169	1795.25299999999993	6
9885	90	1400	256	1000.24869999999999	37
9885	91	420	193	330.055499999999995	11
9885	92	1697	20	141.792000000000002	11
9885	93	8705	90	679.128400000000056	47
9885	94	8638	146	401.201799999999992	11
9885	95	4399	28	34.2342000000000013	18
9885	96	395	156	1464.86850000000004	26
9885	97	711	198	1009.29700000000003	43
9885	98	1335	187	550.457400000000007	26
9886	1	3875	237	1953.73530000000005	42
9886	2	8413	169	1785.66069999999991	30
9886	3	3805	35	1696.31420000000003	10
9886	4	3910	27	1924.88679999999999	43
9886	5	6347	244	1734.22119999999995	45
9886	6	6227	92	1986.44250000000011	28
9886	7	8495	272	573.359100000000012	48
9886	8	2133	2	1436.84099999999989	43
9886	9	3713	27	836.107799999999997	5
9886	10	2163	247	780.441299999999956	20
9886	11	2983	163	844.691799999999944	22
9886	12	3968	6	1465.21010000000001	9
9886	13	3059	133	1520.60989999999993	34
9886	14	2533	125	309.105200000000025	3
9886	15	436	105	624.081800000000044	14
9886	16	8158	294	695.278400000000033	21
9886	17	6490	24	1574.95730000000003	34
9886	18	4606	10	1314.8121000000001	4
9886	19	7092	151	1128.11169999999993	17
9886	20	7853	52	935.718399999999974	40
9886	21	432	256	1472.63689999999997	21
9886	22	2066	164	81.6839999999999975	29
9886	23	261	114	1761.86670000000004	47
9886	24	6472	148	255.966700000000003	46
9886	25	4761	273	1594.2340999999999	2
9886	26	4566	272	1923.30410000000006	7
9886	27	946	244	1824.2808	6
9886	28	8860	159	1680.96820000000002	41
9886	29	3284	57	555.917800000000057	35
9886	30	9737	184	1257.36339999999996	21
9886	31	7208	6	195.903199999999998	30
9886	32	2042	159	730.100999999999999	46
9886	33	1325	248	1344.20280000000002	14
9886	34	2948	195	1313.71080000000006	8
9886	35	9653	48	200.663000000000011	17
9886	36	9749	255	1634.59930000000008	29
9886	37	1754	136	1123.79739999999993	7
9886	38	77	32	1436.07780000000002	20
9886	39	5791	164	1594.2195999999999	29
9886	40	8568	272	1347.0945999999999	20
9886	41	3421	215	1612.37470000000008	9
9886	42	5329	110	490.661299999999983	46
9886	43	1825	102	712.574799999999982	45
9886	44	2028	202	800.475800000000049	43
9886	45	7877	242	1642.49420000000009	11
9886	46	111	97	149.971100000000007	43
9886	47	5948	217	1147.77809999999999	8
9886	48	3453	89	1871.83989999999994	15
9886	49	2964	211	800.256799999999998	40
9886	50	831	258	76.0254000000000048	10
9886	51	7677	285	505.449599999999975	5
9886	52	2622	247	1405.94360000000006	41
9886	53	5426	125	1620.74050000000011	49
9886	54	928	213	1351.33649999999989	22
9886	55	7834	151	1957.60230000000001	7
9886	56	8329	288	1555.4982	26
9886	57	1410	236	1740.4722999999999	10
9886	58	7258	95	535.027299999999968	28
9886	59	9941	180	1429.91159999999991	24
9886	60	9532	155	1376.62210000000005	5
9886	61	6669	197	1250.70080000000007	38
9886	62	9483	47	89.6881999999999948	33
9886	63	1792	272	843.91700000000003	11
9886	64	7962	182	1098.05220000000008	27
9886	65	3193	157	602.086199999999963	42
9886	66	654	261	1500.53279999999995	2
9886	67	393	48	1584.57459999999992	13
9886	68	390	75	1929.34169999999995	35
9886	69	720	159	1907.56780000000003	29
9886	70	7997	159	717.614599999999996	34
9886	71	2720	167	919.228500000000054	43
9886	72	4087	197	1206.85089999999991	45
9886	73	4971	175	1231.03060000000005	21
9886	74	2570	120	454.220899999999972	34
9886	75	7838	211	1534.02040000000011	28
9886	76	6363	288	920.651100000000042	42
9886	77	9681	296	1561.73260000000005	28
9886	78	7424	135	1741.16689999999994	34
9886	79	9524	180	743.701999999999998	8
9886	80	3760	16	516.75	1
9888	1	9327	26	1772.79700000000003	4
9888	2	555	191	1694.17180000000008	10
9888	3	9667	273	40.685299999999998	21
9888	4	6354	237	1177.16779999999994	17
9888	5	7576	131	1855.3565000000001	4
9888	6	4212	30	60.5636999999999972	37
9888	7	4023	128	305.974400000000003	23
9888	8	3380	157	1631.84400000000005	26
9888	9	7794	129	223.424700000000001	41
9888	10	4077	185	856.259900000000016	43
9888	11	5683	120	207.063400000000001	18
9888	12	2682	149	1567.79649999999992	11
9888	13	884	50	1273.57979999999998	41
9888	14	579	112	1630.04970000000003	47
9888	15	8831	4	265.401599999999974	11
9888	16	271	202	83.922300000000007	17
9888	17	9378	217	210.931399999999996	32
9888	18	3422	74	1003.37090000000001	8
9888	19	7248	88	790.397600000000011	27
9888	20	2995	81	1848.32079999999996	30
9888	21	8943	67	1476.9217000000001	37
9888	22	9787	252	1198.36799999999994	12
9888	23	7517	5	1574.36969999999997	30
9888	24	4802	227	1412.11950000000002	45
9888	25	4613	289	981.16719999999998	7
9888	26	7100	149	182.967700000000008	46
9888	27	5518	160	237.524900000000002	46
9888	28	1139	198	1823.06439999999998	41
9888	29	6293	113	648.282900000000041	1
9888	30	8958	119	1663.58940000000007	43
9888	31	7707	248	1932.9837	14
9888	32	5018	280	421.174199999999985	32
9888	33	517	38	1505.51530000000002	8
9888	34	6639	65	1012.35479999999995	30
9888	35	3589	294	120.023799999999994	44
9888	36	6323	189	788.888699999999972	45
9888	37	4229	245	509.647400000000005	23
9888	38	1898	256	1353.72070000000008	33
9888	39	4672	285	791.289899999999989	25
9888	40	3811	273	394.855700000000013	41
9888	41	323	268	1706.63760000000002	7
9888	42	3190	234	1892.14630000000011	34
9888	43	1388	178	511.612099999999998	38
9888	44	7550	121	1385.78250000000003	20
9888	45	7295	255	528.44640000000004	3
9888	46	2656	232	1584.59410000000003	9
9888	47	2716	135	553.122700000000009	48
9888	48	1358	1	1021.71810000000005	7
9888	49	6131	177	146.168000000000006	31
9888	50	421	193	181.477100000000007	40
9888	51	524	40	576.307999999999993	40
9888	52	4148	17	1639.93100000000004	6
9888	53	7091	167	1745.54140000000007	20
9888	54	7463	133	202.70150000000001	44
9888	55	2801	213	1322.69070000000011	35
9888	56	4625	160	1541.5440000000001	5
9888	57	2558	165	934.478799999999978	20
9888	58	317	3	687.32140000000004	12
9888	59	241	185	1630.17679999999996	27
9888	60	9831	220	1722.03050000000007	14
9888	61	1152	173	761.450699999999983	2
9888	62	3734	57	1976.56950000000006	29
9888	63	8858	166	216.029799999999994	15
9888	64	4872	191	1429.84169999999995	21
9888	65	1717	3	682.146799999999985	43
9888	66	3110	183	1442.63679999999999	43
9888	67	4360	297	1341.28729999999996	34
9888	68	205	285	1457.67499999999995	27
9888	69	347	234	296.887	39
9888	70	8924	161	1266.5295000000001	21
9888	71	3552	286	1425.38429999999994	40
9888	72	4207	73	1126.51659999999993	30
9888	73	2315	57	1214.73780000000011	32
9888	74	6868	143	1708.20980000000009	33
9888	75	5673	41	1727.23520000000008	22
9888	76	1954	104	1021.39030000000002	49
9888	77	3428	43	606.863799999999969	40
9888	78	373	133	1785.45679999999993	2
9888	79	3989	181	1924.53700000000003	45
9888	80	5825	243	1801.93059999999991	26
9888	81	5539	231	78.4333000000000027	32
9888	82	8750	140	561.741200000000049	3
9888	83	8877	132	706.992899999999963	19
9888	84	1520	37	1224.66869999999994	28
9888	85	8773	276	765.67330000000004	45
9888	86	90	237	1460.0166999999999	33
9888	87	6738	6	832.599199999999996	13
9888	88	8518	299	1411.69730000000004	9
9888	89	3325	61	1967.0748000000001	1
9888	90	2299	24	764.216400000000021	17
9888	91	4880	77	1370.96209999999996	22
9888	92	3884	73	851.027699999999982	31
9888	93	4684	66	686.983699999999999	48
9888	94	7893	263	1245.0630000000001	8
9888	95	1762	125	1406.08130000000006	14
9889	1	9400	43	219.417000000000002	22
9889	2	3292	125	670.963100000000054	28
9889	3	9647	173	913.396299999999997	46
9889	4	7562	84	56.3436999999999983	32
9889	5	1474	86	535.044399999999996	40
9889	6	7214	39	1395.47990000000004	35
9889	7	3333	164	983.016600000000039	39
9889	8	5452	270	849.64409999999998	27
9889	9	9675	197	490.436500000000024	13
9889	10	3466	176	1023.72699999999998	26
9889	11	6344	252	1760.03680000000008	40
9889	12	2392	298	81.1567000000000007	23
9889	13	9244	201	574.331800000000044	28
9889	14	3744	196	1660.57169999999996	22
9889	15	8696	42	739.221900000000005	6
9889	16	8470	48	1699.2197000000001	41
9889	17	3778	63	457.230599999999981	43
9889	18	3411	57	640.974900000000048	42
9890	1	8856	74	148.090699999999998	35
9890	2	4869	87	907.708799999999997	22
9891	1	169	281	1366.14799999999991	19
9891	2	5891	13	1121.75960000000009	35
9891	3	6443	28	650.950399999999945	36
9891	4	9250	200	1175.15380000000005	43
9891	5	2975	83	703.500700000000052	20
9891	6	7434	149	568.745199999999954	31
9891	7	3552	271	1030.78800000000001	36
9891	8	5199	88	1462.81330000000003	7
9891	9	8211	159	1306.35449999999992	5
9891	10	1375	68	840.012899999999945	30
9891	11	9845	87	1129.38130000000001	19
9891	12	9230	30	1413.47330000000011	43
9891	13	3139	44	1249.11280000000011	22
9891	14	7601	178	1440.60879999999997	49
9891	15	7657	31	116.415999999999997	35
9891	16	9960	4	1130.41499999999996	16
9891	17	5697	259	1144.0172	3
9891	18	751	124	563.771499999999946	46
9891	19	7818	139	1556.54860000000008	31
9891	20	3585	106	1308.95640000000003	36
9891	21	2824	213	1779.70389999999998	39
9891	22	1358	63	935.410999999999945	19
9891	23	8582	200	522.522600000000011	38
9891	24	4862	13	1803.952	36
9891	25	9184	50	1791.27960000000007	21
9891	26	3705	63	100.304699999999997	21
9891	27	6444	165	743.449899999999957	7
9891	28	3070	293	464.811199999999985	8
9891	29	7887	271	166.598199999999991	47
9891	30	297	126	1533.83510000000001	6
9891	31	8188	220	1719.61169999999993	43
9891	32	1223	29	1468.11950000000002	12
9891	33	1169	180	522.599399999999946	15
9891	34	9375	155	634.531100000000038	44
9891	35	3816	159	1484.85040000000004	28
9891	36	5600	74	325.780399999999986	16
9891	37	5244	132	1329.99279999999999	31
9891	38	5737	269	1081.37010000000009	19
9891	39	1331	40	666.9452	16
9891	40	8934	7	1340.62030000000004	4
9891	41	4358	73	1438.19350000000009	8
9891	42	8452	102	846.634300000000053	22
9891	43	5389	195	924.797199999999975	33
9891	44	353	135	134.935000000000002	6
9891	45	2944	253	315.389700000000005	24
9891	46	6130	188	1341.84909999999991	8
9891	47	4556	99	1910.1268	42
9891	48	4336	206	1044.21759999999995	45
9891	49	7373	87	1461.20360000000005	2
9891	50	6797	293	398.299599999999998	10
9891	51	2044	236	1364.05140000000006	10
9891	52	1044	107	1088.43180000000007	33
9891	53	9868	244	1764.9665	39
9891	54	6551	62	1608.06979999999999	47
9891	55	6599	235	853.615900000000011	25
9891	56	1927	15	1730.90959999999995	25
9891	57	4435	232	1550.64429999999993	4
9891	58	6679	197	846.806100000000015	22
9891	59	8096	83	1033.16920000000005	43
9891	60	9854	47	67.8294000000000068	17
9891	61	5815	161	133.471399999999988	25
9891	62	631	95	1547.11609999999996	20
9891	63	4745	174	828.555299999999988	45
9891	64	1157	47	597.226599999999962	4
9891	65	2171	217	439.593099999999993	7
9891	66	6310	88	647.510899999999992	26
9891	67	7532	98	1486.40139999999997	11
9891	68	1929	99	594.590599999999995	15
9891	69	298	88	917.059499999999957	41
9891	70	5148	39	710.948600000000056	4
9891	71	7510	100	60.6873000000000005	27
9891	72	5799	115	1753.75909999999999	33
9891	73	8207	160	956.458099999999945	5
9891	74	4793	23	872.039400000000001	19
9891	75	5794	109	1343.49839999999995	14
9891	76	9289	283	781.499000000000024	32
9891	77	6816	221	16.5006999999999984	31
9891	78	8337	29	1625.96559999999999	41
9891	79	9681	284	108.363699999999994	20
9891	80	6317	258	1300.88259999999991	43
9891	81	5389	243	1287.3771999999999	4
9891	82	4375	215	200.183999999999997	30
9892	1	9470	153	734.895099999999957	4
9892	2	896	44	1624.35140000000001	44
9892	3	7895	160	1356.82359999999994	42
9892	4	2824	35	1712.35639999999989	41
9892	5	9350	264	1394.55169999999998	3
9892	6	4598	185	179.743899999999996	38
9892	7	7773	119	1651.80649999999991	7
9892	8	471	15	413.548900000000003	41
9892	9	3251	270	82.097999999999999	4
9892	10	8927	94	1675.28729999999996	41
9892	11	897	122	627.658199999999965	34
9892	12	7682	192	1953.75459999999998	29
9892	13	2627	182	1002.29290000000003	24
9892	14	8083	271	919.847300000000018	29
9892	15	8515	114	434.625299999999982	16
9892	16	5974	78	1524.37699999999995	41
9892	17	7845	174	159.50030000000001	38
9892	18	7101	84	680.82650000000001	40
9892	19	4245	234	492.884799999999984	6
9892	20	3295	2	1736.87400000000002	21
9892	21	4823	93	157.614000000000004	8
9892	22	591	133	1670.50160000000005	37
9892	23	1987	269	43.1182000000000016	33
9892	24	9603	112	1700.74489999999992	31
9892	25	3672	187	889.840599999999995	9
9892	26	1142	292	129.956600000000009	14
9892	27	416	267	964.859400000000051	7
9892	28	289	145	536.00890000000004	16
9892	29	2186	74	1681.76729999999998	3
9892	30	3805	67	1921.19949999999994	3
9892	31	5186	251	717.416500000000042	14
9892	32	5467	71	349.581700000000012	9
9892	33	2666	29	1875.8472999999999	4
9892	34	4081	220	1926.00410000000011	5
9892	35	497	269	1485.5902000000001	9
9892	36	7735	298	368.719499999999982	46
9892	37	8729	293	1950.82680000000005	48
9892	38	128	269	808.496099999999956	9
9892	39	2385	284	719.37360000000001	2
9892	40	8448	295	154.009800000000013	36
9892	41	7328	294	1226.41499999999996	16
9892	42	537	268	1485.85259999999994	49
9892	43	2810	110	1073.84040000000005	37
9892	44	6276	100	719.385599999999954	1
9892	45	7464	278	1248.78760000000011	27
9892	46	6259	167	524.467599999999948	33
9892	47	6030	12	1815.93409999999994	6
9892	48	8280	125	1333.59879999999998	36
9892	49	3564	272	360.581000000000017	18
9892	50	6746	223	1945.52500000000009	23
9892	51	2662	81	1000.45609999999999	30
9892	52	4656	6	701.147799999999961	23
9892	53	5658	241	1352.3900000000001	23
9892	54	7128	18	1996.16390000000001	32
9892	55	4049	15	1241.73990000000003	3
9892	56	104	294	977.384199999999964	24
9892	57	296	87	1311.0942	39
9892	58	157	283	1328.40129999999999	19
9892	59	687	105	608.534999999999968	12
9892	60	5358	91	1647.31799999999998	26
9892	61	6838	109	1883.96270000000004	33
9892	62	4584	158	1372.6409000000001	48
9892	63	661	190	1199.48219999999992	15
9892	64	2150	198	1330.39429999999993	3
9892	65	1770	85	1968.2799	1
9892	66	6898	280	1255.78009999999995	3
9892	67	6308	63	84.9872000000000014	9
9892	68	4777	60	1348.9840999999999	28
9892	69	9337	55	643.10329999999999	36
9892	70	3956	144	1221.87740000000008	41
9892	71	2010	184	1336.49929999999995	39
9892	72	2808	160	204.984800000000007	41
9892	73	2759	48	933.148299999999949	41
9892	74	9280	0	309.961000000000013	35
9892	75	944	59	594.221000000000004	12
9892	76	9020	77	1300.63930000000005	4
9892	77	3579	274	1653.8599999999999	19
9892	78	925	253	1993.03379999999993	34
9892	79	1581	8	1865.97180000000003	21
9892	80	2114	37	614.492600000000039	46
9892	81	3193	244	1351.6715999999999	33
9892	82	3118	266	23.3116999999999983	37
9892	83	7985	9	1909.58400000000006	42
9892	84	8418	61	1667.31840000000011	35
9892	85	3239	273	663.809399999999982	5
9892	86	1562	51	176.253299999999996	8
9892	87	272	200	846.555799999999977	46
9892	88	7007	273	487.383500000000026	4
9892	89	6102	8	56.9759999999999991	1
9892	90	8563	161	54.8911000000000016	46
9892	91	6894	127	701.183999999999969	8
9892	92	2809	170	1642.43090000000007	26
9892	93	683	142	1835.18149999999991	48
9892	94	5327	109	723.257399999999961	15
9892	95	2449	89	105.377600000000001	4
9892	96	5565	143	1706.35300000000007	22
9892	97	9929	263	1827.16280000000006	45
9892	98	1047	72	311.944200000000023	8
9892	99	7351	199	1966.11200000000008	30
9893	1	3453	111	275.64530000000002	12
9893	2	6606	195	480.440200000000004	48
9893	3	6148	35	85.4908999999999963	1
9893	4	3408	280	535.122700000000009	47
9893	5	8567	276	238.609100000000012	22
9893	6	485	172	1256.09930000000008	31
9893	7	734	84	407.005200000000002	11
9893	8	8555	131	497.420399999999972	22
9893	9	4539	49	920.670799999999986	7
9893	10	2826	84	336.085899999999981	5
9893	11	8799	47	680.719100000000026	44
9893	12	2862	92	743.916500000000042	9
9893	13	7729	226	990.963600000000042	3
9893	14	4748	63	341.435200000000009	7
9893	15	5341	193	1017.84990000000005	38
9893	16	7208	8	1920.57320000000004	31
9893	17	4076	96	807.947900000000004	3
9893	18	2477	158	196.013000000000005	32
9893	19	6876	216	1163.36760000000004	21
9893	20	9656	272	638.143400000000042	22
9893	21	9565	30	409.740099999999984	19
9893	22	8014	164	411.207899999999995	25
9893	23	1328	142	147.999200000000002	5
9893	24	143	154	165.834800000000001	42
9893	25	4329	124	755.346000000000004	21
9893	26	2817	58	907.582599999999957	40
9893	27	1132	154	442.799800000000005	47
9893	28	3995	14	1613.46100000000001	12
9893	29	5064	79	143.421500000000009	13
9893	30	6123	122	1993.17560000000003	40
9893	31	6439	278	342.405599999999993	12
9893	32	2529	276	1931.47790000000009	1
9893	33	5378	23	1893.8583000000001	42
9893	34	4740	69	731.317400000000021	12
9893	35	6029	189	1207.60279999999989	25
9893	36	7085	117	839.216999999999985	37
9893	37	7372	246	585.176500000000033	49
9893	38	8390	167	803.752299999999991	39
9893	39	4304	271	1120.10529999999994	26
9893	40	1376	51	1980.24340000000007	36
9893	41	322	4	571.815399999999954	23
9893	42	2985	130	1113.51309999999989	38
9893	43	5266	229	350.348299999999995	30
9893	44	658	237	1732.03899999999999	22
9893	45	9788	148	1716.8596	46
9893	46	6922	59	1406.82629999999995	21
9893	47	8860	205	537.352600000000052	27
9893	48	7513	219	1449.03590000000008	41
9893	49	6596	133	1362.55160000000001	7
9893	50	2067	30	1738.36110000000008	23
9893	51	4053	147	374.295599999999979	46
9893	52	6649	279	488.25060000000002	40
9893	53	6976	64	489.942099999999982	24
9893	54	308	142	731.281899999999951	4
9893	55	9241	111	932.209600000000023	21
9893	56	174	15	682.434799999999996	3
9893	57	1551	26	1137.39210000000003	21
9893	58	3089	37	1909.49880000000007	29
9893	59	7059	213	565.012699999999995	32
9893	60	345	272	287.990900000000011	36
9893	61	4316	173	1295.29160000000002	43
9893	62	7324	140	1293.69389999999999	14
9893	63	1480	180	1600.00590000000011	28
9893	64	4432	156	1592.70209999999997	33
9893	65	9350	269	1217.2976000000001	46
9893	66	467	296	820.420299999999997	20
9893	67	6642	20	1005.29790000000003	28
9893	68	2602	258	1880.21250000000009	40
9893	69	4271	110	175.7346	34
9893	70	5078	212	1215.19679999999994	10
9893	71	2579	182	618.350699999999961	42
9893	72	1365	56	1964.8574000000001	28
9893	73	1884	7	1403.96569999999997	44
9893	74	4754	131	543.151200000000017	1
9893	75	7649	230	207.275599999999997	15
9893	76	5250	24	1425.47250000000008	28
9893	77	4826	297	1441.71759999999995	17
9893	78	2670	242	235.939300000000003	2
9893	79	2682	23	1824.45180000000005	29
9893	80	2185	9	1515.55590000000007	47
9893	81	939	60	1920.3098	10
9894	1	212	130	329.606400000000008	1
9894	2	8112	186	1737.5456999999999	27
9894	3	3037	298	1473.60599999999999	1
9894	4	1133	223	1630.54690000000005	8
9894	5	3732	243	1678.77929999999992	15
9894	6	5973	215	1614.46080000000006	10
9894	7	3220	48	592.519000000000005	16
9894	8	8111	185	972.661100000000033	33
9894	9	9194	96	481.942999999999984	43
9894	10	9234	286	100.724599999999995	3
9894	11	5104	44	1998.5127	32
9894	12	8075	127	1014.56939999999997	48
9894	13	3277	103	1760.93640000000005	26
9894	14	6119	96	655.246999999999957	27
9895	1	2018	21	1602.51649999999995	49
9895	2	4428	124	1644.1404	42
9895	3	2483	98	1024.45039999999995	29
9895	4	8475	180	1954.25540000000001	13
9895	5	1882	199	1175.07469999999989	49
9895	6	538	43	945.633600000000001	32
9895	7	7738	54	907.626800000000003	18
9895	8	269	91	598.847899999999981	18
9895	9	2799	129	1853.92360000000008	25
9895	10	3338	126	134.913600000000002	38
9895	11	5401	50	840.83929999999998	45
9895	12	1928	234	125.819100000000006	11
9895	13	7642	201	588.856700000000046	40
9895	14	8144	186	1978.73620000000005	14
9895	15	5697	124	659.38149999999996	22
9895	16	392	265	1700.60590000000002	9
9895	17	5992	169	1946.85719999999992	49
9895	18	426	191	283.897199999999998	12
9895	19	5392	293	1574.89799999999991	3
9895	20	2463	260	756.535600000000045	44
9895	21	8283	240	1095.59590000000003	9
9895	22	2220	111	1956.75770000000011	46
9895	23	8482	133	993.039899999999989	1
9895	24	5782	225	1561.52489999999989	40
9895	25	1033	25	1748.99129999999991	14
9895	26	7476	157	1554.85770000000002	44
9895	27	4773	288	315.519000000000005	38
9895	28	366	298	386.85590000000002	33
9895	29	3589	262	1064.59590000000003	40
9895	30	7900	42	1972.85770000000002	26
9895	31	4320	263	1585.07349999999997	39
9895	32	7782	277	1230.1404	12
9895	33	8217	103	856.163400000000024	9
9895	34	7189	233	1301.18949999999995	15
9895	35	4605	48	1052.74790000000007	29
9895	36	4406	243	1791.72800000000007	48
9895	37	5210	276	511.736300000000028	23
9895	38	3433	192	849.878199999999993	36
9895	39	643	160	1560.4502	14
9895	40	3029	89	968.323499999999967	1
9895	41	760	112	36.4581999999999979	33
9895	42	9485	105	460.491100000000017	44
9895	43	4058	220	532.907299999999964	40
9895	44	8766	154	1152.3248000000001	25
9895	45	4122	123	637.458099999999945	13
9895	46	7862	103	1343.7835	28
9895	47	8775	259	281.065400000000011	5
9895	48	2594	171	1385.95620000000008	18
9895	49	4792	110	46.6113	30
9895	50	5113	102	1287.05960000000005	12
9895	51	6043	251	52.2571999999999974	41
9895	52	313	128	1469.57429999999999	38
9895	53	7244	107	1140.68869999999993	38
9895	54	2894	97	1410.03860000000009	39
9895	55	29	212	294.138500000000022	30
9895	56	1407	44	929.090400000000045	32
9895	57	3018	22	719.77030000000002	21
9895	58	5480	21	281.777100000000019	18
9895	59	3768	247	1666.26060000000007	29
9895	60	997	5	520.298599999999965	47
9895	61	3715	127	720.579600000000028	41
9895	62	2459	42	1463.10359999999991	9
9895	63	9643	86	633.697700000000054	22
9895	64	9735	241	538.715799999999945	9
9895	65	3649	100	102.733400000000003	41
9895	66	1165	122	1028.18579999999997	20
9895	67	1392	88	1775.32269999999994	7
9895	68	6113	252	442.104399999999998	30
9895	69	8166	24	146.540600000000012	28
9895	70	5732	106	1732.35069999999996	27
9895	71	8770	287	261.159100000000024	46
9895	72	973	220	662.256799999999998	46
9895	73	7624	205	208.878199999999993	44
9895	74	3629	34	1061.00900000000001	17
9895	75	122	202	354.172300000000007	39
9895	76	349	187	894.270899999999983	38
9895	77	4843	263	24.2189000000000014	27
9895	78	121	282	1727.64380000000006	30
9895	79	8887	281	1589.06050000000005	6
9895	80	4047	274	998.182800000000043	37
9895	81	7272	90	107.180599999999998	7
9895	82	9993	88	1024.37789999999995	10
9895	83	4060	52	319.420299999999997	23
9895	84	8628	193	1249.20700000000011	8
9895	85	2560	61	589.731700000000046	49
9895	86	6193	16	1755.52700000000004	8
9895	87	35	66	972.817099999999982	43
9895	88	2232	195	443.019900000000007	48
9895	89	8540	143	1755.57809999999995	3
9895	90	4869	261	959.130199999999945	39
9895	91	1537	276	1467.8877	1
9895	92	3450	263	414.604800000000012	31
9895	93	4758	87	1416.54379999999992	33
9895	94	3555	136	1122.58979999999997	49
9895	95	2609	92	1880.62339999999995	34
9895	96	4024	270	637.511200000000031	12
9895	97	3717	54	803.982200000000034	29
9896	1	9009	168	1151.18460000000005	44
9896	2	3629	42	447.005499999999984	18
9896	3	4392	252	1336.77569999999992	33
9896	4	7648	157	419.567099999999982	9
9896	5	9245	136	1819.1123	33
9896	6	2263	181	24.9820999999999991	31
9896	7	7602	251	203.692299999999989	29
9896	8	9259	15	700.690000000000055	26
9896	9	1363	264	27.7631000000000014	24
9896	10	1520	232	671.190100000000029	49
9896	11	4419	6	1669.30169999999998	28
9896	12	1166	205	833.675700000000006	22
9896	13	1404	172	398.597199999999987	1
9896	14	2869	170	1203.70749999999998	35
9896	15	4564	92	1110.7222999999999	11
9896	16	1342	265	32.3200999999999965	7
9896	17	9988	181	490.285799999999995	42
9896	18	2838	179	1959.22929999999997	16
9896	19	2520	206	162.871100000000013	43
9896	20	9314	110	1275.9833000000001	21
9896	21	8538	90	184.423300000000012	9
9896	22	4883	2	1621.20759999999996	2
9896	23	697	194	191.334100000000007	45
9896	24	4052	207	1663.6851999999999	6
9896	25	7494	19	584.360599999999977	34
9896	26	6992	83	1390.03989999999999	30
9896	27	4714	83	683.586300000000051	23
9896	28	8815	44	1817.74170000000004	34
9896	29	3294	273	551.063999999999965	36
9896	30	5934	110	1647.81220000000008	16
9896	31	6390	94	1871.78250000000003	42
9896	32	9092	140	432.5471	8
9896	33	5604	147	612.376800000000003	7
9896	34	7188	296	295.555000000000007	36
9896	35	2245	181	729.567400000000021	24
9896	36	5819	216	398.262800000000027	42
9896	37	6524	80	352.087600000000009	46
9896	38	8072	98	1017.40639999999996	37
9896	39	5518	81	1262.91949999999997	42
9896	40	3983	122	94.3950999999999993	37
9896	41	6428	215	1873.49420000000009	17
9896	42	8359	180	57.1058000000000021	18
9896	43	5599	225	1076.30289999999991	42
9896	44	8936	76	63.7302000000000035	22
9896	45	6053	296	697.702499999999986	10
9896	46	9354	166	973.611099999999965	31
9896	47	3566	149	301.262099999999975	42
9896	48	4474	238	860.628000000000043	35
9896	49	389	105	104.154600000000002	14
9896	50	2395	96	1733.73690000000011	41
9896	51	2150	137	45.6741000000000028	45
9896	52	8542	181	1553.25810000000001	9
9896	53	918	123	82.8469999999999942	48
9896	54	6374	87	771.051399999999944	36
9896	55	6910	112	592.370599999999968	11
9896	56	6485	270	458.235099999999989	8
9896	57	5111	266	1184.6739	6
9896	58	4752	176	1043.29680000000008	5
9896	59	9115	218	1936.86079999999993	19
9896	60	6792	97	1036.40789999999993	12
9896	61	7522	114	1589.42470000000003	10
9896	62	8069	279	1437.47880000000009	21
9896	63	7036	17	1441.30700000000002	39
9896	64	6695	261	1126.65660000000003	47
9896	65	5202	288	959.992399999999975	16
9896	66	7102	187	1192.27819999999997	13
9896	67	4617	77	1729.80330000000004	49
9896	68	2106	202	1285.70370000000003	43
9896	69	9107	91	919.180899999999951	37
9896	70	9343	208	17.2510000000000012	21
9896	71	3868	199	680.409400000000005	44
9897	1	9319	287	1211.53070000000002	16
9897	2	5238	67	902.538199999999961	49
9897	3	6843	291	1369.28860000000009	34
9897	4	2513	266	327.950199999999995	10
9897	5	3601	87	1039.35020000000009	40
9897	6	8524	287	1735.4353000000001	12
9897	7	5039	194	122.294899999999998	34
9897	8	9781	12	1703.66640000000007	3
9897	9	8506	224	1755.99569999999994	36
9897	10	7829	29	1622.97440000000006	35
9897	11	6313	47	932.80619999999999	25
9897	12	4630	181	1852.64190000000008	21
9897	13	8374	146	426.980999999999995	17
9897	14	7762	237	1218.12349999999992	1
9897	15	7992	275	1380.40789999999993	11
9897	16	9301	255	1460.95170000000007	43
9897	17	6805	116	325.871899999999982	49
9897	18	4950	298	425.856600000000014	47
9897	19	495	4	1883.95530000000008	47
9897	20	3572	238	1955.33699999999999	4
9897	21	4886	220	93.3579000000000008	49
9897	22	5140	250	779.66560000000004	35
9897	23	3393	268	1746.08940000000007	43
9897	24	6617	123	1082.76970000000006	45
9897	25	8262	213	69.5074000000000041	43
9897	26	4635	44	810.112100000000055	24
9897	27	2162	98	553.094799999999964	15
9897	28	8801	42	1010.43960000000004	32
9897	29	967	225	1047.1694	29
9897	30	5783	1	156.956400000000002	33
9897	31	2884	87	496.635199999999998	30
9897	32	1214	97	1215.2530999999999	6
9897	33	2016	119	279.803200000000004	35
9897	34	2017	298	1459.32999999999993	1
9897	35	6438	120	1489.83259999999996	46
9897	36	216	67	1968.35879999999997	25
9897	37	7340	214	1796.27130000000011	6
9897	38	8185	296	893.448800000000006	7
9897	39	5743	77	719.482600000000048	36
9897	40	6500	18	881.786200000000008	9
9897	41	6242	81	1144.16709999999989	37
9897	42	1288	123	1258.17640000000006	6
9897	43	6761	269	1254.89820000000009	9
9897	44	507	79	1378.78639999999996	49
9897	45	5666	146	1419.57050000000004	19
9897	46	6626	132	972.787000000000035	14
9897	47	9017	261	1276.94370000000004	9
9897	48	9908	262	1198.83330000000001	10
9897	49	9976	120	54.5521000000000029	29
9897	50	5396	96	1227.02199999999993	5
9897	51	5367	195	640.726900000000001	6
9897	52	4930	194	1925.07780000000002	35
9897	53	2171	13	1502.28600000000006	19
9897	54	1326	150	1280.8121000000001	7
9897	55	68	131	531.397000000000048	17
9897	56	2803	58	240.584900000000005	24
9897	57	2832	202	876.187199999999962	17
9897	58	4061	210	1255.90910000000008	17
9897	59	4388	188	1913.38290000000006	43
9897	60	5393	62	533.273099999999999	2
9897	61	6187	56	704.808700000000044	10
9897	62	3581	244	1145.09230000000002	21
9897	63	8932	225	667.523599999999988	37
9897	64	302	61	40.1781000000000006	33
9897	65	1187	64	1506.10899999999992	29
9897	66	1814	287	1872.85619999999994	8
9897	67	7467	279	1214.80899999999997	3
9897	68	2807	219	758.396100000000047	21
9897	69	7185	46	1605.85050000000001	10
9897	70	4941	100	894.094699999999989	45
9897	71	3029	251	1449.44749999999999	22
9897	72	4988	266	1295.38660000000004	11
9897	73	5883	138	16.6939999999999991	47
9897	74	2602	37	107.1233	44
9898	1	6721	25	1405.84050000000002	30
9898	2	7794	19	522.993299999999977	3
9898	3	4780	110	845.469500000000039	7
9898	4	9731	160	703.294499999999971	43
9898	5	2400	30	849.342300000000023	24
9898	6	4811	97	1189.53510000000006	46
9898	7	8144	224	758.193700000000035	37
9898	8	9551	246	120.330100000000002	27
9898	9	2116	133	954.711699999999951	3
9898	10	9059	156	1327.23160000000007	35
9898	11	5002	49	1774.69319999999993	44
9898	12	2245	25	930.777000000000044	25
9898	13	6940	126	461.182099999999991	22
9898	14	7315	228	1735.68409999999994	24
9899	1	7175	213	1550.48009999999999	10
9899	2	6576	158	1759.14319999999998	25
9899	3	4187	129	832.205199999999991	45
9899	4	3331	48	986.592499999999973	31
9899	5	4870	151	646.549999999999955	29
9899	6	7498	153	514.239900000000034	45
9899	7	1290	92	370.709099999999978	49
9899	8	8294	239	732.518000000000029	11
9899	9	2116	108	47.7779999999999987	47
9899	10	9452	271	661.71429999999998	40
9899	11	5754	173	469.073100000000011	46
9899	12	3086	71	1816.37509999999997	13
9899	13	4149	62	1982.89840000000004	29
9899	14	4461	292	321.146000000000015	34
9899	15	314	230	1915.87400000000002	17
9899	16	7756	11	816.47829999999999	36
9899	17	7638	115	988.474799999999959	2
9899	18	470	157	1219.66579999999999	45
9899	19	2541	113	1737.19399999999996	32
9899	20	6888	284	1808.15470000000005	23
9899	21	8399	243	870.203399999999988	31
9899	22	7470	81	295.943399999999997	14
9899	23	3878	122	1797.0757000000001	29
9899	24	469	279	351.096099999999979	29
9899	25	3321	139	581.006799999999998	39
9899	26	4200	121	333.037599999999998	20
9899	27	2914	174	1016.37159999999994	40
9899	28	2777	153	1884.06259999999997	32
9899	29	4386	160	471.657199999999989	15
9899	30	8007	49	429.163700000000006	29
9899	31	9519	175	836.186599999999999	5
9899	32	4601	137	1851.98090000000002	46
9899	33	3125	172	554.929399999999987	13
9899	34	3621	162	60.6161999999999992	46
9899	35	9293	178	1610.33079999999995	32
9899	36	8909	90	1206.19250000000011	46
9899	37	5249	294	1722.84030000000007	49
9899	38	9885	116	1139.64499999999998	22
9899	39	4028	107	1577.25559999999996	7
9899	40	9528	196	1497.85349999999994	14
9899	41	7151	154	1762.13499999999999	30
9899	42	1966	94	1810.0145	20
9899	43	3363	62	401.548299999999983	42
9899	44	9114	46	289.477700000000027	49
9899	45	840	277	1427.03410000000008	22
9899	46	5035	5	854.103399999999965	40
9899	47	737	120	1238.23579999999993	16
9899	48	5318	252	88.8810000000000002	32
9899	49	9071	272	34.5242000000000004	17
9899	50	6551	240	436.983000000000004	9
9899	51	1885	196	300.020699999999977	22
9899	52	9267	259	660.512399999999957	33
9899	53	9776	105	664.375700000000052	41
9899	54	6883	296	1724.70540000000005	27
9899	55	5830	75	905.661699999999996	39
9899	56	2805	120	1785.43920000000003	46
9899	57	5988	161	82.0801000000000016	33
9899	58	3904	30	1219.84860000000003	49
9899	59	8373	93	1421.61560000000009	21
9899	60	6077	153	1418.63539999999989	23
9899	61	6175	52	1010.24980000000005	44
9899	62	7243	269	1915.4502	30
9899	63	8296	197	218.360700000000008	26
9899	64	3935	194	1270.78760000000011	22
9899	65	8857	22	1155.8266000000001	5
9899	66	8047	67	1505.29999999999995	19
9899	67	5208	138	1206.71039999999994	8
9899	68	6962	219	1660.60599999999999	13
9899	69	5006	17	600.364900000000034	5
9899	70	6281	165	1694.59709999999995	48
9899	71	9587	116	1440.38570000000004	30
9899	72	3575	197	1543.48019999999997	31
9899	73	3626	68	1140.32469999999989	4
9899	74	7134	99	1356.14660000000003	32
9899	75	6700	80	1994.96280000000002	26
9899	76	5543	128	1298.76659999999993	47
9899	77	8529	229	227.031200000000013	35
9899	78	7180	54	945.706000000000017	33
9899	79	7725	66	65.2083999999999975	21
9899	80	2997	90	138.532600000000002	2
9899	81	5357	282	232.206299999999999	45
9899	82	4366	175	1329.92110000000002	9
9899	83	1416	158	1334.78289999999993	19
9899	84	2660	243	1417.45669999999996	40
9899	85	4502	76	1138.16210000000001	19
9899	86	9048	193	1458.15640000000008	17
9899	87	6753	75	517.231800000000021	35
9899	88	246	230	827.342399999999998	4
9899	89	2195	124	648.096199999999953	9
9899	90	9166	288	1073.04349999999999	25
9899	91	3379	217	584.011499999999955	14
9899	92	1575	134	1585.90390000000002	24
9899	93	115	63	1278.85230000000001	18
9899	94	2147	211	471.312099999999987	5
9899	95	83	72	1130.96469999999999	34
9899	96	8071	299	1062.39840000000004	16
9899	97	3282	102	656.907199999999989	35
9899	98	4721	148	1699.68029999999999	19
9899	99	6581	69	161.379500000000007	10
9900	1	1409	85	1802.33300000000008	15
9900	2	8320	163	1654.06529999999998	3
9900	3	908	215	1654.90779999999995	30
9900	4	7684	202	1211.202	34
9900	5	8489	297	541.574799999999982	11
9900	6	9204	204	201.541799999999995	5
9900	7	3505	231	1207.77410000000009	11
9900	8	4971	152	191.622500000000002	43
9900	9	5494	33	880.819499999999948	14
9900	10	5174	128	535.754699999999957	38
9900	11	5255	176	618.175299999999993	43
9900	12	1571	132	1645.96479999999997	6
9900	13	6109	244	1019.2704	11
9900	14	3218	178	380.773000000000025	37
9900	15	3739	36	688.328600000000051	15
9900	16	2590	192	814.942300000000046	25
9900	17	2451	291	122.324700000000007	14
9900	18	1850	124	939.310899999999947	37
9900	19	3368	193	1120.05160000000001	25
9900	20	3796	138	176.107599999999991	22
9900	21	8698	72	1054.90039999999999	12
9900	22	4703	133	1654.95710000000008	42
9900	23	8901	218	1179.50009999999997	24
9900	24	5577	215	55.903100000000002	24
9900	25	8301	221	1645.01209999999992	9
9900	26	1196	180	1296.06230000000005	15
9900	27	577	291	69.2412999999999954	14
9900	28	110	21	504.554300000000012	39
9900	29	1230	52	1663.1733999999999	1
9900	30	7009	208	1875.12869999999998	4
9900	31	7642	27	842.07510000000002	38
9900	32	7507	243	1393.94389999999999	42
9900	33	6145	260	258.667599999999993	16
9900	34	7562	236	126.162099999999995	27
9900	35	4585	102	80.8192999999999984	33
9900	36	7886	275	1018.41470000000004	10
9900	37	4670	145	822.539200000000051	11
9900	38	7310	16	1851.50939999999991	12
9900	39	2247	21	1850.83750000000009	37
9900	40	4036	8	1082.06989999999996	14
9900	41	4812	267	1497.44440000000009	15
9900	42	5325	62	1524.22849999999994	47
9900	43	4114	129	1374.81279999999992	26
9900	44	4604	133	850.851700000000051	21
9900	45	3729	233	1008.23220000000003	15
9900	46	87	265	1580.36290000000008	6
9900	47	5768	135	1600.39930000000004	9
9900	48	8618	4	1949.61819999999989	14
9900	49	5254	72	986.04219999999998	45
9900	50	5052	273	118.307199999999995	17
9900	51	132	144	458.655599999999993	19
9900	52	8429	251	1139.41290000000004	21
9900	53	5917	34	383.978200000000015	35
9900	54	7120	113	1238.58719999999994	13
9900	55	3833	100	1785.70319999999992	45
9900	56	5094	249	581.055399999999963	31
9900	57	3997	128	1319.91869999999994	4
9900	58	4069	250	1849.92939999999999	32
9900	59	8453	58	316.458500000000015	20
9900	60	1422	184	1905.97170000000006	39
9900	61	541	122	1638.74260000000004	10
9900	62	2126	257	1366.51520000000005	1
9900	63	6785	165	1557.40100000000007	27
9900	64	3230	132	1212.38449999999989	36
9900	65	9050	203	1867.80169999999998	12
9900	66	6252	86	316.49369999999999	17
9900	67	2147	72	1209.87110000000007	42
9900	68	2190	18	726.573999999999955	35
9900	69	2937	293	1155.35860000000002	30
9900	70	2519	13	1254.45280000000002	9
9900	71	7151	61	1928.47150000000011	49
9900	72	9688	26	1261.83609999999999	26
9900	73	2866	259	425.444399999999973	32
9900	74	5032	110	177.404599999999988	8
9900	75	4017	271	718.790700000000015	12
9900	76	2453	261	348.146000000000015	35
9900	77	7664	40	1402.36300000000006	29
9900	78	4354	246	1308.94499999999994	13
9900	79	3676	127	1639.47939999999994	29
9900	80	2861	124	596.999099999999999	36
9900	81	5431	101	1588.57639999999992	30
9900	82	2439	152	740.580799999999954	12
9900	83	880	207	1190.16550000000007	6
9900	84	9576	254	1914.13679999999999	16
9900	85	7779	3	310.006899999999973	31
9900	86	4666	194	1369.53719999999998	17
9900	87	1014	87	932.541299999999978	28
9900	88	6714	170	1897.66840000000002	19
9901	1	1911	275	1463.02890000000002	1
9901	2	7389	109	1852.57179999999994	10
9901	3	6613	273	352.838399999999979	19
9901	4	5018	109	1919.3261	42
9901	5	798	213	1079.63670000000002	22
9901	6	6148	248	1277.07680000000005	38
9901	7	2743	207	199.570999999999998	44
9901	8	4440	269	1464.35969999999998	32
9901	9	8225	104	343.055600000000027	11
9901	10	1226	210	191.401999999999987	12
9901	11	5521	91	956.645700000000033	1
9901	12	3057	185	1457.69340000000011	12
9901	13	6976	8	960.026200000000017	12
9901	14	5232	269	257.670500000000004	26
9901	15	2286	96	561.450900000000047	8
9901	16	8760	24	1927.19460000000004	41
9901	17	8241	36	1365.44650000000001	22
9901	18	8994	94	365.742999999999995	47
9901	19	6657	263	607.159099999999967	6
9901	20	8580	124	993.437000000000012	17
9901	21	5966	114	364.914600000000007	35
9901	22	9672	208	833.518800000000056	45
9901	23	1336	154	1719.83480000000009	41
9901	24	938	241	527.809499999999957	26
9901	25	8338	259	1528.99890000000005	21
9901	26	8920	0	1329.58330000000001	14
9901	27	8145	284	694.618200000000002	48
9901	28	5200	180	1563.55220000000008	37
9901	29	2930	34	447.556399999999996	22
9901	30	2576	104	575.363699999999994	47
9901	31	3414	135	629.094299999999976	27
9901	32	7528	172	1514.80210000000011	31
9901	33	9469	88	1720.92620000000011	34
9901	34	333	270	1596.16769999999997	4
9901	35	7512	244	336.177399999999977	28
9901	36	577	82	779.239699999999971	24
9901	37	9622	297	937.899800000000027	18
9901	38	2450	182	1194.5920000000001	6
9901	39	1114	87	1047.58189999999991	45
9901	40	1741	170	1316.66270000000009	43
9901	41	386	293	1137.9088999999999	36
9901	42	2413	103	250.567100000000011	41
9901	43	1484	211	1310.24890000000005	42
9901	44	8733	244	1181.29140000000007	3
9901	45	2598	159	1805.1527000000001	40
9901	46	6495	216	502.287199999999984	16
9901	47	4507	191	1886.15120000000002	5
9901	48	4608	218	669.097700000000032	34
9901	49	1984	265	1311.34079999999994	15
9901	50	4312	131	93.3800999999999988	43
9901	51	6852	30	1555.01749999999993	22
9901	52	2991	252	1255.06500000000005	37
9901	53	4835	120	1910.63210000000004	20
9901	54	6255	206	1047.90689999999995	36
9902	1	1616	133	92.1533000000000015	15
9902	2	5838	91	739.480199999999968	47
9902	3	3691	90	1366.42890000000011	12
9902	4	7715	186	610.401500000000055	43
9902	5	1598	137	269.667899999999975	31
9902	6	3207	281	1154.74090000000001	48
9902	7	6096	5	618.164700000000039	15
9902	8	9687	15	1416.84580000000005	21
9902	9	3192	164	890.855500000000006	23
9902	10	6455	27	1251.24980000000005	10
9902	11	6210	251	1382.63889999999992	36
9902	12	3674	165	1210.83680000000004	17
9902	13	71	139	507.074400000000026	3
9902	14	4915	79	281.921600000000012	49
9902	15	6171	20	104.494	3
9902	16	7204	291	619.643400000000042	27
9902	17	2889	248	879.527199999999993	8
9902	18	2751	269	1458.73479999999995	33
9902	19	2053	65	1277.66689999999994	9
9902	20	6407	211	283.213799999999992	27
9902	21	5393	27	1861.10719999999992	34
9902	22	1757	291	515.385400000000004	18
9902	23	8613	265	1531.81899999999996	20
9902	24	211	192	1010.31759999999997	15
9902	25	5283	71	274.61669999999998	30
9902	26	6250	229	935.295799999999986	5
9902	27	3971	153	895.892600000000016	29
9902	28	7133	34	479.380299999999977	7
9902	29	5268	197	830.358299999999986	27
9902	30	2935	229	441.3827	6
9902	31	8124	275	1314.84760000000006	44
9902	32	6380	26	67.5541999999999945	24
9902	33	411	152	765.092599999999948	47
9902	34	1956	120	1216.94939999999997	43
9902	35	4284	195	1378.67720000000008	18
9902	36	7265	101	640.647600000000011	38
9903	1	1908	251	535.373500000000035	38
9903	2	5308	163	177.780599999999993	27
9903	3	8781	290	1883.70730000000003	36
9903	4	3763	191	1570.28610000000003	19
9903	5	5145	157	904.443599999999947	2
9903	6	8910	196	985.164800000000014	10
9903	7	1589	212	345.174800000000005	22
9903	8	6253	276	1326.03610000000003	31
9903	9	8875	36	1485.05199999999991	38
9903	10	4827	279	1960.74350000000004	41
9903	11	505	166	889.89549999999997	34
9903	12	8306	97	163.944299999999998	39
9903	13	9249	197	660.295600000000036	43
9903	14	247	5	203.719300000000004	25
9903	15	4685	14	555.672699999999963	5
9903	16	3096	134	1689.74990000000003	29
9903	17	9835	128	1009.30759999999998	21
9903	18	1563	24	1308.40869999999995	12
9903	19	2031	171	190.931700000000006	2
9903	20	9449	275	605.531600000000026	44
9903	21	1387	60	670.238899999999944	18
9903	22	6869	44	319.319999999999993	27
9903	23	7232	123	413.504500000000007	47
9903	24	3671	160	266.531700000000001	13
9903	25	6429	292	753.994699999999966	46
9903	26	2397	27	1778.43939999999998	29
9903	27	2393	289	1716.48109999999997	29
9903	28	7658	15	1980.22070000000008	46
9903	29	7990	290	771.947499999999991	18
9903	30	2540	238	1150.85279999999989	48
9903	31	126	228	1980.46839999999997	13
9903	32	6922	207	310.761099999999999	2
9903	33	8027	57	1831.57060000000001	3
9903	34	3121	120	1539.99250000000006	45
9903	35	7181	265	1499.77240000000006	33
9903	36	8330	180	546.234699999999975	47
9903	37	4942	97	1624.11590000000001	19
9903	38	921	239	1397.9348	42
9903	39	1230	54	836.217999999999961	13
9903	40	9429	11	1430.80680000000007	40
9903	41	4899	51	1002.61429999999996	6
9903	42	7098	32	301.789899999999989	6
9903	43	741	0	582.37360000000001	21
9903	44	4283	202	1510.76999999999998	16
9903	45	1621	202	1438.1694	47
9903	46	2037	175	1674.82729999999992	44
9903	47	6942	100	1838.32709999999997	4
9903	48	1759	275	1822.65740000000005	19
9903	49	1344	294	894.282199999999989	36
9903	50	4665	6	338.460399999999993	18
9903	51	7101	100	380.562599999999975	40
9903	52	9212	299	681.305700000000002	26
9903	53	4028	278	731.622100000000046	37
9903	54	9713	82	683.620300000000043	29
9903	55	6887	109	1492.72569999999996	37
9903	56	5772	23	1414.52009999999996	32
9903	57	3077	122	828.713399999999979	44
9903	58	5713	275	645.201900000000023	39
9903	59	5451	262	1126.04359999999997	35
9903	60	5085	283	1090.75780000000009	37
9903	61	6382	229	1475.22360000000003	26
9903	62	220	5	119.753200000000007	13
9903	63	584	139	191.4375	47
9903	64	2946	163	1558.33879999999999	18
9903	65	9970	75	880.52940000000001	34
9903	66	8629	275	342.044300000000021	21
9903	67	1230	213	1873.62910000000011	20
9903	68	8370	163	997.340599999999995	46
9903	69	1129	293	630.334600000000023	2
9903	70	332	107	1281.75620000000004	19
9903	71	9385	184	1195.36300000000006	3
9903	72	5591	105	1539.50720000000001	44
9903	73	1174	145	1859.36729999999989	19
9903	74	6590	174	1386.19360000000006	18
9903	75	8398	210	406.311300000000017	10
9903	76	6769	203	1127.46509999999989	5
9903	77	7443	109	1052.01350000000002	45
9904	1	4991	187	459.194099999999992	2
9904	2	9586	237	972.392900000000054	14
9904	3	2274	204	936.621899999999982	20
9904	4	6416	134	599.851400000000012	29
9904	5	3287	139	327.511099999999999	22
9904	6	2183	293	729.439100000000053	13
9904	7	8885	254	1506.75070000000005	26
9904	8	2969	35	1610.28469999999993	33
9904	9	4615	48	433.583000000000027	32
9904	10	1304	230	847.268800000000056	48
9904	11	4005	31	35.1064000000000007	32
9904	12	7098	113	733.652799999999957	25
9904	13	8965	193	1469.7654	41
9904	14	3216	76	261.514400000000023	28
9904	15	5055	96	300.793700000000001	5
9904	16	7412	10	984.552500000000009	13
9904	17	448	211	1930.2523000000001	46
9904	18	8333	194	1113.28899999999999	41
9904	19	9041	264	1359.83269999999993	16
9904	20	9124	5	796.968100000000049	30
9904	21	70	208	321.681500000000028	18
9904	22	2448	82	1439.31259999999997	16
9904	23	7244	3	52.4517999999999986	47
9904	24	1373	116	1164.34490000000005	14
9904	25	7820	73	547.321699999999964	21
9904	26	9725	279	1494.32960000000003	10
9904	27	1956	86	1832.67139999999995	44
9904	28	8869	140	1571.98360000000002	4
9904	29	7033	231	500.341700000000003	18
9904	30	4651	184	856.992700000000013	41
9904	31	9261	159	972.059899999999971	23
9904	32	3269	281	589.61850000000004	43
9904	33	3152	101	37.9879000000000033	41
9904	34	744	48	1673.80909999999994	10
9904	35	1762	175	207.029500000000013	1
9904	36	4818	204	1808.53919999999994	23
9904	37	6558	200	1526.00819999999999	44
9904	38	6285	189	1521.15480000000002	9
9904	39	1543	86	1189.35560000000009	38
9904	40	4169	167	1843.34969999999998	19
9904	41	1246	233	1830.3411000000001	37
9904	42	3801	31	872.861999999999966	7
9904	43	7526	16	1974.18049999999994	11
9904	44	384	272	895.602399999999989	26
9904	45	7695	196	398.193499999999972	14
9904	46	2504	193	1998.7835	46
9904	47	7006	122	77.3854999999999933	4
9904	48	684	95	862.210900000000038	42
9904	49	866	250	829.538199999999961	26
9904	50	4802	4	418.561800000000005	16
9904	51	6582	2	591.966099999999983	9
9905	1	4099	268	1179.21550000000002	45
9905	2	5043	196	1198.13210000000004	42
9905	3	9117	48	342.874900000000025	15
9905	4	1363	137	901.284200000000055	46
9905	5	4889	1	1543.62419999999997	1
9905	6	7179	13	1627.43389999999999	9
9905	7	9025	175	47.7090000000000032	48
9905	8	9817	208	1683.49150000000009	25
9905	9	6767	115	1082.46060000000011	16
9905	10	3073	168	244.672799999999995	17
9905	11	9659	130	475.569799999999987	43
9905	12	5564	263	703.461000000000013	48
9905	13	4841	203	1554.65519999999992	21
9905	14	4573	199	453.289100000000019	48
9905	15	6361	212	1638.25949999999989	15
9905	16	3910	143	1515.9208000000001	4
9905	17	6779	92	1444.5304000000001	8
9905	18	3508	189	1688.08069999999998	42
9905	19	6532	259	1193.44759999999997	5
9905	20	1170	228	872.570900000000051	25
9905	21	7168	242	511.6798	43
9905	22	524	104	129.739900000000006	8
9905	23	5677	184	255.5642	45
9905	24	7287	142	1199.94280000000003	14
9905	25	6442	166	139.14439999999999	42
9906	1	4649	85	1195.89360000000011	28
9906	2	7333	247	169.663999999999987	7
9906	3	5062	172	508.888100000000009	43
9906	4	4982	109	1161.30600000000004	37
9906	5	9681	3	773.609199999999987	3
9906	6	2741	11	368.68610000000001	39
9906	7	721	131	1922.72530000000006	7
9906	8	7292	3	1364.88959999999997	20
9906	9	1764	134	837.70029999999997	49
9906	10	2046	12	360.087699999999984	41
9906	11	936	266	1151.75540000000001	34
9906	12	6100	262	701.849699999999984	13
9906	13	5522	127	1347.83829999999989	30
9906	14	8467	253	109.118099999999998	29
9906	15	4888	248	575.490900000000011	9
9906	16	2945	172	1650.68059999999991	26
9906	17	5708	249	1238.41429999999991	44
9907	1	991	154	110.5762	21
9907	2	4488	198	1413.5938000000001	32
9907	3	4451	9	1244.51420000000007	45
9907	4	7034	75	1547.27089999999998	4
9907	5	2034	219	1478.55150000000003	24
9907	6	1642	24	754.396799999999985	29
9907	7	7801	55	210.397600000000011	44
9907	8	5877	49	1478.48209999999995	29
9907	9	3389	154	976.998000000000047	28
9907	10	9143	276	217.795899999999989	28
9907	11	9983	21	644.644400000000019	10
9907	12	4944	72	1246.70890000000009	31
9907	13	4677	290	702.19640000000004	42
9907	14	837	148	994.756899999999973	6
9907	15	9717	64	166.994400000000013	25
9907	16	5155	78	1033.0773999999999	34
9907	17	4658	149	224.475099999999998	19
9907	18	6052	110	755.849799999999959	8
9907	19	7331	265	1887.16669999999999	14
9907	20	202	217	1572.68360000000007	32
9907	21	7075	110	636.449299999999994	47
9907	22	8723	2	1592.4061999999999	28
9907	23	9676	285	1775.50289999999995	41
9907	24	4289	181	756.796699999999987	46
9907	25	4182	0	1542.77680000000009	37
9907	26	8479	83	403.475900000000024	39
9907	27	6378	213	782.652699999999982	9
9907	28	2451	55	770.408300000000054	15
9907	29	1226	298	1887.31140000000005	38
9907	30	7618	120	1541.68650000000002	1
9907	31	7713	178	1460.96209999999996	15
9907	32	3127	46	606.321800000000053	14
9907	33	5215	125	1016.62180000000001	20
9907	34	9494	113	1264.38069999999993	31
9907	35	4051	232	1339.87889999999993	7
9907	36	4452	288	1438.76060000000007	39
9907	37	478	179	954.235699999999952	10
9907	38	7327	105	701.360099999999989	21
9907	39	9673	119	1956.35609999999997	41
9907	40	8342	245	1642.40180000000009	24
9907	41	1895	36	1598.28929999999991	31
9907	42	554	95	443.961500000000001	43
9907	43	2461	107	1945.03999999999996	28
9907	44	3855	186	1471.09359999999992	39
9907	45	8604	11	1875.2822000000001	48
9907	46	6231	250	1067.63059999999996	13
9907	47	8206	23	949.207300000000032	23
9907	48	2462	3	318.415200000000027	22
9907	49	1406	275	1419.47900000000004	37
9907	50	3882	288	792.004099999999994	15
9907	51	1396	193	570.711000000000013	25
9907	52	7421	261	90.5237000000000052	22
9907	53	5666	280	1831.74250000000006	15
9907	54	4615	231	959.002899999999954	6
9907	55	1322	203	154.841399999999993	25
9907	56	2266	120	1573.06079999999997	27
9907	57	8960	154	868.377100000000041	6
9907	58	1497	167	289.032899999999984	35
9907	59	3977	108	209.268599999999992	46
9907	60	1638	213	1173.48360000000002	13
9907	61	2737	122	411.907800000000009	38
9907	62	6992	112	1481.88519999999994	15
9907	63	9882	43	921.792699999999968	31
9907	64	4977	97	1984.48379999999997	13
9907	65	8555	144	1843.0924	7
9907	66	3037	282	1223.77160000000003	43
9907	67	886	17	1987.20309999999995	12
9908	1	3293	126	1925.29459999999995	34
9908	2	7775	54	1384.72900000000004	9
9908	3	3500	51	1311.1262999999999	22
9908	4	7608	55	1081.91360000000009	43
9908	5	2772	285	696.391399999999976	9
9908	6	5884	235	1055.61879999999996	8
9908	7	9082	290	1003.4135	8
9908	8	4414	196	1492.42959999999994	16
9908	9	9440	133	453.06189999999998	12
9908	10	9282	234	1623.84930000000008	48
9908	11	8282	114	143.830999999999989	28
9908	12	5352	202	1864.80330000000004	22
9908	13	2564	100	859.505300000000034	11
9908	14	5953	81	1231.1246000000001	38
9908	15	4531	187	510.192400000000021	35
9908	16	4588	4	1782.34179999999992	32
9908	17	1111	289	1920.9994999999999	31
9908	18	8068	132	461.791899999999998	49
9908	19	412	71	316.812599999999975	34
9908	20	1337	279	353.024299999999982	32
9908	21	849	212	1169.4058	34
9908	22	8546	258	1233.32050000000004	44
9908	23	8008	212	598.277100000000019	40
9908	24	2083	65	1379.3139000000001	28
9908	25	304	5	927.108600000000024	43
9908	26	4151	293	677.11869999999999	43
9908	27	4968	248	429.6755	44
9908	28	1216	239	107.762	34
9908	29	7309	229	1755.42329999999993	49
9908	30	6877	274	1513.13460000000009	16
9908	31	5878	150	1764.33649999999989	31
9908	32	7635	154	1020.95140000000004	41
9908	33	2151	82	1057.18419999999992	1
9908	34	8133	24	1466.58680000000004	2
9908	35	6038	114	143.296600000000012	12
9908	36	8651	223	943.534599999999955	33
9908	37	9075	66	1974.32940000000008	32
9908	38	69	122	918.065500000000043	3
9908	39	894	184	531.553199999999947	46
9908	40	4839	118	740.517200000000003	49
9908	41	3324	174	636.722399999999993	29
9908	42	2202	292	834.509000000000015	6
9908	43	9430	255	1289.30099999999993	5
9908	44	2336	43	1091.59130000000005	13
9908	45	2926	45	1835.94460000000004	9
9908	46	5181	206	1534.02579999999989	35
9908	47	4851	40	1177.14760000000001	24
9908	48	1277	261	652.37480000000005	6
9908	49	7273	190	736.646799999999985	19
9908	50	3382	294	1292.05970000000002	10
9908	51	7683	66	599.841599999999971	35
9908	52	320	89	557.360900000000015	24
9908	53	6456	10	643.349100000000021	3
9908	54	2562	235	1198.80950000000007	8
9908	55	9208	28	1907.13660000000004	17
9908	56	6939	268	1098.81709999999998	45
9908	57	8432	292	781.184700000000021	3
9908	58	1387	223	1818.16589999999997	38
9908	59	9394	207	709.911100000000033	49
9908	60	5385	278	780.083700000000022	30
9908	61	3188	248	517.619100000000003	9
9908	62	5832	289	949.598799999999983	44
9908	63	7953	78	106.576499999999996	16
9908	64	9876	288	1634.25739999999996	14
9908	65	6280	263	1474.16779999999994	42
9908	66	9930	122	44.2004000000000019	27
9908	67	8275	118	931.503900000000044	8
9908	68	1724	281	1713.67129999999997	11
9908	69	79	160	1306.32140000000004	10
9908	70	8844	23	1090.76929999999993	46
9908	71	1937	294	611.912199999999984	9
9908	72	124	90	935.311900000000037	39
9908	73	4770	179	1695.18869999999993	21
9908	74	6052	249	1257.99270000000001	34
9908	75	1823	210	957.103200000000015	19
9908	76	9438	197	1599.98430000000008	3
9908	77	8110	296	885.165300000000002	20
9908	78	3056	255	1763.22700000000009	31
9908	79	2838	62	400.69459999999998	25
9908	80	9885	39	1559.42679999999996	46
9908	81	5617	260	189.879500000000007	34
9908	82	3133	141	77.0304000000000002	48
9908	83	6568	231	1495.64499999999998	30
9908	84	6123	223	1872.6735000000001	24
9909	1	2212	221	1255.71949999999993	2
9909	2	1570	243	1262.74900000000002	15
9909	3	8902	39	1470.44239999999991	48
9909	4	6421	203	1760.58449999999993	36
9909	5	3977	154	1206.00810000000001	42
9909	6	5527	174	727.164899999999989	12
9909	7	6855	204	346.444900000000018	2
9909	8	7328	207	1983.02890000000002	28
9909	9	1223	256	1696.19609999999989	46
9909	10	3876	18	1944.57289999999989	31
9909	11	1983	242	256.36239999999998	43
9909	12	6014	227	898.291399999999953	49
9909	13	9355	121	949.620400000000018	41
9909	14	9643	147	1699.89450000000011	1
9909	15	6616	117	50.5981000000000023	19
9909	16	5531	101	1491.36629999999991	42
9909	17	5283	230	423.600399999999979	20
9909	18	5961	251	1583.95450000000005	29
9909	19	3104	105	1261.90370000000007	2
9909	20	2350	11	23.9929999999999986	6
9909	21	5489	195	852.593899999999962	21
9909	22	8748	171	944.998100000000022	45
9909	23	2168	104	123.483599999999996	30
9909	24	5479	169	1960.53880000000004	4
9909	25	6633	294	727.444399999999973	27
9909	26	6431	281	842.936400000000049	37
9909	27	3622	22	1371.67039999999997	4
9909	28	6194	87	916.865499999999997	32
9909	29	286	297	1104.60639999999989	30
9909	30	8529	53	480.463000000000022	9
9909	31	8149	269	545.696100000000001	11
9909	32	7104	222	179.214499999999987	29
9909	33	6708	222	693.322599999999966	17
9909	34	8708	127	1479.33860000000004	28
9909	35	5574	262	1027.4344000000001	22
9909	36	1912	65	1187.94229999999993	45
9909	37	1110	180	1147.31629999999996	11
9909	38	1866	201	1778.60580000000004	33
9909	39	6322	207	237.914800000000014	26
9909	40	539	282	1760.6527000000001	35
9909	41	7382	130	294.811300000000017	48
9909	42	5920	140	1828.39339999999993	38
9909	43	6533	251	423.732599999999991	7
9909	44	1650	199	1773.85030000000006	9
9909	45	7793	87	1529.25870000000009	20
9909	46	6804	123	414.150399999999991	17
9909	47	8505	25	1072.13589999999999	9
9909	48	1301	188	1544.55189999999993	6
9909	49	1901	88	1207.93959999999993	3
9909	50	1052	49	1375.02189999999996	4
9909	51	4968	231	423.758399999999995	22
9909	52	3879	135	1876.71460000000002	10
9909	53	9559	261	1467.92049999999995	4
9909	54	4536	143	1223.28490000000011	13
9909	55	5414	170	1106.51919999999996	37
9909	56	7366	184	887.461300000000051	12
9909	57	3229	270	1719.17740000000003	27
9909	58	8454	299	1691.57249999999999	3
9909	59	6564	129	1880.58259999999996	6
9910	1	8328	237	1411.73949999999991	10
9910	2	3712	219	1489.76700000000005	35
9910	3	6518	131	1742.00620000000004	33
9910	4	4742	217	1457.28620000000001	35
9910	5	8177	168	800.668099999999981	1
9910	6	5897	279	362.160300000000007	41
9910	7	1828	267	308.253300000000024	3
9910	8	20	120	146.255899999999997	41
9910	9	8198	71	1291.21419999999989	30
9911	1	7590	236	1816.87049999999999	25
9911	2	1231	23	182.18119999999999	17
9911	3	3752	119	1111.3119999999999	15
9911	4	9522	1	576.046900000000051	49
9911	5	7362	183	1587.2206000000001	22
9911	6	4164	120	515.060500000000047	16
9911	7	9579	48	1074.14409999999998	17
9911	8	1636	137	1193.56459999999993	20
9911	9	4769	6	763.274599999999964	45
9911	10	8299	221	508.755800000000022	39
9911	11	9450	128	1915.79510000000005	42
9911	12	7566	299	152.605400000000003	8
9911	13	2233	249	1375.6536000000001	42
9911	14	6591	45	583.714399999999955	37
9911	15	4268	9	322.872599999999977	32
9911	16	8611	39	1676.02659999999992	21
9911	17	5359	275	1934.10069999999996	21
9911	18	9318	160	620.413599999999974	9
9911	19	3744	212	784.467899999999986	18
9911	20	3150	255	649.808800000000019	49
9911	21	6822	54	888.102999999999952	29
9911	22	9299	46	99.8864999999999981	40
9911	23	4468	210	1933.89480000000003	15
9911	24	9693	2	699.402100000000019	8
9911	25	7837	172	1568.62650000000008	17
9911	26	9842	196	366.839999999999975	49
9911	27	9354	266	884.883600000000001	8
9911	28	7820	108	1477.11920000000009	11
9911	29	421	74	728.678300000000036	10
9911	30	825	97	1966.42059999999992	4
9911	31	4273	180	1907.73340000000007	8
9911	32	8824	148	1983.53880000000004	4
9911	33	4880	16	70.006699999999995	21
9911	34	3007	249	966.602700000000027	28
9911	35	3220	237	671.609299999999962	46
9911	36	4553	228	1626.71250000000009	24
9911	37	6416	154	580.541000000000054	25
9911	38	1844	256	1135.73610000000008	33
9911	39	3182	249	1768.04970000000003	17
9911	40	6406	97	221.528899999999993	13
9911	41	754	181	1851.6273000000001	30
9911	42	8425	23	1551.3125	42
9911	43	46	119	1793.06050000000005	14
9911	44	3968	53	408.001800000000003	3
9911	45	8071	191	678.560200000000009	46
9911	46	5169	73	1147.73579999999993	28
9911	47	4537	243	1368.86889999999994	17
9911	48	9136	92	1843.47450000000003	19
9911	49	5223	295	1440.22649999999999	22
9911	50	6579	255	1148.61770000000001	8
9911	51	4062	223	1353.85969999999998	46
9911	52	14	284	469.520600000000002	5
9911	53	5078	61	1119.23839999999996	33
9911	54	7473	267	595.542699999999968	43
9911	55	8970	20	669.210799999999949	17
9912	1	4579	283	189.468999999999994	25
9912	2	7537	138	1147.64159999999993	19
9912	3	678	9	309.697200000000009	28
9912	4	9544	247	935.411699999999996	7
9912	5	7963	130	234.477699999999999	27
9912	6	4087	298	1144.22679999999991	22
9912	7	9802	28	1864.40020000000004	14
9912	8	1709	115	926.182300000000055	20
9912	9	5333	56	41.4448000000000008	41
9912	10	345	39	1782.36580000000004	13
9912	11	4547	97	1629.89879999999994	37
9912	12	138	80	1013.27660000000003	30
9912	13	425	9	1307.9969000000001	8
9912	14	6173	3	456.672199999999975	22
9912	15	1476	92	1672.89650000000006	34
9912	16	7118	127	682.120400000000018	30
9912	17	9948	295	1900.34940000000006	30
9912	18	6890	174	875.415100000000052	13
9912	19	7138	194	1510.8264999999999	43
9912	20	5270	212	1301.02269999999999	3
9912	21	2821	291	1645.47890000000007	32
9912	22	3506	26	1692.49319999999989	1
9912	23	5163	44	727.8904	32
9912	24	7964	100	1278.27230000000009	30
9912	25	5235	14	1903.4366	47
9912	26	5783	208	275.717100000000016	30
9912	27	2869	102	1363.94759999999997	30
9912	28	9013	180	277.155799999999999	46
9912	29	7305	8	130.924499999999995	21
9912	30	1744	224	473.736100000000022	20
9912	31	7600	232	1947.84269999999992	15
9912	32	1555	232	732.469100000000026	38
9912	33	598	243	1203.92190000000005	41
9912	34	7330	274	1694.16529999999989	31
9912	35	6353	221	1865.42010000000005	42
9912	36	3779	157	900.384000000000015	20
9912	37	6053	215	1001.97149999999999	15
9912	38	3954	279	1792.6232	3
9912	39	1646	273	1242.04770000000008	25
9912	40	989	200	1303.82680000000005	10
9912	41	8886	114	505.482399999999984	48
9912	42	7143	266	911.32770000000005	32
9912	43	3421	169	1363.75170000000003	17
9912	44	1581	21	976.745400000000018	23
9912	45	982	209	986.469399999999951	9
9912	46	7408	85	1630.3753999999999	31
9912	47	438	224	650.332499999999982	47
9912	48	9521	73	437.947000000000003	42
9912	49	9939	230	1002.82449999999994	37
9912	50	2016	93	1739.02510000000007	40
9912	51	9746	98	1532.08169999999996	14
9912	52	2047	128	1278.63380000000006	43
9912	53	6172	245	1612.53230000000008	23
9912	54	2373	100	1556.67800000000011	4
9912	55	5096	59	697.190299999999979	15
9912	56	1720	72	1777.78430000000003	36
9912	57	8282	86	63.5439000000000007	47
9912	58	3377	133	1331.42139999999995	3
9912	59	3705	23	163.58959999999999	1
9913	1	4686	4	768.508799999999951	13
9913	2	6133	128	165.742199999999997	29
9913	3	6773	196	1406.51780000000008	29
9913	4	8965	15	894.909999999999968	4
9913	5	4923	118	924.370700000000056	39
9913	6	4510	33	168.878899999999987	36
9913	7	6342	230	1705.38629999999989	35
9913	8	2281	274	325.795799999999986	7
9913	9	3867	89	1622.14319999999998	34
9913	10	807	20	1715.36779999999999	33
9913	11	2536	33	783.931900000000041	26
9913	12	2577	28	1006.77290000000005	44
9913	13	113	14	359.503499999999974	40
9913	14	4332	40	42.8215999999999966	35
9913	15	6304	56	619.426000000000045	29
9913	16	4804	197	291.411800000000028	27
9913	17	7226	247	1831.43720000000008	33
9913	18	1028	242	1108.70959999999991	20
9913	19	1024	95	1745.10860000000002	24
9913	20	6170	3	1262.84960000000001	19
9913	21	1281	173	961.146799999999985	44
9913	22	5219	132	1006.43589999999995	18
9913	23	7517	86	666.224500000000035	21
9913	24	5335	26	664.324499999999944	36
9913	25	5943	83	1812.32060000000001	25
9913	26	9737	32	391.419600000000003	42
9913	27	5546	243	827.628600000000006	40
9913	28	1944	181	1913.51469999999995	5
9913	29	2436	252	255.918399999999991	24
9913	30	3627	260	1281.89059999999995	28
9913	31	8682	106	1304.88879999999995	30
9913	32	8218	167	940.634199999999964	15
9913	33	4473	221	400.67919999999998	13
9913	34	8021	240	1989.9976999999999	29
9913	35	6226	132	1886.06359999999995	45
9913	36	1671	276	1986.66560000000004	15
9913	37	770	163	1502.75669999999991	31
9913	38	7618	205	822.791100000000029	28
9913	39	7286	199	1314.47420000000011	48
9913	40	5827	136	89.0638000000000005	24
9913	41	7391	162	377.114700000000028	19
9913	42	7457	99	1616.69699999999989	47
9913	43	3096	151	1562.84699999999998	42
9913	44	9202	252	34.8166000000000011	21
9913	45	4130	35	272.4178	15
9913	46	9051	126	746.242200000000025	19
9913	47	9999	113	901.92470000000003	21
9913	48	2065	205	1060.05479999999989	27
9913	49	3135	80	1603.93720000000008	17
9913	50	1436	17	345.668799999999976	32
9913	51	7823	271	253.308799999999991	12
9913	52	551	62	1571.38560000000007	39
9913	53	5175	186	1894.27669999999989	46
9913	54	9232	269	201.625400000000013	40
9913	55	3271	245	1883.6105	30
9913	56	7875	201	1823.61670000000004	37
9913	57	4594	248	1597.82960000000003	23
9913	58	4531	152	268.922300000000007	28
9913	59	4501	184	1122.71389999999997	44
9913	60	2771	212	1900.89509999999996	13
9913	61	322	291	1014.65120000000002	19
9913	62	5551	284	196.377800000000008	23
9913	63	9717	62	980.801100000000019	48
9913	64	403	119	1734.77790000000005	30
9913	65	7918	108	1677.74540000000002	30
9913	66	8112	275	1279.83500000000004	47
9913	67	1225	34	942.425299999999993	27
9913	68	7102	176	418.910900000000026	47
9913	69	9144	65	622.625099999999975	22
9913	70	52	126	958.139800000000037	32
9913	71	9748	255	1890.39499999999998	28
9913	72	2585	125	1208.5924	12
9913	73	6127	84	502.462800000000016	8
9913	74	6220	225	1809.69209999999998	15
9913	75	3144	229	87.263300000000001	38
9913	76	3944	71	1364.72859999999991	45
9913	77	498	59	925.114799999999946	11
9913	78	6957	84	1978.53179999999998	42
9913	79	1750	1	871.096300000000042	9
9913	80	2478	39	909.965299999999957	24
9913	81	3162	140	239.887900000000002	42
9913	82	3235	240	187.323399999999992	23
9913	83	1542	276	888.932999999999993	15
9913	84	6113	183	1285.97260000000006	33
9913	85	4019	81	1882.39570000000003	31
9913	86	2677	270	900.188300000000027	33
9913	87	4041	60	1496.58960000000002	35
9913	88	2405	141	1327.2491	1
9913	89	7996	59	1298.59969999999998	41
9913	90	655	71	1176.75649999999996	17
9913	91	6391	177	787.951999999999998	22
9913	92	2507	13	1156.3581999999999	15
9913	93	8091	68	864.0548	49
9913	94	2064	105	1474.53580000000011	48
9914	1	7801	264	894.038900000000012	24
9914	2	5766	24	89.6998999999999995	47
9914	3	2450	152	42.5191000000000017	4
9914	4	9970	0	1252.12930000000006	26
9914	5	1583	188	927.987799999999993	20
9914	6	4478	66	586.216499999999996	36
9914	7	8592	107	484.353999999999985	3
9914	8	8681	233	1181.03629999999998	44
9914	9	5015	95	679.37639999999999	25
9914	10	7175	276	1072.85419999999999	8
9914	11	8467	164	1192.44800000000009	30
9914	12	8727	246	352.467300000000023	45
9914	13	7706	220	1358.06230000000005	41
9914	14	8375	246	1456.5005000000001	48
9914	15	7581	61	349.748699999999985	45
9914	16	433	247	336.593200000000024	48
9914	17	4639	55	1390.91460000000006	43
9914	18	9944	74	182.285899999999998	18
9914	19	6245	248	307.053600000000017	42
9914	20	4756	240	20.282	5
9914	21	4185	70	1415.90560000000005	35
9914	22	3483	108	81.9441000000000059	19
9914	23	7855	109	615.607999999999947	23
9914	24	6839	79	310.509500000000003	38
9914	25	9167	298	374.341999999999985	23
9914	26	4651	5	1785.86169999999993	10
9914	27	1354	29	1073.17139999999995	35
9914	28	6528	296	1037.18039999999996	14
9914	29	3614	289	1502.59760000000006	19
9914	30	734	51	1960.4532999999999	26
9914	31	1971	225	156.981099999999998	4
9914	32	7210	162	654.734199999999987	9
9914	33	1119	9	902.415100000000052	9
9914	34	5411	22	1846.32500000000005	23
9914	35	3912	147	1385.31420000000003	4
9914	36	4826	122	37.7329000000000008	37
9914	37	4146	274	585.823499999999967	22
9914	38	1398	15	294.067700000000002	9
9914	39	3297	123	804.279199999999946	23
9914	40	719	227	1408.24330000000009	11
9914	41	2518	148	819.984500000000025	42
9914	42	9172	262	74.3088000000000051	38
9914	43	3427	40	913.643900000000031	42
9914	44	4664	283	811.851199999999949	47
9914	45	9110	14	703.884099999999989	17
9914	46	3662	238	122.488399999999999	44
9914	47	1899	122	1735.91730000000007	42
9914	48	3528	200	376.332299999999975	3
9914	49	4094	85	1156.15470000000005	48
9914	50	388	57	1941.71540000000005	14
9914	51	6045	222	1876.68180000000007	40
9914	52	3621	115	944.533800000000042	30
9914	53	7810	215	261.854600000000005	33
9914	54	3709	58	290.809900000000027	37
9914	55	5754	100	1879.26240000000007	49
9914	56	8532	254	1756.21509999999989	47
9914	57	380	19	483.978200000000015	17
9914	58	5807	161	1925.06829999999991	18
9914	59	5624	146	1587.38339999999994	40
9914	60	6721	125	289.639099999999985	49
9914	61	749	186	498.4495	6
9914	62	1488	244	187.691100000000006	37
9914	63	8490	93	820.151899999999955	27
9914	64	9686	51	1368.0005000000001	9
9914	65	4725	116	1295.12089999999989	11
9914	66	8813	30	1373.07150000000001	38
9914	67	5198	289	238.99430000000001	35
9914	68	254	240	742.376700000000028	9
9914	69	5658	92	1471.45000000000005	32
9914	70	2134	187	377.791899999999998	49
9914	71	5039	30	1721.04070000000002	37
9914	72	7610	243	1530.08200000000011	47
9914	73	319	140	1338.26739999999995	49
9915	1	8019	129	1204.59529999999995	45
9915	2	3549	280	1591.9833000000001	19
9916	1	5547	143	1514.49319999999989	47
9916	2	3635	294	1980.65949999999998	8
9916	3	5318	200	630.105599999999981	36
9916	4	713	46	1679.03790000000004	18
9916	5	8863	62	211.221300000000014	21
9916	6	8288	176	1051.04510000000005	27
9916	7	3425	4	1396.72309999999993	24
9916	8	8905	0	1192.39200000000005	20
9916	9	7742	96	1625.59210000000007	13
9916	10	67	62	1939.59009999999989	22
9916	11	1600	124	1906.21080000000006	22
9916	12	1603	80	1315.20990000000006	48
9916	13	5920	159	1574.75340000000006	12
9916	14	1027	145	867.493299999999977	36
9917	1	4528	115	787.998399999999947	31
9917	2	8794	169	60.0844999999999985	45
9917	3	5754	215	213.534400000000005	44
9917	4	926	250	312.682099999999991	22
9917	5	6054	22	1638.61539999999991	28
9917	6	2231	250	1944.47450000000003	4
9917	7	5561	18	526.653500000000008	27
9917	8	5033	35	1311.03670000000011	42
9917	9	8286	207	1142.22839999999997	46
9917	10	1613	171	286.515699999999981	11
9917	11	3551	247	1749.99420000000009	15
9917	12	9538	271	232.280100000000004	13
9917	13	1774	112	1451.89439999999991	6
9917	14	1847	28	1868.35950000000003	41
9917	15	5807	268	103.377600000000001	43
9917	16	9988	264	1676.91159999999991	42
9917	17	9079	252	1100.88390000000004	45
9917	18	286	274	1384.3934999999999	45
9917	19	2179	75	1888.89650000000006	47
9917	20	3999	46	836.809899999999971	41
9917	21	9369	19	629.182300000000055	8
9917	22	7393	75	522.740800000000036	20
9917	23	4485	210	1184.22710000000006	14
9917	24	5683	171	973.480199999999968	19
9917	25	363	111	1471.9194	33
9917	26	8997	33	1756.22510000000011	7
9917	27	5210	263	1004.88419999999996	11
9917	28	3157	256	140.582600000000014	12
9917	29	6574	268	61.765900000000002	32
9917	30	9581	148	1500.25909999999999	43
9917	31	6898	152	273.023799999999994	24
9917	32	8685	224	1857.67789999999991	13
9917	33	529	180	1738.75170000000003	44
9917	34	6340	79	439.343900000000019	37
9917	35	1767	244	726.286699999999996	40
9917	36	3415	271	874.436000000000035	19
9917	37	7143	136	70.9479999999999933	18
9917	38	6937	52	1545.54220000000009	40
9917	39	7781	69	1635.45830000000001	23
9917	40	9102	167	1983.32410000000004	30
9917	41	6115	143	17.508700000000001	18
9917	42	9299	289	1435.58649999999989	44
9918	1	5695	58	1423.35979999999995	40
9918	2	1338	230	1693.84719999999993	12
9918	3	6300	223	215.836399999999998	14
9918	4	8659	245	1675.40419999999995	44
9918	5	3819	277	442.309300000000007	46
9918	6	3285	180	1620.59819999999991	16
9918	7	7459	287	780.649499999999989	41
9918	8	8246	168	908.578200000000038	22
9918	9	9176	57	672.915100000000052	41
9918	10	5299	205	426.59559999999999	25
9918	11	2975	292	1658.17309999999998	33
9919	1	3263	297	1037.39280000000008	10
9919	2	3466	132	1322.67620000000011	13
9919	3	1177	159	1711.24559999999997	49
9919	4	8469	168	1917.31150000000002	41
9919	5	1829	104	60.4716999999999985	42
9919	6	5246	254	1287.95890000000009	15
9919	7	6296	116	379.324400000000026	3
9919	8	7029	63	782.931100000000015	9
9919	9	1444	273	140.011799999999994	36
9919	10	9097	35	1630.58999999999992	9
9919	11	4366	298	156.768499999999989	23
9919	12	9899	18	1882.85519999999997	21
9919	13	127	3	461.929899999999975	34
9919	14	556	161	905.11220000000003	13
9919	15	8639	160	140.041200000000003	7
9919	16	6813	62	897.598299999999995	8
9919	17	8336	141	354.666800000000023	1
9919	18	4228	2	1946.75790000000006	24
9919	19	4600	162	1066.5945999999999	46
9919	20	7213	206	1908.03009999999995	3
9919	21	2711	46	1214.15229999999997	43
9919	22	9777	57	139.145199999999988	16
9919	23	5187	187	1251.35599999999999	34
9919	24	7319	141	1659.16740000000004	9
9919	25	4058	294	940.754500000000007	26
9919	26	6951	82	1915.55279999999993	36
9919	27	2273	237	432.548699999999997	10
9919	28	8248	144	1726.54150000000004	26
9919	29	3778	85	218.777199999999993	29
9919	30	117	19	1295.06330000000003	7
9919	31	1507	136	212.695899999999995	33
9919	32	7098	63	1163.45769999999993	32
9919	33	5388	103	84.7930000000000064	21
9919	34	4324	244	943.579799999999977	23
9919	35	240	200	1793.25410000000011	33
9919	36	6010	200	1014.43240000000003	17
9919	37	1508	218	447.039400000000001	22
9919	38	262	170	594.591000000000008	17
9919	39	3465	214	743.441900000000032	5
9919	40	6824	57	434.524000000000001	31
9919	41	2637	261	1516.75389999999993	39
9919	42	9059	201	1003.36320000000001	27
9919	43	7571	42	1266.13789999999995	47
9919	44	8319	130	248.106500000000011	17
9919	45	9463	227	1004.03560000000004	36
9919	46	1212	56	881.022399999999948	13
9919	47	4979	64	1367.08600000000001	48
9919	48	3841	99	1860.30250000000001	20
9919	49	1730	274	1890.68509999999992	9
9919	50	8399	195	85.2334000000000032	28
9919	51	9596	230	372.486699999999985	15
9919	52	1166	98	1620.39069999999992	13
9919	53	5439	134	1982.01739999999995	11
9919	54	9955	171	1032.54009999999994	16
9919	55	222	228	335.310600000000022	20
9919	56	6534	139	286.924399999999991	12
9919	57	2056	82	1755.11899999999991	18
9919	58	1598	89	590.343299999999999	34
9919	59	5660	143	400.670000000000016	48
9919	60	2433	87	1689.82690000000002	20
9919	61	4137	184	171.588400000000007	7
9919	62	9775	73	242.511099999999999	3
9919	63	6336	142	858.551399999999944	46
9919	64	9972	113	1911.46859999999992	2
9919	65	8881	14	1032.55999999999995	38
9919	66	5584	136	1716.86809999999991	38
9919	67	6972	147	127.232900000000001	20
9919	68	1814	41	212.119900000000001	19
9919	69	5285	106	1515.86400000000003	23
9919	70	6945	229	717.600599999999986	40
9919	71	7348	263	1456.82179999999994	10
9919	72	3440	19	1110.02340000000004	44
9919	73	7827	170	1230.35660000000007	13
9919	74	6292	295	1078.60230000000001	5
9919	75	7198	181	852.496099999999956	22
9920	1	2251	263	893.815600000000018	5
9920	2	1921	31	1160.64560000000006	23
9920	3	4278	108	289.571900000000028	7
9920	4	1684	49	600.637899999999945	18
9920	5	2676	222	1066.4061999999999	41
9920	6	2954	99	1728.66030000000001	29
9920	7	2568	226	1446.5132000000001	3
9920	8	7595	163	838.379000000000019	43
9920	9	4684	208	1718.29700000000003	22
9920	10	1562	268	1298.32269999999994	37
9920	11	22	282	1267.84989999999993	9
9920	12	3574	159	1915.07439999999997	2
9920	13	4195	110	1178.0181	48
9920	14	6165	224	292.461299999999994	22
9920	15	4207	211	393.205899999999986	19
9920	16	5280	82	313.300299999999993	22
9920	17	7437	118	801.629000000000019	36
9920	18	8313	180	48.3132000000000019	36
9920	19	6619	70	318.594100000000026	11
9920	20	4116	277	188.324399999999997	42
9920	21	2260	155	1716.36719999999991	6
9920	22	9829	36	1977.09269999999992	23
9920	23	2253	188	1607.20730000000003	42
9920	24	8710	299	244.108100000000007	46
9920	25	2941	101	170.521800000000013	9
9920	26	5701	163	776.61609999999996	39
9920	27	3964	90	1092.21469999999999	28
9920	28	2940	237	1442.56500000000005	9
9920	29	4251	211	988.645200000000045	11
9920	30	3933	1	1288.0159000000001	45
9920	31	1136	162	1182.45270000000005	32
9920	32	2452	26	167.898599999999988	34
9920	33	9223	83	932.077599999999961	25
9920	34	1124	298	984.18769999999995	43
9920	35	7414	201	1745.61889999999994	39
9920	36	6730	182	257.866100000000017	7
9920	37	5153	102	666.837899999999991	30
9920	38	2075	54	1436.3454999999999	30
9920	39	6962	203	1764.28919999999994	36
9920	40	9226	157	802.93730000000005	29
9920	41	9185	143	1773.91630000000009	26
9920	42	859	52	117.323499999999996	15
9920	43	9838	120	1547.81700000000001	33
9920	44	9657	88	1133.07590000000005	15
9920	45	844	93	863.845699999999965	45
9920	46	1071	3	1227.9849999999999	16
9920	47	5306	227	359.607700000000023	3
9920	48	9324	76	1314.06709999999998	28
9920	49	5421	259	391.860099999999989	19
9920	50	7863	26	644.222499999999968	7
9920	51	8558	90	920.119500000000016	29
9920	52	3496	73	698.450199999999995	44
9920	53	6663	253	1130.38539999999989	34
9920	54	3812	44	984.692800000000034	2
9920	55	5828	178	1804.10359999999991	28
9920	56	8422	180	1933.923	20
9920	57	623	149	1391.97949999999992	40
9920	58	9841	189	369.423000000000002	29
9920	59	3728	229	928.386100000000056	6
9920	60	3909	0	1171.35329999999999	27
9920	61	9275	183	1245.64319999999998	44
9920	62	8578	49	513.527100000000019	9
9920	63	5614	5	1706.51870000000008	31
9920	64	3539	32	674.046100000000024	23
9920	65	6216	98	1364.5005000000001	29
9920	66	2817	160	1837.46270000000004	41
9920	67	1110	200	1084.99540000000002	9
9920	68	3793	32	255.820899999999995	9
9920	69	429	58	1287.2059999999999	9
9920	70	8439	76	1000.0548	43
9920	71	5373	241	187.225200000000001	11
9920	72	1662	189	1140.92689999999993	6
9921	1	6711	161	230.712400000000002	9
9921	2	8	231	1403.57709999999997	24
9921	3	7482	131	1823.9054000000001	46
9921	4	5787	80	803.386300000000006	31
9921	5	2032	102	404.566100000000006	33
9921	6	6083	238	1206.74829999999997	35
9921	7	7936	142	655.60979999999995	14
9921	8	3563	39	1585.37089999999989	8
9921	9	1532	104	1382.72019999999998	11
9921	10	9578	121	833.797000000000025	37
9921	11	2914	42	807.608100000000036	22
9921	12	3814	42	1383.46399999999994	30
9921	13	6230	68	594.255700000000047	6
9921	14	4375	165	1118.55130000000008	26
9921	15	8359	126	136.349299999999999	27
9921	16	5082	69	253.87469999999999	44
9921	17	4382	269	917.062099999999987	8
9921	18	7964	65	1413.63130000000001	40
9921	19	8704	207	910.802900000000022	37
9921	20	6706	64	1244.18020000000001	16
9921	21	8276	96	311.729600000000005	44
9921	22	4961	106	1777.67360000000008	29
9921	23	8571	243	1091.50610000000006	39
9921	24	367	289	1637.22679999999991	19
9921	25	9939	115	25.8410000000000011	43
9921	26	5066	250	925.346599999999967	26
9921	27	3463	169	1013.71119999999996	20
9921	28	1063	277	1916.26080000000002	17
9921	29	7830	165	716.154599999999959	3
9922	1	6319	15	1301.08249999999998	49
9922	2	1838	109	1504.05210000000011	36
9922	3	9580	54	688.628600000000006	22
9922	4	8973	270	1876.67450000000008	38
9922	5	9553	242	1678.21360000000004	48
9922	6	6685	120	1459.7512999999999	42
9922	7	233	280	1982.31960000000004	33
9922	8	4296	295	1248.02430000000004	23
9922	9	8107	259	1291.56970000000001	11
9922	10	9824	69	1452.08480000000009	6
9922	11	2135	281	1062.31230000000005	14
9922	12	1887	42	1178.08069999999998	27
9922	13	6713	79	762.870999999999981	34
9922	14	6541	211	1232.20540000000005	38
9922	15	6914	43	718.493299999999977	14
9922	16	1788	154	1104.3741	13
9922	17	2549	159	1712.98479999999995	37
9922	18	380	192	1388.05030000000011	42
9922	19	156	133	1835.87059999999997	31
9922	20	7761	250	53.945999999999998	17
9922	21	2592	0	559.688200000000052	22
9922	22	6777	12	1278.19430000000011	5
9922	23	9501	207	1864.82289999999989	15
9922	24	186	219	1375.53580000000011	33
9922	25	4212	118	1436.56629999999996	23
9922	26	9192	224	1339.08159999999998	47
9922	27	2013	223	1911.94869999999992	29
9922	28	371	86	744.39689999999996	1
9922	29	4483	150	1886.81750000000011	33
9922	30	353	139	1592.74469999999997	29
9922	31	9475	137	1483.0471	33
9922	32	7769	213	1484.346	3
9922	33	3978	148	685.590599999999995	23
9922	34	3299	124	1860.32670000000007	22
9922	35	8995	248	695.600900000000024	32
9922	36	3830	8	1505.10609999999997	39
9922	37	2566	34	1561.5132000000001	7
9922	38	2178	84	660.710000000000036	32
9922	39	4669	57	1193.94920000000002	44
9922	40	8462	171	1883.65200000000004	8
9922	41	367	228	1698.80799999999999	19
9922	42	7762	269	1252.70129999999995	14
9922	43	3281	296	499.076799999999992	26
9922	44	4201	37	1908.94509999999991	4
9922	45	8826	80	1033.4849999999999	43
9922	46	1171	3	238.1721	14
9922	47	7357	209	1325.79079999999999	29
9922	48	6817	203	1807.24379999999996	43
9922	49	1514	80	65.0814000000000021	19
9922	50	9847	231	1062.91450000000009	47
9922	51	5397	244	1168.97160000000008	31
9922	52	6992	217	401.782399999999996	42
9922	53	4725	247	204.921099999999996	18
9922	54	8427	266	1158.26250000000005	18
9922	55	6857	95	852.288300000000049	49
9922	56	2232	106	1617.55520000000001	5
9923	1	1012	153	908.00509999999997	27
9923	2	3978	74	1320.85719999999992	28
9923	3	4011	201	53.3945000000000007	12
9923	4	3892	264	1192.13480000000004	15
9923	5	1068	209	1342.70029999999997	35
9923	6	4852	104	441.0471	4
9923	7	1483	248	531.917299999999955	8
9923	8	8615	108	255.490299999999991	21
9923	9	6797	123	945.233100000000036	42
9923	10	4574	261	351.739199999999983	47
9923	11	4230	186	1643.0761	47
9923	12	2603	254	177.893799999999999	42
9923	13	8397	20	24.9098000000000006	33
9924	1	3316	161	1372.5634	28
9924	2	5412	73	1504.03600000000006	39
9924	3	5434	282	1482.98800000000006	32
9924	4	9721	12	795.918900000000008	24
9924	5	5816	25	539.149400000000014	36
9924	6	7524	95	1268.06870000000004	33
9924	7	811	38	585.911699999999996	36
9924	8	2660	281	1289.28629999999998	12
9924	9	3409	277	1283.53140000000008	1
9924	10	2160	211	1736.80610000000001	9
9924	11	7319	128	938.870099999999979	16
9924	12	8268	150	1382.6563000000001	6
9924	13	7808	256	359.482799999999997	10
9924	14	6182	141	543.727600000000052	25
9924	15	1637	230	1952.43409999999994	19
9924	16	6363	217	41.096899999999998	37
9924	17	9609	128	1145.6427000000001	2
9924	18	8868	217	384.147800000000018	47
9924	19	3509	154	469.288400000000024	44
9924	20	9013	98	697.512500000000045	42
9924	21	5416	237	1738.6880000000001	18
9924	22	456	140	1522.62059999999997	40
9924	23	9227	28	1705.99299999999994	37
9924	24	3540	217	1534.11329999999998	14
9924	25	6436	267	341.510600000000011	13
9924	26	8437	242	1213.10660000000007	5
9924	27	3448	206	822.055200000000013	27
9924	28	8167	128	940.108799999999974	47
9924	29	7776	6	615.885400000000004	31
9924	30	6422	287	1371.39390000000003	3
9924	31	856	96	916.887299999999982	1
9924	32	1324	163	50.7182999999999993	36
9924	33	2548	85	1877.48749999999995	14
9924	34	9311	75	1464.58050000000003	35
9924	35	9070	92	1846.93370000000004	34
9924	36	6770	27	1929.38779999999997	43
9924	37	239	122	1495.93029999999999	31
9924	38	9327	193	1145.78150000000005	40
9924	39	5424	140	1678.43900000000008	44
9924	40	1951	30	1451.04809999999998	49
9924	41	1490	140	1587.43159999999989	13
9924	42	3859	27	1048.52809999999999	3
9924	43	8871	18	70.6527999999999992	23
9924	44	315	63	131.351799999999997	26
9924	45	8435	202	1459.0166999999999	37
9924	46	7324	286	279.876199999999983	39
9924	47	3369	91	1016.39400000000001	11
9924	48	4416	253	520.882100000000037	3
9924	49	1440	233	257.149000000000001	26
9924	50	2161	154	308.491600000000005	4
9924	51	2190	286	547.972700000000032	18
9924	52	8316	30	1066.3608999999999	44
9924	53	9250	242	1635.19640000000004	26
9924	54	9291	219	1956.00960000000009	16
9924	55	9494	46	845.988799999999969	39
9924	56	4892	298	1445.92039999999997	2
9924	57	2139	277	1742.4199000000001	29
9924	58	1669	111	1854.47090000000003	21
9924	59	240	213	743.947999999999979	25
9924	60	2252	268	767.571500000000015	9
9924	61	9440	40	1712.85470000000009	39
9924	62	5994	113	349.434300000000007	12
9924	63	3193	165	626.153999999999996	11
9924	64	9196	252	1757.08089999999993	42
9924	65	7885	90	948.091300000000047	39
9924	66	6384	12	255.205299999999994	29
9924	67	6364	182	1787.33999999999992	3
9924	68	5785	19	1268.92949999999996	29
9924	69	2933	47	1326.96060000000011	30
9924	70	623	195	1301.88869999999997	15
9924	71	3117	213	519.240900000000011	23
9924	72	2307	258	1039.79729999999995	26
9924	73	7186	289	1673.31870000000004	20
9924	74	1329	71	774.676199999999994	15
9924	75	5454	60	1927.10850000000005	15
9924	76	1249	205	1512.34709999999995	2
9924	77	4810	154	797.738600000000019	7
9924	78	9742	95	850.917599999999993	32
9924	79	2232	55	266.190400000000011	13
9924	80	2927	295	1024.44319999999993	35
9924	81	2990	164	708.688099999999963	7
9924	82	6638	75	1623.09899999999993	1
9924	83	2930	217	1741.51800000000003	24
9924	84	6787	47	571.560399999999959	26
9924	85	3173	272	1560.49369999999999	40
9924	86	7978	124	326.347100000000012	6
9924	87	1997	83	1389.92090000000007	11
9924	88	8476	65	1180.32040000000006	38
9924	89	5574	87	1684.03150000000005	26
9924	90	3440	41	74.7198999999999955	36
9924	91	6592	267	360.115200000000016	41
9924	92	2781	294	1759.61660000000006	46
9924	93	801	33	1060.10860000000002	18
9925	1	8141	180	1187.55590000000007	14
9925	2	8145	267	1991.50770000000011	42
9925	3	4664	241	1675.58179999999993	22
9925	4	2029	294	181.928500000000014	48
9925	5	8711	160	1151.32420000000002	11
9925	6	6600	106	519.257100000000037	39
9925	7	439	164	1763.99180000000001	17
9925	8	2736	284	221.580099999999987	6
9925	9	6084	185	48.5979000000000028	20
9925	10	2227	279	1476.69730000000004	39
9925	11	2517	160	928.811199999999985	14
9925	12	2871	180	703.523400000000038	35
9925	13	7381	33	1680.42820000000006	2
9925	14	419	76	1098.07899999999995	11
9925	15	4895	170	404.524900000000002	22
9925	16	293	106	1584.69350000000009	30
9925	17	4589	71	1327.86500000000001	34
9925	18	3668	253	1743.75500000000011	12
9925	19	6189	256	1788.03739999999993	14
9925	20	9474	285	1482.25410000000011	13
9925	21	2392	31	371.195699999999988	36
9925	22	8455	117	1543.35850000000005	17
9925	23	1355	99	1628.88930000000005	49
9925	24	7582	62	1775.29130000000009	35
9925	25	6288	273	650.551299999999969	12
9925	26	1201	97	1277.79119999999989	4
9925	27	7432	221	1251.54169999999999	10
9925	28	5138	170	734.116599999999949	43
9925	29	1041	199	918.856400000000008	18
9925	30	7386	105	449.004999999999995	30
9925	31	5774	74	371.436500000000024	28
9925	32	1400	26	367.618100000000027	36
9925	33	3457	46	1428.39239999999995	48
9925	34	6937	205	1304.47260000000006	23
9925	35	1022	0	576.566699999999969	46
9925	36	2600	170	1136.83140000000003	10
9925	37	4947	177	113.827299999999994	28
9925	38	7612	268	608.890499999999975	31
9925	39	44	68	683.505599999999959	19
9925	40	938	257	1608.47209999999995	49
9925	41	9510	78	1222.33439999999996	47
9925	42	8120	164	271.430799999999977	2
9925	43	1924	88	1955.41319999999996	24
9926	1	8283	258	1574.96250000000009	10
9926	2	7450	1	301.077600000000018	49
9926	3	2297	259	1533.44000000000005	33
9926	4	3893	245	1475.99530000000004	27
9926	5	5590	99	581.343899999999962	42
9926	6	4924	142	658.853799999999978	31
9926	7	2642	287	178.357699999999994	11
9926	8	7747	85	1773.88490000000002	41
9926	9	8107	170	1350.63570000000004	32
9926	10	5394	271	1830.56400000000008	40
9926	11	499	279	1149.62709999999993	19
9926	12	6177	88	148.793200000000013	10
9926	13	8135	21	378.218000000000018	11
9926	14	8581	22	923.538199999999961	31
9926	15	751	81	379.582499999999982	22
9926	16	9613	203	719.386399999999981	4
9926	17	5212	105	514.013400000000047	5
9926	18	6843	206	75.7169999999999987	21
9926	19	7398	50	296.499300000000005	20
9926	20	1420	144	22.4072999999999993	8
9926	21	7118	75	759.476300000000037	13
9926	22	6158	24	1179.8773000000001	47
9926	23	5340	263	202.771999999999991	24
9926	24	6974	291	413.748100000000022	12
9926	25	5536	288	800.771200000000022	28
9926	26	7667	163	1056.56970000000001	35
9926	27	9693	217	54.9836000000000027	26
9926	28	4716	87	57.3995999999999995	16
9926	29	3573	292	784.397600000000011	7
9926	30	4718	83	990.6798	9
9926	31	5981	93	72.6664999999999992	48
9926	32	6126	253	1392.40229999999997	5
9926	33	7212	1	825.890700000000038	46
9926	34	132	137	853.323200000000043	40
9926	35	4122	45	445.022800000000018	22
9926	36	8127	274	1938.67550000000006	44
9926	37	3031	83	1267.58459999999991	39
9926	38	7377	186	72.2072000000000003	25
9926	39	19	61	1840.29150000000004	39
9926	40	8628	207	820.235000000000014	2
9926	41	420	35	1424.9677999999999	41
9926	42	7006	37	1324.24189999999999	5
9926	43	5053	56	1699.3574000000001	19
9926	44	2932	200	700.019599999999969	30
9926	45	8493	172	964.282000000000039	47
9926	46	451	25	83.9337000000000018	27
9926	47	3928	32	1494.17930000000001	7
9926	48	3243	163	1188.42419999999993	20
9926	49	1884	140	414.774000000000001	43
9926	50	4464	158	1186.37850000000003	23
9926	51	2009	142	1677.21559999999999	37
9926	52	9572	104	1420.32179999999994	30
9926	53	2795	7	1033.5474999999999	39
9926	54	4477	226	1592.23070000000007	49
9926	55	5745	7	1310.81130000000007	11
9926	56	9193	298	48.2614999999999981	40
9926	57	514	286	767.732200000000034	43
9926	58	8231	299	238.31389999999999	46
9926	59	4433	106	870.982600000000048	3
9926	60	3677	195	341.780199999999979	12
9926	61	9570	181	1360.58770000000004	22
9926	62	671	155	470.794899999999984	17
9926	63	8103	1	273.506199999999978	47
9926	64	9938	294	1587.96720000000005	39
9926	65	2044	5	754.198399999999992	7
9926	66	725	51	1276.02680000000009	28
9926	67	4944	118	247.598800000000011	33
9926	68	8625	124	1344.57940000000008	38
9926	69	9018	232	276.321199999999976	28
9926	70	4551	157	759.407900000000041	25
9926	71	6277	251	395.544199999999989	33
9926	72	485	267	648.392600000000016	23
9927	1	2109	189	1708.17920000000004	24
9927	2	9252	97	1833.34760000000006	39
9927	3	5410	6	767.708399999999983	45
9927	4	5709	35	701.945500000000038	47
9927	5	8574	241	1657.05169999999998	26
9927	6	2216	14	1258.8610000000001	2
9927	7	9771	287	1770.63270000000011	32
9927	8	5982	86	1723.18299999999999	20
9927	9	6396	180	489.191199999999981	25
9927	10	5243	145	142.49260000000001	27
9927	11	2744	70	1594.40699999999993	37
9927	12	2921	130	689.177900000000022	22
9927	13	1702	31	1519.3626999999999	23
9927	14	1954	62	1609.61159999999995	47
9927	15	681	218	182.642699999999991	1
9927	16	3019	221	1281.71859999999992	1
9927	17	6167	81	1367.0177000000001	23
9927	18	721	107	1306.27209999999991	27
9927	19	851	143	564.170100000000048	3
9927	20	7398	112	1150.8445999999999	15
9927	21	5859	211	1125.71669999999995	49
9927	22	1985	20	41.2612999999999985	36
9927	23	9289	171	1735.22929999999997	4
9927	24	1998	241	104.718299999999999	13
9927	25	1023	102	1812.23060000000009	31
9927	26	6040	251	249.090000000000003	10
9927	27	837	14	663.33929999999998	44
9927	28	6431	273	918.929099999999949	11
9927	29	5767	32	1065.12519999999995	31
9927	30	4991	107	919.652900000000045	2
9927	31	955	162	60.4532999999999987	27
9927	32	9940	72	20.4835999999999991	18
9927	33	8526	79	1849.00939999999991	18
9927	34	1591	74	1940.64280000000008	11
9927	35	5355	33	1122.24849999999992	36
9927	36	1453	148	268.516799999999989	25
9927	37	5951	100	942.747100000000046	23
9927	38	4987	149	899.047900000000027	24
9927	39	3207	42	1451.49600000000009	22
9927	40	7177	273	1231.19239999999991	16
9927	41	8662	298	1707.6717000000001	25
9927	42	519	169	52.0581000000000031	23
9927	43	7078	205	1065.65200000000004	3
9927	44	5189	167	1051.01739999999995	15
9927	45	6142	43	62.6927999999999983	20
9927	46	6996	88	607.163800000000037	17
9927	47	975	207	1804.00900000000001	17
9927	48	5727	254	65.9672999999999945	2
9927	49	7204	143	1294.25680000000011	49
9927	50	351	125	1788.2668000000001	33
9927	51	4514	212	807.120700000000056	4
9927	52	221	196	337.674500000000023	28
9927	53	8388	283	1424.26219999999989	18
9927	54	2916	2	1285.18949999999995	45
9927	55	7517	25	798.341000000000008	26
9927	56	2406	26	488.868899999999996	16
9927	57	7867	233	1138.53449999999998	20
9927	58	8513	130	657.260700000000043	22
9927	59	6131	242	906.685500000000047	9
9927	60	5938	18	653.647199999999998	35
9927	61	5377	55	409.262	23
9927	62	1025	198	762.130499999999984	21
9927	63	6263	290	832.145399999999995	34
9927	64	4684	132	927.031200000000013	40
9927	65	2130	24	967.406600000000026	21
9927	66	2128	44	1463.03230000000008	30
9927	67	4892	111	1681.26369999999997	26
9927	68	3075	19	1816.09770000000003	28
9927	69	4570	157	553.241300000000024	49
9927	70	1094	298	1311.53449999999998	24
9928	1	9135	266	1033.07220000000007	16
9928	2	8124	12	564.19380000000001	11
9928	3	1278	286	361.765800000000013	5
9928	4	512	227	1979.74829999999997	17
9928	5	2555	129	347.521599999999978	39
9928	6	6787	43	1462.58619999999996	21
9928	7	2332	133	1679.70730000000003	49
9928	8	1140	32	1351.79009999999994	19
9928	9	9159	153	191.753199999999993	25
9928	10	9976	207	1016.70910000000003	9
9928	11	7249	135	1401.28179999999998	29
9928	12	9969	160	978.464600000000019	22
9928	13	4765	245	1050.11210000000005	49
9928	14	5782	277	771.010899999999992	40
9928	15	3921	108	330.29340000000002	2
9928	16	7639	22	630.980500000000006	6
9928	17	6359	226	731.426199999999994	24
9928	18	2568	166	1931.02269999999999	49
9928	19	1581	146	1171.5607	10
9928	20	9658	8	1721.38539999999989	47
9928	21	1696	208	1220.02269999999999	35
9928	22	8476	221	94.2596999999999952	26
9928	23	5901	170	633.138900000000035	21
9928	24	402	277	285.149699999999996	12
9928	25	1642	277	1419.80289999999991	12
9928	26	6898	132	1806.74710000000005	23
9928	27	5559	266	1051.14499999999998	34
9928	28	1480	84	374.689000000000021	2
9928	29	6357	285	1005.38289999999995	11
9928	30	5555	164	341.43549999999999	49
9928	31	2183	219	393.373499999999979	13
9928	32	6166	117	1330.42859999999996	19
9928	33	2834	126	1405.7034000000001	39
9928	34	4377	114	1274.26340000000005	3
9928	35	5303	208	787.646600000000035	4
9928	36	4363	277	1061.53659999999991	20
9928	37	1606	97	661.016499999999951	14
9928	38	7699	232	183.133399999999995	42
9928	39	873	125	1761.68180000000007	30
9928	40	8500	263	322.123199999999997	43
9928	41	7254	268	537.152900000000045	21
9928	42	470	79	1085.81169999999997	5
9928	43	7327	29	1231.49890000000005	7
9928	44	5300	108	1383.81410000000005	8
9928	45	3598	141	405.136300000000006	38
9928	46	5114	262	689.071199999999976	30
9928	47	2952	93	937.45169999999996	12
9928	48	3611	246	1816.81940000000009	42
9928	49	8742	30	204.0411	36
9928	50	7378	42	284.2971	27
9928	51	3147	118	1851.32559999999989	24
9928	52	5045	172	1359.66910000000007	42
9928	53	4037	298	1228.67930000000001	37
9928	54	1605	83	1153.69149999999991	46
9928	55	8751	6	1565.34050000000002	21
9928	56	6683	46	1631.42640000000006	11
9928	57	7904	183	1735.80539999999996	15
9928	58	9473	103	340.0702	49
9928	59	4507	207	1618.2831000000001	45
9928	60	235	257	1354.53400000000011	39
9928	61	3513	5	1791.69699999999989	25
9928	62	4536	36	1401.04209999999989	37
9928	63	8398	69	1720.5806	24
9928	64	1029	37	564.326199999999972	12
9929	1	7965	190	1276.91260000000011	41
9929	2	357	209	847.041100000000029	18
9929	3	6172	106	1504.26350000000002	5
9929	4	2990	167	1550.04340000000002	35
9929	5	1166	16	447.382200000000012	12
9929	6	5774	55	1726.00189999999998	17
9929	7	5384	74	252.171999999999997	26
9929	8	2705	66	1956.70949999999993	37
9929	9	8277	285	876.388900000000035	22
9929	10	3163	63	144.586199999999991	2
9929	11	5557	126	1637.38789999999995	15
9929	12	3245	204	329.731499999999983	10
9929	13	441	119	249.747800000000012	22
9929	14	8750	115	1630.21409999999992	11
9929	15	8369	227	1935.14859999999999	29
9929	16	7250	95	1922.11239999999998	48
9929	17	420	92	1396.55089999999996	45
9929	18	5137	170	91.3359999999999985	17
9929	19	4921	68	559.052099999999996	40
9929	20	3596	142	616.892799999999966	19
9929	21	8370	291	68.4972000000000065	25
9929	22	3402	128	1824.19620000000009	45
9929	23	2825	175	568.918699999999944	23
9929	24	5111	211	28.9161000000000001	38
9929	25	9583	265	574.468200000000024	13
9929	26	9355	104	1867.45589999999993	31
9929	27	2627	265	1062.10480000000007	2
9929	28	9586	135	56.7376999999999967	8
9929	29	3273	239	1386.58420000000001	26
9929	30	799	218	349.115400000000022	42
9929	31	5894	140	1615.29539999999997	6
9929	32	4880	87	886.642799999999966	21
9929	33	2192	197	777.20939999999996	43
9929	34	2996	94	1135.39280000000008	9
9929	35	5394	262	1615.99970000000008	25
9929	36	4678	48	1433.1853000000001	11
9929	37	678	236	1052.51009999999997	7
9929	38	2222	213	1307.06729999999993	44
9929	39	3896	141	1442.15380000000005	19
9929	40	8849	41	615.329799999999977	22
9929	41	967	227	1437.1558	8
9929	42	3277	211	380.908799999999985	48
9929	43	2978	69	825.366300000000024	22
9929	44	6155	97	1004.65380000000005	29
9929	45	2157	43	1292.68219999999997	4
9929	46	8198	35	1145.83719999999994	30
9929	47	3962	11	314.917899999999975	49
9929	48	205	1	643.531399999999962	27
9929	49	5908	78	1653.12930000000006	43
9929	50	1582	241	1249.79340000000002	37
9929	51	8325	199	1594.08950000000004	46
9929	52	7079	272	1984.98690000000011	5
9929	53	9685	187	261.360500000000002	43
9929	54	6986	103	1534.46100000000001	30
9929	55	917	220	666.418999999999983	29
9929	56	2866	65	1826.85529999999994	45
9929	57	7021	270	1646.00430000000006	26
9929	58	698	237	863.895200000000045	42
9929	59	5944	241	405.997700000000009	28
9929	60	6972	56	675.81129999999996	12
9929	61	6329	1	1359.15100000000007	5
9929	62	8061	123	246.86699999999999	48
9929	63	5458	290	529.099299999999971	2
9929	64	3938	162	777.761999999999944	43
9929	65	984	260	1095.3873000000001	5
9929	66	3554	243	478.002900000000011	47
9929	67	6742	150	1618.10269999999991	10
9929	68	6792	179	83.5049000000000063	17
9929	69	1220	27	625.352800000000002	48
9929	70	9722	109	1720.60089999999991	42
9929	71	5026	168	1894.08979999999997	38
9929	72	4112	40	1999.86200000000008	31
9929	73	2175	159	1852.5956000000001	13
9929	74	9435	207	1368.19100000000003	23
9929	75	5216	145	309.652499999999975	44
9929	76	5977	256	1302.90429999999992	45
9929	77	9546	117	421.289100000000019	9
9929	78	6258	187	1043.79960000000005	46
9929	79	1499	175	819.991899999999987	14
9929	80	8020	194	750.292100000000005	32
9929	81	3481	115	1096.04189999999994	35
9929	82	763	38	1262.7192	2
9929	83	863	237	1422.71010000000001	5
9930	1	4306	219	1522.79389999999989	48
9930	2	4975	40	1451.90169999999989	47
9930	3	7071	216	53.4748999999999981	27
9930	4	8687	228	1217.32050000000004	23
9930	5	5527	9	1262.66470000000004	49
9930	6	5173	113	1336.14210000000003	37
9930	7	9832	63	1637.40129999999999	15
9930	8	4906	22	790.319600000000037	17
9930	9	2777	294	1872.26749999999993	9
9930	10	9941	162	672.599900000000048	19
9930	11	8488	65	698.689600000000041	5
9930	12	7608	53	667.3125	33
9930	13	935	30	1521.03999999999996	5
9930	14	6296	106	1476.53400000000011	21
9930	15	9071	78	1788.62799999999993	47
9930	16	8642	203	100.642099999999999	49
9930	17	7522	59	294.609500000000025	41
9930	18	4113	193	1855.96469999999999	6
9930	19	730	157	1660.83330000000001	25
9930	20	2133	80	1615.57819999999992	27
9930	21	5037	275	1624.33590000000004	15
9930	22	5623	78	1462.51080000000002	44
9930	23	1252	193	836.156500000000051	38
9930	24	1632	39	319.585300000000018	26
9930	25	8034	236	238.380500000000012	8
9930	26	4969	133	463.081900000000019	22
9930	27	3812	259	1193.5293999999999	11
9930	28	9124	31	478.70010000000002	26
9930	29	6120	270	42.5805999999999969	44
9930	30	6317	201	160.465800000000002	32
9930	31	8805	80	1966.69689999999991	37
9930	32	9976	150	944.586300000000051	8
9930	33	5978	287	1309.93149999999991	19
9930	34	6432	170	869.78309999999999	4
9930	35	8011	137	869.935600000000022	36
9930	36	4852	249	872.798099999999977	46
9930	37	6692	229	546.930600000000027	31
9930	38	3633	52	1542.94640000000004	8
9930	39	2266	220	1532.2346	21
9930	40	5708	88	1488.87179999999989	34
9930	41	7549	229	1154.56950000000006	17
9930	42	5083	20	803.646100000000047	45
9930	43	7885	206	184.732799999999997	30
9930	44	1591	245	861.807099999999991	16
9930	45	7652	58	1059.67959999999994	46
9930	46	5490	293	882.004999999999995	32
9930	47	2146	257	402.490599999999972	40
9930	48	4411	293	1928.77500000000009	40
9930	49	7036	181	28.7413999999999987	7
9930	50	5412	76	1493.18280000000004	14
9930	51	8107	72	1477.34169999999995	2
9930	52	6021	243	1036.00980000000004	36
9930	53	8696	65	935.649000000000001	49
9930	54	2107	232	1212.0936999999999	13
9930	55	3323	250	1188.47649999999999	47
9930	56	7398	20	1709.22749999999996	3
9930	57	4202	277	213.912800000000004	7
9930	58	349	5	1416.18579999999997	9
9930	59	2582	48	1656.84920000000011	26
9930	60	7595	233	1352.71090000000004	32
9930	61	620	80	1370.11899999999991	33
9930	62	7032	167	433.804300000000012	10
9930	63	4062	163	1738.1092000000001	41
9930	64	3104	141	547.182099999999991	13
9930	65	9607	64	1386.44100000000003	16
9930	66	9621	157	1440.51780000000008	21
9930	67	5310	217	688.393100000000004	32
9930	68	6686	204	525.958999999999946	5
9930	69	7548	114	314.300099999999986	45
9930	70	5133	20	578.251099999999951	42
9930	71	5878	171	1201.55760000000009	7
9930	72	2797	284	551.696299999999951	1
9930	73	7898	104	1160.95650000000001	10
9930	74	111	55	1279.15390000000002	17
9930	75	4278	79	1542.6898000000001	37
9930	76	4410	198	215.096300000000014	27
9930	77	1257	227	907.125999999999976	28
9930	78	7810	131	941.68870000000004	34
9930	79	1955	142	979.895200000000045	8
9931	1	4683	266	906.782400000000052	8
9931	2	8344	63	386.103599999999972	47
9931	3	4664	71	405.807399999999973	18
9931	4	1647	208	182.892799999999994	13
9931	5	2230	106	17.4387000000000008	47
9931	6	3964	136	964.570699999999988	39
9931	7	5937	72	1627.40679999999998	2
9931	8	1943	284	1473.44360000000006	34
9931	9	8173	19	802.011300000000006	30
9931	10	551	35	1284.76039999999989	36
9931	11	8472	25	1070.16599999999994	17
9931	12	5289	231	1101.15000000000009	24
9931	13	7367	213	1181.04209999999989	6
9931	14	2344	9	1581.9514999999999	40
9931	15	6474	85	1568.21180000000004	7
9931	16	9437	22	1394.63190000000009	41
9931	17	2207	12	158.528099999999995	35
9931	18	9194	143	838.72969999999998	21
9931	19	735	99	483.982399999999984	4
9931	20	3731	203	1457.87869999999998	49
9931	21	9298	264	1453.77870000000007	11
9931	22	9652	28	1448.11840000000007	29
9931	23	158	292	1587.07500000000005	43
9931	24	9578	139	1453.50630000000001	13
9931	25	5308	139	921.545799999999986	32
9931	26	8124	284	1533.57400000000007	36
9931	27	1144	183	1538.83909999999992	26
9931	28	2688	3	1841.86799999999994	32
9931	29	232	255	1763.41599999999994	11
9931	30	1570	85	1946.48790000000008	45
9931	31	2011	235	1231.96679999999992	49
9931	32	4941	116	123.339100000000002	1
9931	33	6601	7	981.485300000000052	4
9931	34	825	244	322.210199999999986	17
9931	35	3404	216	557.704100000000039	45
9931	36	6088	286	103.621200000000002	42
9931	37	1360	113	709.339899999999943	4
9931	38	7989	0	298.322400000000016	39
9931	39	336	209	61.3434999999999988	20
9931	40	5124	100	1641.68110000000001	32
9931	41	6963	35	256.003800000000012	13
9931	42	6677	73	990.520200000000045	46
9931	43	594	48	1913.48579999999993	49
9931	44	7688	174	846.679499999999962	26
9931	45	7355	152	130.33959999999999	19
9931	46	3210	0	1231.70530000000008	1
9931	47	1099	261	676.394000000000005	3
9931	48	6400	142	254.624500000000012	13
9931	49	3438	173	242.379899999999992	6
9931	50	8084	134	1103.57330000000002	26
9931	51	49	165	776.684200000000033	27
9931	52	8455	132	1652.36670000000004	3
9931	53	3791	279	502.505999999999972	17
9931	54	951	212	1711.17699999999991	49
9931	55	7549	25	1511.44890000000009	1
9931	56	3312	17	256.332899999999995	44
9931	57	8333	127	625.134199999999964	2
9931	58	7165	21	888.559200000000033	29
9931	59	1813	69	1167.59930000000008	7
9931	60	3315	187	1711.99919999999997	22
9931	61	160	73	594.965400000000045	5
9931	62	2885	68	1093.00639999999999	26
9931	63	6944	241	17.7462000000000018	28
9931	64	8727	184	1549.23270000000002	49
9931	65	4107	235	1942.60899999999992	33
9931	66	5367	28	1608.82799999999997	17
9931	67	7908	37	1167.4387999999999	30
9931	68	9018	22	75.3696000000000055	31
9931	69	1698	153	1672.32860000000005	26
9931	70	9055	33	353.219899999999996	42
9931	71	9538	21	691.227800000000002	7
9931	72	2129	201	1841.20589999999993	17
9931	73	9281	279	933.650300000000016	9
9931	74	723	130	310.84129999999999	8
9931	75	7867	151	754.024499999999989	20
9931	76	9372	250	864.330100000000016	46
9931	77	396	86	1878.73309999999992	30
9931	78	5135	103	1895.07140000000004	31
9931	79	3824	32	227.098399999999998	47
9931	80	8295	49	1706.5166999999999	5
9931	81	7395	143	1000.58370000000002	23
9931	82	1676	93	1440.97479999999996	47
9931	83	6065	33	630.086500000000001	31
9931	84	6529	153	149.237599999999986	26
9931	85	7054	40	866.247499999999945	3
9931	86	76	202	103.534400000000005	2
9931	87	1556	37	579.14689999999996	18
9931	88	3060	2	496.08280000000002	8
9931	89	5730	86	1539.67270000000008	39
9931	90	4463	40	449.975700000000018	2
9931	91	5687	7	433.514400000000023	37
9931	92	4979	230	645.693700000000035	2
9932	1	2469	40	1950.50469999999996	16
9932	2	1287	244	484.248800000000017	37
9932	3	4811	101	1663.0920000000001	7
9932	4	8775	3	1368.00800000000004	14
9932	5	5616	191	1343.48209999999995	3
9932	6	1253	178	1329.18080000000009	22
9932	7	4686	238	153.723199999999991	18
9932	8	3887	94	44.3369	29
9932	9	3239	286	1220.83979999999997	13
9932	10	3081	213	493.723900000000015	34
9932	11	4409	91	1333.37750000000005	5
9932	12	7446	58	1215.97070000000008	10
9932	13	8378	189	299.244899999999973	25
9932	14	8421	47	1787.50340000000006	32
9932	15	7807	7	326.95089999999999	37
9932	16	2018	116	519.069899999999961	11
9932	17	8940	24	1546.73350000000005	16
9932	18	100	299	607.968499999999949	20
9932	19	4681	13	1580.68740000000003	45
9932	20	9065	63	1858.4652000000001	22
9932	21	6758	96	683.822800000000029	39
9932	22	3978	63	351.444999999999993	49
9932	23	2150	176	658.769900000000007	17
9932	24	5155	143	1761.08410000000003	33
9932	25	3147	22	304.863499999999988	40
9932	26	6565	159	639.100699999999961	13
9932	27	4113	256	1231.84760000000006	42
9932	28	957	33	1584.0009	16
9932	29	2818	137	1203.37169999999992	33
9932	30	7679	12	1630.39789999999994	7
9932	31	3337	136	1706.57439999999997	28
9932	32	4425	226	713.238000000000056	37
9932	33	7915	164	1442.64010000000007	5
9932	34	9740	164	312.038900000000012	15
9932	35	8828	287	1676.97540000000004	20
9932	36	7027	211	143.481599999999986	29
9932	37	3186	177	804.703200000000038	34
9932	38	3560	237	539.111200000000053	32
9932	39	7802	170	129.538900000000012	39
9932	40	5701	240	1850.7152000000001	3
9932	41	5208	132	384.135800000000017	13
9932	42	833	90	1552.07099999999991	18
9932	43	7931	68	198.972499999999997	24
9932	44	5753	18	1435.28890000000001	39
9932	45	468	288	300.301199999999994	5
9932	46	4358	12	1704.79289999999992	48
9932	47	9596	214	44.2546000000000035	17
9932	48	232	48	1969.26970000000006	12
9932	49	7546	262	835.750300000000038	1
9932	50	3550	229	1661.59429999999998	3
9933	1	2437	151	1225.25019999999995	16
9933	2	8705	130	989.366800000000012	39
9933	3	3084	195	1415.99279999999999	41
9934	1	508	187	1196.02009999999996	16
9934	2	5598	17	975.428199999999947	34
9934	3	4351	146	401.002499999999998	30
9934	4	1489	100	1034.19049999999993	24
9934	5	9263	100	1090.83259999999996	22
9934	6	3865	78	1659.19859999999994	18
9934	7	6375	10	1202.90039999999999	16
9934	8	9757	4	442.910199999999975	9
9934	9	9127	247	773.540399999999977	15
9934	10	7341	233	1581.4076	15
9934	11	8786	280	261.704600000000028	28
9934	12	8852	229	1015.98099999999999	40
9934	13	6698	159	285.126700000000028	29
9934	14	9403	283	1467.76880000000006	2
9934	15	8707	179	1138.69010000000003	3
9934	16	5779	15	429.580199999999991	6
9934	17	9046	85	1153.01119999999992	37
9934	18	8512	283	136.695899999999995	23
9934	19	4076	37	1332.78330000000005	22
9934	20	7308	104	1104.1246000000001	30
9934	21	9181	70	891.450600000000009	43
9934	22	5517	261	1972.65229999999997	14
9934	23	5597	227	1556.91579999999999	29
9934	24	8776	299	1095.58449999999993	29
9934	25	4751	144	1788.2478000000001	4
9934	26	8037	127	969.247399999999971	41
9934	27	9057	90	1806.36349999999993	18
9934	28	2917	259	1072.09410000000003	1
9934	29	4854	141	480.919100000000014	6
9934	30	5388	180	294.762099999999975	21
9934	31	9223	174	1931.8309999999999	45
9934	32	2028	26	19.9222000000000001	11
9934	33	1745	238	165.401600000000002	42
9934	34	4376	243	952.809499999999957	12
9934	35	2448	122	972.963799999999992	1
9934	36	6237	74	59.225200000000001	49
9934	37	8150	155	1603.43299999999999	36
9934	38	8125	63	1505.28179999999998	9
9934	39	2332	191	996.414700000000039	39
9934	40	9800	23	493.48520000000002	28
9934	41	1976	146	1672.52780000000007	6
9934	42	5251	297	1140.16759999999999	45
9934	43	6854	254	1934.90820000000008	2
9934	44	2819	35	368.406099999999981	5
9934	45	9307	80	1220.19129999999996	38
9934	46	6773	144	103.605900000000005	29
9934	47	9274	49	1857.68350000000009	30
9934	48	7822	154	1436.8728000000001	33
9934	49	1312	287	1420.38869999999997	38
9934	50	3724	60	785.297400000000039	15
9934	51	6426	261	985.116200000000049	1
9934	52	7772	259	586.671699999999987	45
9934	53	5751	124	1689.30269999999996	22
9934	54	3632	170	267.262699999999995	28
9934	55	5115	112	1175.04950000000008	9
9934	56	3722	43	1514.13190000000009	37
9934	57	5953	228	1744.57320000000004	16
9934	58	9824	189	334.035799999999995	31
9934	59	4570	132	876.881999999999948	30
9934	60	6252	246	610.435200000000009	44
9934	61	8779	49	651.889099999999985	16
9934	62	2593	211	1136.49970000000008	32
9934	63	2375	211	54.1803000000000026	2
9934	64	6038	106	1602.14619999999991	11
9934	65	2578	112	1038.8130000000001	49
9934	66	3028	85	1467.69299999999998	16
9934	67	5544	252	950.692300000000046	23
9934	68	9917	98	1668.00260000000003	35
9934	69	8614	212	1884.6425999999999	8
9934	70	1439	297	897.513400000000047	31
9934	71	5721	103	330.218299999999999	21
9934	72	9660	293	1724.52109999999993	38
9934	73	6286	210	1605.15039999999999	9
9934	74	4433	217	692.521600000000035	38
9934	75	4253	162	606.068200000000047	22
9934	76	5004	34	1717.07249999999999	47
9934	77	1918	108	1481.97800000000007	4
9934	78	6522	222	1220.41039999999998	48
9935	1	64	181	1091.31179999999995	46
9935	2	2340	125	1976.57639999999992	13
9935	3	2758	95	1796.28639999999996	42
9935	4	2849	175	289.309700000000021	4
9935	5	5714	159	170.54740000000001	3
9935	6	9798	59	1650.54220000000009	10
9935	7	3015	99	1849.01150000000007	31
9935	8	5729	132	246.770499999999998	41
9935	9	6236	176	386.473700000000008	21
9935	10	7081	6	164.307700000000011	12
9935	11	242	207	1995.05479999999989	45
9935	12	548	91	1256.46440000000007	7
9935	13	9469	276	487.823399999999992	40
9935	14	8745	180	340.037199999999984	22
9935	15	5081	131	1197.79420000000005	46
9935	16	8091	49	333.285300000000007	42
9935	17	9581	12	1085.2364	46
9935	18	8460	103	1160.6081999999999	31
9935	19	315	110	484.764099999999985	19
9935	20	9089	299	1608.43029999999999	48
9935	21	9435	281	1757.20730000000003	8
9935	22	5702	30	1436.19740000000002	31
9935	23	4974	15	1872.36020000000008	10
9935	24	6372	252	1637.32330000000002	6
9935	25	3710	14	724.61850000000004	31
9935	26	1320	10	256.514400000000023	26
9935	27	3611	31	1193.95180000000005	26
9935	28	7344	253	1829.0628999999999	31
9935	29	4542	136	1627.48450000000003	41
9935	30	4771	208	103.388199999999998	18
9935	31	4001	148	549.993399999999951	20
9935	32	909	121	52.8186000000000035	26
9935	33	7852	35	382.912899999999979	3
9935	34	6048	167	1278.43399999999997	48
9935	35	3764	205	539.134300000000053	19
9935	36	8119	33	331.469100000000026	19
9935	37	8124	127	1258.42360000000008	12
9935	38	4967	213	53.5335999999999999	22
9935	39	2839	230	250.060000000000002	4
9935	40	1829	52	1691.82099999999991	11
9935	41	7168	4	1557.45350000000008	7
9935	42	6894	236	494.379799999999989	12
9935	43	9392	222	1796.55070000000001	10
9935	44	3686	129	705.537000000000035	7
9935	45	9876	200	805.307099999999991	20
9935	46	6374	117	818.84820000000002	2
9935	47	8004	154	526.677599999999984	43
9935	48	8451	3	743.87379999999996	10
9935	49	2870	242	1856.9996000000001	24
9935	50	1022	62	1130.71419999999989	14
9935	51	3999	184	261.047599999999989	4
9935	52	1537	74	1416.67869999999994	17
9935	53	6343	231	1891.38010000000008	18
9935	54	2428	182	1447.7509	44
9935	55	6179	27	492.284100000000024	12
9935	56	1236	206	940.745599999999968	8
9935	57	3724	81	1532.6219000000001	41
9935	58	1985	206	1234.38869999999997	22
9935	59	59	161	352.899200000000008	32
9935	60	7392	87	1155.49849999999992	30
9935	61	3374	92	521.717099999999959	29
9935	62	7878	47	60.2398000000000025	45
9935	63	463	3	834.205000000000041	48
9935	64	5906	185	117.080500000000001	37
9935	65	2407	261	609.072800000000029	44
9935	66	9571	110	1856.72579999999994	12
9935	67	3914	74	246.981200000000001	48
9935	68	7584	184	383.263500000000022	7
9935	69	8369	59	545.918699999999944	21
9935	70	4791	242	1297.67679999999996	19
9935	71	6211	167	1169.18450000000007	38
9935	72	4532	191	1294.45869999999991	13
9935	73	366	195	805.240099999999984	18
9935	74	7564	135	1143.80430000000001	24
9935	75	5070	54	689.47339999999997	48
9935	76	7905	45	29.8712000000000018	47
9935	77	8091	226	1590.82760000000007	14
9935	78	5949	53	186.35560000000001	46
9935	79	8089	61	800.622600000000034	21
9935	80	8992	101	1443.73610000000008	6
9935	81	1040	35	45.6739999999999995	32
9935	82	7666	257	1469.72669999999994	24
9935	83	5569	176	1940.80199999999991	1
9935	84	4504	82	1294.7650000000001	31
9935	85	8110	120	873.7577	4
9935	86	983	79	1080.04649999999992	24
9935	87	6370	246	882.267600000000016	21
9935	88	2515	135	326.884700000000009	39
9935	89	6589	28	1279.50569999999993	23
9935	90	352	290	332.210100000000011	21
9936	1	3946	241	188.434799999999996	32
9936	2	9960	92	1724.37660000000005	19
9936	3	8594	133	1749.08189999999991	14
9936	4	172	165	1754.68339999999989	35
9936	5	4796	74	1799.6536000000001	47
9936	6	259	164	1586.4994999999999	29
9936	7	8124	181	1214.77530000000002	5
9936	8	6123	26	983.098499999999945	25
9936	9	5172	35	1553.74520000000007	38
9936	10	6409	127	1370.13760000000002	40
9936	11	8672	187	160.918399999999991	39
9936	12	2662	275	1189.69769999999994	14
9936	13	1344	23	976.458700000000022	9
9936	14	9169	157	1519.1434999999999	14
9936	15	5363	161	997.508299999999963	15
9936	16	7855	35	186.087199999999996	22
9936	17	4803	37	1365.70990000000006	2
9936	18	8757	194	1682.96409999999992	47
9936	19	1381	117	918.93100000000004	5
9936	20	5317	127	1099.57850000000008	30
9936	21	930	138	299.739700000000028	40
9936	22	8808	69	1167.30690000000004	35
9936	23	9777	79	1287.93409999999994	22
9936	24	980	86	707.207300000000032	39
9936	25	2162	184	1894.18249999999989	18
9936	26	9317	242	376.626199999999983	9
9936	27	5176	269	103.364699999999999	2
9936	28	781	290	365.906999999999982	21
9936	29	677	16	426.420500000000004	4
9936	30	7935	79	835.532100000000014	42
9936	31	8149	98	252.867799999999988	49
9936	32	3696	47	439.634099999999989	30
9936	33	5150	264	882.090599999999995	16
9936	34	1281	98	966.080699999999979	28
9936	35	8710	155	883.407000000000039	5
9936	36	4435	237	1606.54919999999993	20
9936	37	9594	3	690.97950000000003	8
9936	38	1386	259	382.247299999999996	5
9936	39	9730	152	1855.06909999999993	1
9937	1	3943	297	285.681399999999996	25
9937	2	1517	147	970.453899999999976	30
9937	3	2533	273	1062.76749999999993	13
9937	4	6701	61	738.337999999999965	39
9937	5	84	121	1137.6552999999999	37
9937	6	3744	186	101.875600000000006	41
9937	7	629	48	1143.70479999999998	26
9937	8	44	203	506.205499999999972	27
9937	9	740	30	507.546600000000012	21
9937	10	3625	98	1405.7831000000001	39
9937	11	5486	51	733.943700000000035	22
9937	12	2032	72	1371.72250000000008	48
9937	13	734	58	1390.32379999999989	8
9937	14	5999	44	924.59190000000001	21
9937	15	6947	138	733.932199999999966	19
9937	16	2523	196	1262.76620000000003	28
9937	17	9721	45	1511.61059999999998	29
9937	18	1022	41	1838.15229999999997	2
9937	19	5927	273	1363.33140000000003	30
9937	20	1182	191	377.471699999999998	32
9937	21	4613	8	1880.20900000000006	14
9937	22	4888	142	783.138199999999983	43
9937	23	1188	31	737.210799999999949	24
9937	24	2795	92	1897.76860000000011	8
9937	25	8766	296	1392.2188000000001	43
9937	26	265	107	307.585100000000011	2
9937	27	2068	192	1758.59960000000001	18
9937	28	124	49	1972.29940000000011	42
9937	29	3272	236	1373.52170000000001	42
9937	30	3318	33	1573.61500000000001	32
9937	31	6389	298	1720.32889999999998	3
9937	32	8943	129	1351.05420000000004	12
9937	33	6632	262	481.696900000000028	30
9937	34	882	95	1796.84799999999996	36
9937	35	5099	179	504.77879999999999	11
9937	36	5649	177	1765.27590000000009	6
9938	1	2036	232	649.955199999999991	17
9938	2	7833	196	756.330900000000042	18
9938	3	7432	263	383.927500000000009	18
9938	4	9080	178	1961.87110000000007	30
9938	5	6387	182	1643.40419999999995	31
9938	6	4303	224	1039.54610000000002	40
9938	7	3291	57	202.003800000000012	3
9938	8	6308	286	312.886799999999994	44
9938	9	9328	95	714.262500000000045	9
9938	10	6088	201	316.532199999999989	34
9938	11	991	230	1170.15499999999997	23
9938	12	3964	69	777.278800000000047	38
9938	13	2573	62	1283.28770000000009	11
9938	14	5312	280	459.169199999999989	28
9938	15	5711	53	1945.58809999999994	21
9938	16	7086	122	1505.48379999999997	40
9938	17	1271	292	657.900700000000029	44
9938	18	7530	12	1991.4085	22
9938	19	528	200	1091.44299999999998	15
9938	20	9307	41	1772.92900000000009	22
9938	21	8376	34	66.5365000000000038	44
9938	22	7092	247	1673.29999999999995	49
9938	23	3183	252	1652.73479999999995	22
9938	24	8716	89	1478.48939999999993	40
9938	25	9188	140	642.760999999999967	43
9938	26	7085	150	266.668200000000013	13
9938	27	2634	57	516.019199999999955	30
9938	28	7152	145	834.173800000000028	8
9938	29	4084	247	923.478799999999978	26
9938	30	9714	284	293.300099999999986	46
9938	31	613	265	1611.45499999999993	20
9938	32	40	234	1578.49090000000001	15
9938	33	4580	282	1176.0648000000001	23
9938	34	5128	32	1643.90159999999992	25
9938	35	6313	16	320.622099999999989	10
9938	36	1545	119	574.750599999999963	27
9938	37	4432	9	668.613299999999981	45
9938	38	4845	288	1083.1570999999999	22
9938	39	2132	251	551.042299999999955	12
9939	1	1418	289	1472.5616	22
9939	2	6982	17	1982.80330000000004	40
9939	3	2171	0	1673.3112000000001	4
9939	4	5854	291	1134.96419999999989	19
9939	5	6393	32	1959.95270000000005	1
9939	6	8802	112	1177.19489999999996	47
9939	7	9391	181	611.315100000000029	21
9939	8	6009	72	1413.4251999999999	4
9939	9	6054	20	1553.92630000000008	11
9939	10	1992	258	1700.18319999999994	13
9939	11	757	146	226.057799999999986	1
9939	12	9400	43	1294.29829999999993	11
9939	13	3969	287	1754.4393	29
9939	14	9979	144	95.0202000000000027	29
9939	15	3207	72	1512.63400000000001	22
9939	16	7096	36	710.844500000000039	42
9939	17	759	255	1631.96980000000008	46
9939	18	5469	135	1149.90339999999992	43
9939	19	5666	93	1942.48880000000008	44
9939	20	3691	264	202.116399999999999	4
9939	21	807	272	1579.17820000000006	45
9939	22	2327	244	1942.17859999999996	7
9939	23	8669	278	1249.93270000000007	45
9939	24	4626	85	174.646299999999997	4
9939	25	5122	2	1488.96630000000005	24
9939	26	3022	150	1446.63049999999998	35
9939	27	4236	24	970.434899999999971	39
9939	28	1055	229	485.978999999999985	42
9939	29	4541	221	132.442200000000014	31
9939	30	6683	76	229.693099999999987	46
9939	31	4455	165	365.416600000000017	7
9939	32	9114	123	1744.45640000000003	47
9939	33	1692	159	383.310299999999984	43
9939	34	4116	72	422.833100000000002	23
9939	35	3438	117	953.871499999999969	40
9939	36	6118	155	729.563800000000015	4
9939	37	9822	117	866.840199999999982	5
9939	38	5189	49	827.989299999999957	6
9939	39	6391	44	919.345400000000041	43
9939	40	9703	51	1212.64249999999993	19
9939	41	2211	254	417.355700000000013	14
9939	42	3891	221	612.679200000000037	20
9939	43	4447	164	647.485199999999963	35
9939	44	4399	65	1420.76909999999998	41
9939	45	4607	45	1291.85699999999997	35
9939	46	3847	295	1643.08919999999989	10
9939	47	3928	147	114.655600000000007	20
9939	48	271	102	1506.52220000000011	43
9939	49	8202	262	85.9706000000000046	17
9939	50	1333	186	1832.54770000000008	12
9939	51	4898	179	1639.37079999999992	46
9939	52	2026	277	301.267899999999997	20
9939	53	436	164	902.689499999999953	36
9939	54	3578	20	1246.029	47
9939	55	7572	82	1641.99060000000009	4
9939	56	2738	294	442.690400000000011	45
9939	57	8233	127	741.761600000000044	31
9939	58	7016	35	1761.04680000000008	37
9939	59	975	30	1273.22970000000009	30
9939	60	145	190	1320.15090000000009	36
9939	61	927	99	1411.99189999999999	21
9939	62	8409	0	1962.97970000000009	9
9939	63	9730	273	410.600999999999999	39
9939	64	8715	159	1382.16020000000003	8
9939	65	5376	87	1068.44100000000003	14
9939	66	4692	194	1333.74469999999997	43
9939	67	1790	95	590.736099999999965	2
9939	68	5444	219	638.787199999999984	1
9939	69	7058	166	1366.52060000000006	31
9939	70	8794	213	265.9726	15
9939	71	4230	265	1450.02809999999999	15
9939	72	4215	48	817.063099999999963	46
9939	73	5763	254	662.892200000000003	31
9939	74	5527	112	697.723700000000008	17
9939	75	117	150	782.61850000000004	20
9939	76	5784	76	1873.80230000000006	14
9939	77	6447	237	1034.1869999999999	49
9939	78	1014	167	1011.41219999999998	16
9939	79	7888	249	361.326799999999992	44
9939	80	2407	276	737.713700000000017	4
9939	81	4105	186	1126.63239999999996	22
9939	82	1598	46	1463.86940000000004	34
9939	83	4482	245	1843.35339999999997	19
9939	84	5878	198	1680.28490000000011	27
9939	85	7839	192	101.969899999999996	17
9939	86	3973	61	581.132299999999987	1
9940	1	6000	51	1194.86239999999998	5
9940	2	1314	174	1480.54880000000003	17
9940	3	4713	192	1826.84400000000005	27
9940	4	2430	224	745.333200000000033	23
9940	5	8669	22	1247.93110000000001	38
9940	6	4387	80	786.95659999999998	19
9940	7	176	78	1628.43589999999995	43
9940	8	4874	4	1724.17370000000005	34
9940	9	6596	231	965.173800000000028	12
9940	10	9130	24	161.383900000000011	32
9940	11	6525	209	887.880800000000022	8
9940	12	1025	164	1847.66000000000008	21
9940	13	5529	113	181.908500000000004	38
9940	14	3409	102	684.235000000000014	43
9940	15	6618	32	77.2128000000000014	25
9940	16	2292	191	67.7835000000000036	35
9940	17	2354	251	1706.03400000000011	38
9940	18	3734	54	1769.08719999999994	34
9940	19	1521	53	1271.93460000000005	37
9940	20	5110	283	572.432000000000016	20
9940	21	9751	82	91.2835000000000036	28
9940	22	8984	236	1848.68820000000005	17
9940	23	9679	87	715.185200000000009	19
9940	24	2577	73	1916.08819999999992	2
9940	25	2827	118	1157.95270000000005	27
9940	26	5491	79	512.24980000000005	16
9940	27	7969	94	1840.06619999999998	43
9940	28	7005	218	21.0966999999999985	33
9940	29	3969	43	1056.71710000000007	32
9940	30	6066	36	980.212800000000016	22
9940	31	1334	256	1550.92229999999995	19
9940	32	4562	69	1776.22460000000001	11
9940	33	4109	136	1013.0181	7
9940	34	5857	192	353.52249999999998	27
9940	35	5133	282	1427.79819999999995	38
9940	36	1572	32	80.1006	8
9940	37	4806	159	1841.95849999999996	41
9940	38	101	52	1581.67149999999992	16
9940	39	3274	141	818.877899999999954	34
9940	40	7086	271	410.490099999999984	17
9940	41	4882	97	589.392699999999991	32
9940	42	3880	62	928.675700000000006	49
9940	43	1699	52	1773.94659999999999	40
9940	44	5649	205	238.626299999999986	40
9941	1	8491	46	733.833499999999958	2
9941	2	4655	264	622.430200000000013	29
9941	3	8847	76	96.643100000000004	13
9941	4	9887	230	1577.42759999999998	38
9941	5	8584	36	1420.61040000000003	24
9941	6	5242	164	1256.48900000000003	6
9941	7	3302	34	380.678800000000024	15
9941	8	3882	228	66.9269000000000034	22
9941	9	3547	197	1523.24019999999996	3
9941	10	9754	94	1668.14200000000005	13
9941	11	6651	76	411.0548	28
9941	12	2856	84	844.151200000000017	22
9941	13	2130	291	700.171000000000049	44
9941	14	2029	279	1133.89799999999991	19
9941	15	6094	208	576.049200000000042	7
9941	16	478	68	600.28449999999998	29
9941	17	4871	151	1889.67470000000003	43
9941	18	8370	109	320.896999999999991	1
9941	19	5718	236	613.881899999999973	29
9941	20	2401	104	1187.24499999999989	23
9941	21	1347	127	1260.35770000000002	16
9941	22	2220	213	1219.95980000000009	4
9941	23	4332	222	1357.24369999999999	30
9941	24	229	138	1278.43679999999995	28
9941	25	7030	59	92.3078000000000003	35
9941	26	321	204	870.914700000000039	13
9941	27	3517	211	955.997799999999984	39
9941	28	4201	181	249.67240000000001	2
9941	29	8764	191	238.4452	5
9941	30	3317	95	577.7971	14
9941	31	7890	57	1403.4344000000001	37
9941	32	5881	266	601.484199999999987	33
9941	33	8229	18	692.124599999999987	25
9941	34	407	73	927.509900000000016	18
9941	35	5485	204	1897.36519999999996	8
9941	36	2706	75	36.8977999999999966	31
9941	37	3689	70	882.761200000000031	27
9942	1	3332	208	579.149800000000027	19
9942	2	9631	86	81.6418000000000035	11
9942	3	8894	206	720.284999999999968	40
9942	4	6970	242	746.31110000000001	31
9942	5	5459	116	1761.23450000000003	8
9942	6	2163	26	711.316500000000019	15
9942	7	8117	175	590.195799999999963	38
9942	8	5446	54	1780.89799999999991	15
9942	9	1011	241	532.853500000000054	29
9942	10	265	260	1685.54680000000008	6
9942	11	3119	297	1242.98260000000005	31
9942	12	3560	260	1858.18409999999994	28
9942	13	7575	93	1191.16110000000003	17
9942	14	921	167	1143.2331999999999	3
9942	15	4812	222	1305.21109999999999	12
9942	16	7386	23	239.159699999999987	47
9942	17	7445	54	1686.84819999999991	12
9942	18	8498	299	851.016200000000026	23
9942	19	1997	281	1851.76520000000005	4
9942	20	6638	56	207.053599999999989	48
9942	21	2870	138	709.092300000000023	39
9942	22	8476	233	683.368299999999977	5
9942	23	4495	258	1219.66499999999996	2
9942	24	9993	30	114.3553	40
9942	25	6754	271	1119.80960000000005	37
9942	26	4129	126	402.682599999999979	1
9942	27	9173	6	640.583200000000033	32
9942	28	9664	15	1777.90699999999993	24
9942	29	8397	293	349.338999999999999	32
9942	30	441	64	82.6015000000000015	4
9942	31	7061	81	337.901700000000005	30
9942	32	9898	7	469.132000000000005	35
9942	33	4623	132	1244.43360000000007	41
9942	34	7944	126	1780.57210000000009	42
9942	35	71	177	593.678099999999972	32
9942	36	5370	246	1584.63570000000004	40
9942	37	5044	293	1907.78929999999991	20
9942	38	1783	115	32.7391999999999967	17
9942	39	9563	189	510.970799999999997	18
9942	40	898	280	1464.09040000000005	36
9942	41	7688	92	1453.01340000000005	8
9942	42	3908	167	1777.17309999999998	2
9942	43	9085	255	1524.96260000000007	45
9942	44	1057	202	1737.58870000000002	33
9942	45	2148	86	309.635299999999972	29
9942	46	7286	221	916.822000000000003	32
9942	47	2399	32	1538.39370000000008	44
9942	48	787	42	288.65179999999998	1
9942	49	5156	30	421.747099999999989	14
9942	50	5532	197	1243.08189999999991	14
9942	51	6971	142	1039.83719999999994	14
9942	52	956	254	1089.06989999999996	43
9942	53	7103	181	128.816900000000004	16
9942	54	9652	78	1084.98250000000007	24
9942	55	116	151	531.455799999999954	37
9942	56	8409	104	1936.99350000000004	34
9942	57	1367	165	1870.50880000000006	4
9942	58	5590	11	1629.36940000000004	23
9942	59	8760	281	278.115599999999972	23
9942	60	4341	7	1703.65180000000009	18
9942	61	9534	137	71.4591999999999956	36
9942	62	7826	27	1993.75320000000011	20
9942	63	4918	112	1571.4357	45
9942	64	7409	256	420.58929999999998	37
9942	65	7017	79	205.016799999999989	7
9942	66	6518	259	1303.76009999999997	45
9942	67	6018	25	84.3512000000000057	27
9942	68	5362	295	207.496499999999997	1
9942	69	223	211	1878.4405999999999	31
9942	70	4517	163	1151.21049999999991	5
9942	71	1045	248	1270.29739999999993	21
9942	72	863	4	1954.21509999999989	14
9942	73	2608	271	152.464400000000012	36
9942	74	3241	60	51.8106000000000009	49
9942	75	9804	277	286.793299999999988	42
9942	76	1286	18	708.994199999999978	34
9942	77	2377	129	1255.5347999999999	13
9942	78	1788	20	1471.97019999999998	40
9942	79	3638	203	80.8562000000000012	42
9942	80	133	89	1981.76639999999998	13
9942	81	1188	24	1931.99540000000002	48
9942	82	5078	59	765.07000000000005	21
9942	83	6083	88	340.40100000000001	26
9942	84	8162	94	366.304500000000019	6
9942	85	9239	275	273.337899999999991	34
9942	86	4786	109	593.005400000000009	46
9942	87	4439	236	594.681900000000041	30
9942	88	3469	152	174.651299999999992	43
9942	89	2364	163	624.637399999999957	6
9943	1	3236	276	1529.74019999999996	33
9943	2	6230	192	400.729100000000017	44
9943	3	7041	132	767.774000000000001	1
9943	4	2155	103	692.990599999999972	19
9943	5	1372	23	357.09899999999999	30
9943	6	6721	174	1557.54009999999994	41
9943	7	9883	30	430.942600000000027	10
9943	8	2306	231	1790.67930000000001	9
9943	9	2751	291	1649.22309999999993	27
9943	10	6832	113	893.245599999999968	17
9943	11	3984	103	1961.7376999999999	5
9943	12	2054	108	1167.25369999999998	13
9943	13	1306	296	27.8355999999999995	8
9943	14	1804	22	1863.57960000000003	7
9943	15	267	167	632.715100000000007	6
9943	16	7711	21	989.333300000000008	22
9943	17	2001	209	1932.19319999999993	9
9943	18	860	279	1897.43470000000002	42
9943	19	6060	241	627.836699999999951	42
9943	20	3126	56	1677.16120000000001	15
9943	21	8247	13	1626.25260000000003	5
9943	22	3047	99	1045.10969999999998	48
9943	23	6781	260	900.489599999999996	16
9943	24	8714	81	1517.44309999999996	25
9943	25	5708	141	1059.92849999999999	7
9943	26	2818	15	1592.87699999999995	33
9943	27	1609	87	950.045799999999986	7
9943	28	6388	18	139.261799999999994	28
9943	29	3592	11	1635.44679999999994	1
9943	30	5743	41	1565.04880000000003	21
9943	31	4112	46	1371.45530000000008	26
9943	32	8492	294	318.050599999999974	11
9943	33	1842	3	1045.90640000000008	37
9943	34	6965	223	515.250300000000038	21
9943	35	3775	15	627.137899999999945	44
9943	36	9945	92	164.37530000000001	9
9943	37	7971	131	871.306299999999965	39
9943	38	798	27	1026.9043999999999	3
9943	39	2001	30	46.4834999999999994	48
9943	40	1592	49	1949.09950000000003	33
9943	41	8829	15	223.825500000000005	20
9943	42	4394	241	1644.91260000000011	15
9943	43	6874	9	1969.1255000000001	16
9943	44	3841	148	410.581500000000005	14
9943	45	830	295	287.708000000000027	49
9943	46	2643	86	553.772000000000048	8
9943	47	6959	289	885.430299999999988	3
9943	48	4181	251	720.099600000000009	29
9943	49	957	103	1336.52350000000001	34
9943	50	5295	296	1252.96839999999997	32
9943	51	9945	139	452.138599999999997	3
9943	52	1410	81	1356.67530000000011	30
9943	53	8385	84	1524.30809999999997	12
9943	54	7593	42	1971.24160000000006	6
9943	55	3025	232	345.52600000000001	7
9943	56	5361	126	73.0534999999999997	22
9944	1	7135	125	1127.91409999999996	39
9944	2	4516	149	1077.09590000000003	37
9944	3	4711	211	1889.54330000000004	5
9944	4	2406	131	250.192100000000011	13
9944	5	3560	181	1327.78760000000011	1
9944	6	5052	203	1246.13460000000009	9
9944	7	48	49	1555.33850000000007	39
9944	8	9001	22	590.887200000000007	29
9944	9	5458	222	1731.99499999999989	36
9944	10	6872	23	1900.4550999999999	32
9944	11	2440	245	933.698099999999954	33
9944	12	2107	11	1706.55510000000004	8
9944	13	5032	106	1344.22420000000011	1
9944	14	8221	12	182.169900000000013	9
9944	15	1998	170	114.799099999999996	30
9944	16	3246	262	1598.59210000000007	29
9944	17	2359	77	1393.16910000000007	28
9944	18	4127	229	1705.86709999999994	34
9944	19	5814	240	253.512100000000004	41
9944	20	6081	160	1254.64969999999994	29
9944	21	6671	173	1665.29860000000008	8
9944	22	2349	175	391.351200000000006	10
9944	23	46	125	1778.53680000000008	39
9944	24	192	193	1971.0748000000001	14
9944	25	6638	279	1624.91589999999997	32
9944	26	1046	262	1682.5927999999999	49
9944	27	4439	36	902.909200000000055	35
9944	28	1185	239	318.928200000000004	31
9944	29	1339	59	532.497499999999945	6
9944	30	4811	62	1012.65269999999998	29
9944	31	2259	228	43.6537000000000006	13
9944	32	9882	32	690.780600000000049	23
9944	33	3118	99	69.1447000000000003	43
9944	34	9545	154	1140.91799999999989	32
9944	35	5024	108	513.09190000000001	38
9944	36	4932	95	1200.58300000000008	26
9944	37	2419	4	1878.59030000000007	23
9944	38	2698	137	210.924499999999995	40
9944	39	2105	253	361.130299999999977	17
9944	40	4115	278	1407.50839999999994	24
9944	41	8913	66	75.9481999999999999	6
9944	42	3533	4	780.828600000000051	49
9944	43	4161	222	520.356199999999944	12
9944	44	2235	119	1597.62159999999994	16
9945	1	1689	159	1749.72080000000005	25
9945	2	7697	94	1708.6848	24
9945	3	7537	13	1909.14370000000008	20
9945	4	4904	188	34.6129000000000033	18
9945	5	8191	22	1977.18769999999995	41
9945	6	1971	138	15.7074999999999996	40
9945	7	5420	177	1382.08200000000011	45
9945	8	7311	44	43.1317000000000021	48
9945	9	8451	103	1148.4097999999999	9
9945	10	913	270	134.835100000000011	37
9945	11	648	290	1651.62349999999992	37
9945	12	5032	177	1459.25960000000009	29
9945	13	6096	57	427.245799999999974	45
9945	14	969	243	930.190500000000043	38
9945	15	8912	124	1980.05349999999999	15
9945	16	7502	23	1855.14830000000006	12
9945	17	2041	101	1616.87390000000005	39
9945	18	759	158	1725.9860000000001	42
9945	19	3348	117	1830.66300000000001	11
9945	20	7241	288	636.280899999999974	28
9945	21	3423	284	1734.00420000000008	31
9945	22	5599	83	864.615000000000009	3
9945	23	4309	40	1344.76420000000007	38
9945	24	9259	99	20.6694999999999993	19
9945	25	4785	175	1095.07079999999996	24
9945	26	1783	293	201.517500000000013	41
9945	27	1231	32	750.073399999999992	35
9945	28	2950	281	1882.99060000000009	46
9945	29	8822	46	936.276299999999992	40
9945	30	6792	192	1552.61560000000009	12
9945	31	8009	222	575.906399999999962	41
9945	32	514	132	1339.50749999999994	27
9945	33	3212	151	601.069100000000049	9
9945	34	3165	153	639.15319999999997	39
9945	35	6677	34	1281.42470000000003	29
9945	36	8140	7	1012.40660000000003	13
9945	37	9691	170	1773.62689999999998	46
9945	38	3738	50	1885.2213999999999	49
9945	39	4047	54	997.677199999999971	35
9945	40	305	292	618.710199999999986	41
9945	41	967	71	1239.56279999999992	49
9945	42	7533	53	15.4472000000000005	29
9945	43	2317	112	1705.83889999999997	47
9945	44	7096	245	1032.30400000000009	43
9945	45	1960	248	1059.75549999999998	7
9945	46	6652	46	1859.39400000000001	20
9945	47	5663	255	1139.45540000000005	44
9945	48	3741	73	555.066400000000044	40
9945	49	9323	26	1411.90259999999989	2
9945	50	4918	269	1054.22260000000006	25
9945	51	2823	33	1990.97350000000006	22
9945	52	3428	149	650.613500000000045	44
9945	53	3498	191	1404.86529999999993	16
9945	54	7900	153	1206.22600000000011	2
9945	55	2447	236	277.484300000000019	41
9945	56	692	49	797.315100000000029	32
9945	57	6642	109	1771.57510000000002	22
9945	58	4404	248	701.941000000000031	24
9945	59	8324	230	710.347800000000007	21
9945	60	1149	142	632.303700000000049	33
9945	61	2961	33	1310.00540000000001	27
9945	62	9854	257	575.914499999999975	29
9945	63	287	292	147.940400000000011	47
9945	64	4131	44	187.657999999999987	2
9945	65	725	289	1312.91519999999991	36
9945	66	4952	197	914.769999999999982	16
9945	67	7451	40	1145.0331000000001	9
9945	68	1756	132	515.915899999999965	47
9945	69	2920	106	165.248999999999995	32
9945	70	5281	156	519.562800000000038	38
9945	71	5895	7	898.087300000000027	1
9945	72	8309	131	1568.87920000000008	22
9945	73	7055	106	807.120300000000043	24
9945	74	9136	255	1650.71229999999991	40
9945	75	6761	8	1092.75009999999997	20
9945	76	932	12	1579.90470000000005	24
9945	77	9827	238	1570.34570000000008	41
9946	1	2885	38	1733.2346	29
9946	2	9961	175	394.652499999999975	47
9946	3	3804	15	1827.39010000000007	13
9947	1	1706	245	1714.64570000000003	25
9947	2	5834	198	1750.79019999999991	30
9947	3	2162	157	1566.33169999999996	44
9947	4	1491	4	1305.0311999999999	12
9947	5	7483	6	1688.1407999999999	13
9947	6	7488	284	1637.48960000000011	7
9947	7	9524	243	968.370400000000018	48
9947	8	8382	290	899.412100000000009	15
9947	9	8366	277	876.333200000000033	35
9947	10	496	186	1947.83480000000009	48
9947	11	2664	270	688.099900000000048	20
9947	12	1571	126	233.376599999999996	43
9947	13	4778	165	1253.6567	11
9947	14	2264	235	1228.81799999999998	47
9947	15	8599	84	221.337500000000006	16
9947	16	7561	176	446.403999999999996	4
9947	17	998	191	1790.25250000000005	23
9947	18	7560	160	465.208300000000008	45
9947	19	5712	98	1512.09799999999996	16
9947	20	2260	93	302.242799999999988	22
9947	21	5820	37	1744.0322000000001	35
9947	22	2921	36	1955.08249999999998	14
9947	23	2420	289	1619.64679999999998	38
9947	24	1240	221	1211.5501999999999	33
9947	25	6467	143	426.920099999999991	12
9947	26	4059	142	717.193099999999959	49
9947	27	5250	78	1764.99229999999989	3
9947	28	8256	172	1104.94479999999999	31
9947	29	1601	44	850.61099999999999	24
9947	30	1742	294	1923.85290000000009	42
9947	31	6737	207	1723.5295000000001	30
9947	32	828	133	451.137099999999975	18
9948	1	2792	82	530.072599999999966	23
9948	2	8450	237	1167.30590000000007	7
9948	3	8091	90	1635.06400000000008	22
9948	4	4283	8	1083.10279999999989	46
9948	5	9617	207	1468.56899999999996	41
9948	6	4453	224	1839.24319999999989	8
9948	7	8742	96	870.374299999999948	21
9948	8	1799	78	1433.72739999999999	21
9948	9	5995	253	838.571199999999976	38
9948	10	1384	146	1587.49000000000001	36
9948	11	2875	89	1997.11909999999989	19
9948	12	2638	148	1624.16090000000008	41
9948	13	8737	157	16.9385000000000012	32
9948	14	6132	76	392.917899999999975	12
9948	15	5575	145	452.61669999999998	43
9948	16	3894	14	1944.9706000000001	26
9948	17	5544	193	144.394599999999997	33
9948	18	925	96	1026.48489999999993	33
9948	19	9864	145	977.180899999999951	42
9948	20	8640	68	801.960500000000025	9
9948	21	9840	14	1231.48960000000011	13
9948	22	7977	111	529.454299999999989	6
9948	23	2946	130	1638.59099999999989	28
9948	24	641	43	1378.58410000000003	34
9948	25	7315	110	718.046799999999962	14
9948	26	8882	100	1737.27919999999995	11
9948	27	7715	96	1866.8121000000001	34
9948	28	9796	100	902.997899999999959	19
9948	29	7161	63	787.214899999999943	7
9948	30	8743	59	63.3263999999999996	44
9948	31	7648	265	308.425099999999986	40
9948	32	2443	121	1370.95229999999992	6
9948	33	6169	63	258.881399999999985	12
9948	34	9226	34	350.546800000000019	5
9948	35	6016	117	1242.55659999999989	28
9948	36	2784	160	334.702099999999973	31
9948	37	6777	210	861.316400000000044	34
9948	38	4256	55	1552.20610000000011	36
9948	39	2448	287	1348.27849999999989	45
9948	40	4891	35	1582.31269999999995	8
9948	41	1870	215	1776.50999999999999	28
9948	42	7192	224	1878.32079999999996	32
9948	43	8729	252	1335.22309999999993	36
9948	44	9050	64	201.24430000000001	49
9948	45	3582	87	769.795200000000023	28
9948	46	1970	140	763.474699999999984	41
9948	47	4681	191	797.213499999999954	30
9948	48	3811	153	1442.40329999999994	44
9948	49	1693	76	1484.61169999999993	18
9948	50	1705	0	1623.5954999999999	18
9948	51	6397	8	1161.48379999999997	20
9948	52	9123	43	183.759099999999989	44
9948	53	408	157	1887.50080000000003	32
9948	54	5400	98	760.477800000000002	45
9948	55	3632	169	1438.75759999999991	14
9948	56	6824	125	514.870099999999979	3
9948	57	7829	70	1045.90789999999993	8
9948	58	7343	172	937.740800000000036	20
9948	59	8914	124	1959.89889999999991	7
9948	60	1611	167	1189.56220000000008	33
9948	61	3351	52	1117.9851000000001	37
9948	62	2536	92	1957.9233999999999	10
9948	63	99	21	1050.09359999999992	44
9948	64	6016	123	311.11869999999999	4
9948	65	7288	66	109.952600000000004	48
9948	66	2111	111	323.66500000000002	21
9948	67	8822	269	1024.06950000000006	6
9948	68	3664	249	159.833100000000002	10
9948	69	8380	122	644.55460000000005	49
9948	70	2465	219	1784.29700000000003	11
9948	71	8054	108	1579.7213999999999	21
9948	72	2172	297	1159.60570000000007	43
9948	73	4036	252	1570.3264999999999	40
9948	74	676	229	1389.4054000000001	14
9949	1	7205	236	339.176699999999983	30
9949	2	8250	210	506.155500000000018	3
9949	3	1244	269	796.219299999999976	35
9949	4	5679	70	1897.13850000000002	18
9949	5	6825	103	80.1732999999999976	5
9949	6	7436	67	710.244400000000041	12
9949	7	9084	222	1420.61920000000009	42
9949	8	8607	188	286.448199999999986	9
9949	9	8736	4	1365.2793999999999	36
9949	10	5083	255	1745.04150000000004	43
9949	11	8536	260	1192.97589999999991	11
9949	12	4594	257	539.138400000000047	14
9949	13	7751	184	1830.6860999999999	27
9949	14	5317	236	998.849900000000048	49
9949	15	2877	84	589.112799999999993	5
9949	16	1160	38	1175.80410000000006	34
9949	17	1842	101	168.696599999999989	3
9949	18	3053	28	1628.17039999999997	43
9949	19	3205	187	778.287599999999998	30
9949	20	1048	250	1242.32220000000007	16
9949	21	4919	9	1911.9855	17
9949	22	9485	188	637.913699999999949	44
9949	23	4589	222	1442.43599999999992	29
9949	24	5136	124	488.993299999999977	29
9949	25	8413	149	182.440200000000004	18
9949	26	3995	278	1472.02170000000001	34
9949	27	5809	158	513.890099999999961	35
9949	28	2405	139	152.482200000000006	1
9949	29	8988	152	1746.98859999999991	2
9949	30	8208	69	1352.8623	32
9949	31	1940	245	552.832099999999969	33
9949	32	1668	138	1471.60799999999995	9
9949	33	9269	84	1081.69849999999997	47
9949	34	4031	166	1367.32140000000004	13
9949	35	7478	151	800.666399999999953	10
9949	36	3290	116	1119.66030000000001	9
9949	37	888	282	1842.9498000000001	21
9949	38	7847	59	1695.04109999999991	22
9949	39	2658	277	665.549300000000017	20
9949	40	523	126	1916.09969999999998	37
9949	41	2098	40	1996.09870000000001	25
9949	42	6400	21	1501.59300000000007	21
9949	43	6956	221	872.020700000000033	4
9949	44	1565	100	1001.23419999999999	15
9949	45	2883	266	551.236999999999966	47
9949	46	4288	50	1786.4360999999999	13
9949	47	2364	285	97.8340000000000032	5
9949	48	209	189	1952.33120000000008	45
9949	49	1692	260	1689.9828	14
9949	50	7262	255	1641.11809999999991	48
9949	51	8960	220	1196.07279999999992	29
9949	52	9298	198	1084.7222999999999	12
9949	53	6531	262	1568.63629999999989	27
9949	54	9643	209	1311.36799999999994	3
9949	55	2250	54	992.140300000000025	12
9949	56	6459	29	1029.84429999999998	47
9949	57	3855	262	433.702600000000018	10
9949	58	1986	157	267.313400000000001	8
9949	59	9535	12	405.738099999999974	42
9949	60	4636	182	1467.91879999999992	39
9949	61	7319	193	1922.45550000000003	1
9949	62	3487	271	720.802199999999971	30
9949	63	3441	161	778.473799999999983	14
9949	64	911	71	119.714399999999998	45
9949	65	1828	284	683.587700000000041	6
9949	66	8376	193	1853.41840000000002	32
9949	67	8873	296	197.047799999999995	14
9949	68	6704	16	365.687400000000025	23
9949	69	6525	110	469.817799999999977	38
9949	70	1333	231	792.663599999999974	5
9949	71	3948	250	1299.88599999999997	20
9949	72	9267	175	1807.31130000000007	27
9949	73	9635	239	1563.11290000000008	45
9949	74	4900	137	232.652999999999992	24
9949	75	6295	120	1732.17949999999996	14
9949	76	4142	192	1089.42630000000008	46
9949	77	4975	34	141.165999999999997	28
9949	78	844	71	1495.79819999999995	5
9949	79	7292	4	396.702499999999986	36
9949	80	4187	143	429.623199999999997	41
9949	81	1224	207	1822.27189999999996	14
9949	82	9438	195	1889.17499999999995	36
9949	83	3587	72	1611.06999999999994	14
9949	84	2389	258	1069.423	6
9949	85	5207	298	679.913699999999949	16
9949	86	4447	184	1293.85609999999997	25
9949	87	4865	189	916.554300000000012	49
9949	88	2922	41	683.136100000000056	4
9949	89	9050	112	1519.56809999999996	49
9950	1	4110	59	203.035200000000003	37
9950	2	2624	116	1923.71630000000005	5
9950	3	523	169	231.885099999999994	4
9950	4	8942	212	1914.58069999999998	36
9950	5	1971	220	1782.63699999999994	7
9950	6	3049	232	216.214699999999993	36
9950	7	4790	222	1039.52410000000009	25
9950	8	3150	208	1554.75240000000008	25
9950	9	1417	296	509.183699999999988	12
9950	10	6200	71	572.122700000000009	17
9950	11	9533	44	985.399999999999977	17
9950	12	6921	76	205.539700000000011	30
9950	13	3611	271	846.756799999999998	7
9950	14	9284	205	1750.3581999999999	24
9950	15	5578	96	1103.221	25
9951	1	9824	71	1373.11400000000003	29
9951	2	298	136	245.625799999999998	19
9951	3	9763	128	614.062000000000012	21
9951	4	1943	231	1609.76150000000007	32
9951	5	5029	130	63.4739999999999966	4
9951	6	9747	248	457.382900000000006	45
9951	7	7061	248	477.682299999999998	36
9951	8	1798	136	1616.9498000000001	25
9951	9	9946	230	573.381099999999947	26
9951	10	9131	122	294.89100000000002	12
9951	11	6429	144	1148.70000000000005	36
9951	12	4138	181	71.9834000000000032	22
9951	13	2054	31	1935.6081999999999	36
9951	14	6756	6	1676.12149999999997	19
9951	15	8315	272	1651.14540000000011	34
9951	16	6555	211	748.017299999999977	37
9951	17	1082	150	150.165600000000012	19
9951	18	4981	185	1368.97659999999996	42
9951	19	7693	273	982.874000000000024	49
9951	20	6223	111	1549.8623	8
9951	21	7875	265	1370.13020000000006	35
9951	22	436	235	539.569600000000037	32
9951	23	5980	294	152.505899999999997	22
9951	24	8580	13	1956.77629999999999	27
9951	25	729	55	1487.13249999999994	11
9951	26	5742	121	453.379099999999994	9
9951	27	2780	184	1538.6427000000001	41
9951	28	8721	216	1616.3623	42
9951	29	6176	109	1037.42730000000006	26
9951	30	4471	67	844.052400000000034	4
9951	31	2503	286	1571.57770000000005	12
9951	32	8087	171	1856.93579999999997	46
9951	33	9596	117	1653.38650000000007	6
9951	34	6088	135	200.212700000000012	26
9951	35	2699	171	1102.73360000000002	33
9951	36	6247	106	1043.94589999999994	26
9951	37	8152	33	549.405700000000024	20
9951	38	3134	129	829.122200000000021	33
9951	39	9290	235	1123.24880000000007	42
9951	40	1496	235	162.687900000000013	20
9951	41	2800	97	506.310699999999997	22
9951	42	9574	282	1254.50790000000006	6
9951	43	9173	192	1950.98759999999993	20
9951	44	914	200	812.164400000000001	12
9951	45	9464	19	962.210799999999949	23
9951	46	9611	167	1538.5782999999999	39
9951	47	4856	74	69.5405999999999977	15
9951	48	3965	270	480.636000000000024	18
9951	49	245	72	1752.03809999999999	44
9951	50	1082	72	1525.16100000000006	10
9951	51	3798	188	138.335100000000011	15
9951	52	7796	253	42.3873999999999995	22
9951	53	9527	40	355.031000000000006	13
9951	54	9236	42	346.347699999999975	39
9951	55	5528	243	416.844200000000001	37
9951	56	1438	80	1089.22080000000005	3
9951	57	9652	142	97.234800000000007	22
9952	1	8765	126	1792.49849999999992	1
9952	2	2158	44	1475.60889999999995	32
9952	3	5857	168	1025.86320000000001	18
9952	4	7210	53	279.691800000000001	11
9952	5	4584	284	845.036500000000046	5
9952	6	4489	131	1028.15900000000011	33
9952	7	8112	104	1341.26469999999995	32
9952	8	7048	41	1081.41499999999996	33
9952	9	4281	124	1223.74849999999992	30
9952	10	6568	93	1830.56639999999993	32
9952	11	5036	219	1279.6422	49
9952	12	9771	182	502.212499999999977	4
9952	13	2815	69	1960.06459999999993	19
9952	14	5550	92	1188.86969999999997	47
9952	15	4802	266	1045.11989999999992	47
9952	16	6530	75	44.5718999999999994	31
9952	17	6513	67	1258.81809999999996	1
9952	18	8002	18	500.784699999999987	18
9952	19	5863	192	1375.29310000000009	23
9952	20	622	129	793.312900000000013	42
9952	21	4393	20	1536.89859999999999	31
9952	22	7083	85	1270.1549	36
9952	23	3427	175	86.4224999999999994	36
9952	24	4695	272	1986.06670000000008	8
9952	25	9824	221	1115.2469000000001	1
9952	26	3107	230	1612.94589999999994	18
9952	27	3582	96	592.161899999999946	3
9952	28	3597	5	1934.99739999999997	14
9952	29	2232	39	1916.10459999999989	16
9952	30	825	297	82.3121000000000009	39
9952	31	3681	165	141.1755	10
9952	32	7	88	1041.5793000000001	22
9952	33	911	38	1490.28909999999996	32
9952	34	1869	225	1390.85850000000005	23
9952	35	7033	242	118.739599999999996	14
9952	36	7275	60	1239.30009999999993	37
9952	37	5623	170	1416.11729999999989	24
9952	38	9434	215	310.962300000000027	20
9952	39	6518	225	275.413499999999999	48
9952	40	7604	178	1608.4402	1
9952	41	9795	70	108.737799999999993	29
9952	42	9414	175	1772.54050000000007	20
9952	43	2101	272	1621.54269999999997	42
9952	44	1631	271	1593.36259999999993	48
9952	45	7358	110	1264.74250000000006	7
9952	46	2592	170	606.346599999999967	26
9952	47	5156	128	1302.05040000000008	27
9952	48	2783	51	1413.55469999999991	23
9952	49	8338	213	775.975800000000049	37
9952	50	4706	19	937.669899999999984	34
9952	51	9936	105	1290.5625	33
9952	52	731	4	1733.07130000000006	1
9952	53	5765	62	375.928400000000011	17
9952	54	1375	255	1634.06930000000011	37
9952	55	3604	295	850.136799999999994	11
9952	56	2811	66	1131.8927000000001	41
9952	57	6638	11	226.016799999999989	10
9952	58	5456	203	1157.53860000000009	6
9952	59	8670	171	1784.31729999999993	35
9952	60	4036	219	1624.66560000000004	21
9952	61	400	278	1193.68579999999997	23
9952	62	6494	13	1624.7204999999999	1
9952	63	1458	81	744.399099999999976	28
9952	64	6240	134	301.443499999999972	24
9952	65	5915	162	1698.88629999999989	16
9952	66	7336	57	75.046599999999998	46
9952	67	8233	251	1946.79919999999993	47
9952	68	2388	239	767.634099999999989	10
9952	69	8118	64	743.259800000000041	48
9952	70	3706	83	896.944499999999948	45
9952	71	4885	62	123.184299999999993	25
9952	72	2564	172	151.474999999999994	14
9952	73	9711	50	866.294399999999996	34
9952	74	1178	86	834.065000000000055	39
9952	75	9761	94	1518.27610000000004	39
9953	1	9852	206	1183.73199999999997	33
9953	2	3989	165	358.856800000000021	30
9953	3	203	177	467.821300000000008	32
9953	4	5084	74	493.400800000000004	9
9953	5	3271	164	958.513799999999947	24
9953	6	8062	195	1665.45679999999993	33
9953	7	6978	11	1411.57429999999999	32
9953	8	6767	41	1874.25610000000006	49
9953	9	9049	133	1686.76289999999995	34
9953	10	8589	171	474.835500000000025	29
9953	11	7541	275	1832.35549999999989	38
9953	12	9502	120	1218.6400000000001	3
9953	13	9746	245	1099.35329999999999	20
9953	14	672	60	1350.33690000000001	46
9953	15	9481	44	418.703100000000006	45
9953	16	5319	206	1111.3735999999999	21
9953	17	3579	91	856.445100000000025	7
9953	18	4000	212	1896.56449999999995	6
9953	19	4064	156	1551.46509999999989	10
9953	20	7579	13	1372.69839999999999	16
9953	21	1734	207	719.562099999999987	36
9953	22	9204	118	1903.4362000000001	39
9953	23	850	263	654.236599999999953	13
9953	24	1946	62	114.538399999999996	3
9953	25	78	235	644.282900000000041	48
9953	26	979	274	1136.27500000000009	39
9953	27	1294	193	1892.60459999999989	18
9953	28	6590	280	275.251199999999983	31
9953	29	3414	11	1916.05799999999999	39
9953	30	5585	296	1970.44389999999999	37
9953	31	7313	97	849.567999999999984	25
9953	32	7516	96	261.410300000000007	39
9953	33	282	125	713.649000000000001	12
9953	34	44	257	936.33280000000002	26
9953	35	2382	93	548.88390000000004	29
9953	36	2280	90	639.344799999999964	47
9953	37	3084	26	1090.6228000000001	34
9953	38	1901	217	1121.94029999999998	23
9953	39	7170	179	1194.00579999999991	12
9953	40	8151	272	208.348000000000013	20
9953	41	7546	216	613.434600000000046	12
9953	42	1924	200	1490.96599999999989	8
9953	43	4687	200	1643.29500000000007	45
9953	44	4154	54	1514.88110000000006	17
9953	45	5564	20	1082.07469999999989	34
9953	46	7209	132	942.001300000000015	45
9953	47	8753	248	1104.07719999999995	1
9953	48	7087	185	353.508699999999976	12
9953	49	4850	61	121.480500000000006	4
9953	50	3877	155	1090.09709999999995	6
9953	51	2403	75	520.645200000000045	39
9953	52	586	187	1290.78060000000005	13
9953	53	9047	18	873.715400000000045	7
9953	54	6301	183	1860.78780000000006	14
9953	55	4089	285	346.315899999999999	26
9953	56	5452	208	171.080099999999987	14
9953	57	7260	269	347.496600000000001	24
9953	58	7129	108	879.012399999999957	18
9953	59	9236	286	1769.97430000000008	21
9953	60	3323	285	751.125499999999988	27
9953	61	9986	25	192.14670000000001	10
9953	62	1986	7	976.371599999999944	10
9953	63	8195	145	32.4487000000000023	6
9953	64	5330	27	482.873899999999992	27
9953	65	8054	277	1796.64529999999991	10
9953	66	9838	282	1835.4085	35
9953	67	6723	231	1554.46029999999996	42
9953	68	7961	81	63.0454000000000008	20
9953	69	4866	110	841.850099999999998	8
9953	70	8935	249	1905.20540000000005	24
9953	71	6824	234	1506.80150000000003	33
9953	72	8409	287	1226.77759999999989	22
9953	73	140	191	42.2199999999999989	47
9953	74	7148	22	388.115400000000022	38
9953	75	8599	223	1897.01260000000002	43
9953	76	9149	265	462.588199999999972	15
9953	77	2223	109	503.461799999999982	24
9953	78	9955	186	517.987700000000018	11
9953	79	8035	96	688.547699999999963	22
9953	80	6641	197	123.824100000000001	22
9953	81	3514	193	1123.27459999999996	30
9954	1	8337	154	1084.87840000000006	2
9954	2	2348	42	1608.80420000000004	38
9954	3	8717	127	805.911299999999983	37
9954	4	611	194	997.384199999999964	5
9954	5	6352	183	1711.45370000000003	15
9954	6	8203	69	456.787500000000023	11
9954	7	2880	126	1869.23350000000005	43
9954	8	3580	101	476.786600000000021	41
9954	9	1781	239	123.985799999999998	46
9954	10	4011	129	839.267200000000003	3
9954	11	7263	75	1391.21679999999992	48
9954	12	3082	5	867.071299999999951	4
9954	13	1663	242	1366.51350000000002	46
9954	14	548	180	62.0533000000000001	19
9955	1	5109	73	78.0501000000000005	1
9955	2	8476	251	324.37639999999999	45
9955	3	7165	193	1976.39529999999991	27
9955	4	6088	273	1662.19740000000002	42
9955	5	4611	7	398.766799999999989	18
9955	6	8660	286	1041.00080000000003	44
9955	7	405	158	1608.11879999999996	14
9955	8	3211	95	1864.72260000000006	2
9955	9	4090	299	1731.60120000000006	25
9955	10	5525	14	1690.95929999999998	13
9955	11	8440	201	1883.8309999999999	19
9955	12	1690	159	1763.5127	5
9955	13	2750	61	1025.61709999999994	9
9955	14	9185	89	1291.9523999999999	43
9955	15	5555	198	1155.63650000000007	8
9955	16	5742	192	891.690299999999979	36
9955	17	9844	68	1368.93920000000003	3
9955	18	8135	15	1945.07179999999994	14
9955	19	289	92	1206.73029999999994	30
9955	20	6847	104	343.873100000000022	34
9955	21	6931	209	375.818399999999997	36
9955	22	4698	42	1079.63409999999999	19
9955	23	7414	65	1596.3723	35
9955	24	3308	139	74.0575000000000045	8
9955	25	7085	256	347.412199999999984	41
9955	26	503	268	233.605700000000013	42
9955	27	3631	272	1311.08179999999993	14
9955	28	2321	60	1918.42329999999993	45
9955	29	3058	108	750.895800000000008	18
9955	30	7429	122	451.092899999999986	35
9955	31	4303	203	942.485000000000014	42
9955	32	2642	220	906.8827	30
9955	33	888	265	270.12639999999999	17
9955	34	3374	246	1193.36200000000008	24
9955	35	6435	194	894.746200000000044	11
9955	36	4248	154	453.913099999999986	9
9955	37	7719	192	860.497399999999971	31
9956	1	3984	289	1614.91519999999991	29
9956	2	6881	274	824.240999999999985	17
9956	3	1411	243	180.267699999999991	37
9956	4	5775	241	941.371999999999957	49
9956	5	5000	40	1406.0945999999999	22
9956	6	2360	83	1599.97859999999991	11
9956	7	4767	259	973.869599999999991	6
9956	8	3467	16	849.831699999999955	23
9956	9	4066	148	443.572200000000009	3
9956	10	5441	238	1304.39030000000002	45
9956	11	983	53	1519.4190000000001	41
9956	12	811	39	1786.08989999999994	42
9956	13	3313	217	1103.90789999999993	38
9956	14	2673	85	1512.0489	27
9956	15	9977	39	1566.40940000000001	5
9956	16	1651	40	1836.73759999999993	38
9956	17	8329	12	1657.55479999999989	27
9956	18	6924	192	1249.43170000000009	30
9956	19	1793	249	1326.27559999999994	31
9956	20	3486	155	1558.05330000000004	46
9956	21	862	168	340.275899999999979	32
9956	22	628	125	1788.9985999999999	26
9956	23	6196	207	931.092399999999998	29
9956	24	3480	226	113.189099999999996	46
9956	25	2585	194	652.970100000000002	26
9956	26	5225	70	874.528099999999995	8
9956	27	2837	194	589.633000000000038	4
9956	28	4191	102	478.985500000000002	3
9956	29	106	162	934.334899999999948	14
9956	30	5430	211	56.3213000000000008	7
9956	31	9639	179	640.952499999999986	3
9956	32	5116	169	16.6319000000000017	1
9956	33	3315	131	1174.57899999999995	23
9956	34	5403	158	1599.92779999999993	43
9956	35	7655	268	1307.3768	1
9957	1	9251	158	626.710799999999949	34
9957	2	4957	115	1419.14859999999999	29
9957	3	6487	76	809.126099999999951	6
9957	4	9256	217	1350.35290000000009	27
9957	5	5086	151	1698.18419999999992	7
9957	6	9296	7	1084.64200000000005	16
9957	7	2052	123	582.944600000000037	1
9957	8	1084	109	712.29200000000003	37
9957	9	1870	102	420.376899999999978	47
9957	10	134	174	1278.25070000000005	26
9957	11	2771	95	622.898900000000026	45
9957	12	6979	53	437.99860000000001	6
9957	13	9298	150	76.6186000000000007	45
9957	14	4684	260	552.350400000000036	21
9957	15	2959	244	651.746499999999969	28
9957	16	1237	245	733.80499999999995	3
9957	17	1551	147	1749.22779999999989	37
9957	18	919	125	947.230800000000045	40
9957	19	6201	246	52.5786000000000016	15
9957	20	2012	17	738.107799999999997	13
9957	21	5297	234	1748.47389999999996	16
9957	22	7763	42	1791.93000000000006	21
9957	23	7299	179	502.059300000000007	6
9957	24	7558	173	1546.72769999999991	14
9957	25	946	173	806.967499999999973	35
9957	26	8519	47	267.168000000000006	30
9957	27	3259	294	105.687399999999997	48
9957	28	7087	70	1772.62149999999997	33
9957	29	1202	160	438.165599999999984	29
9957	30	538	287	448.994000000000028	9
9957	31	9778	74	847.858799999999974	37
9957	32	4205	67	1525.97409999999991	1
9957	33	1228	226	777.406500000000051	31
9957	34	8672	296	1794.55760000000009	8
9957	35	2475	175	373.259200000000021	33
9957	36	6243	51	1531.73829999999998	6
9957	37	4305	78	1846.63779999999997	46
9957	38	4259	0	1650.60380000000009	16
9957	39	4747	81	789.983699999999999	6
9957	40	9997	295	126.859999999999999	13
9957	41	4676	69	1891.29459999999995	42
9957	42	7671	285	267.393199999999979	47
9957	43	4015	25	1381.95280000000002	27
9957	44	1794	238	1340.81889999999999	47
9957	45	6153	135	1042.47000000000003	39
9957	46	4143	290	1876.9226000000001	33
9957	47	4117	126	592.651399999999967	40
9957	48	3034	285	245.951999999999998	34
9957	49	5454	102	837.1798	35
9957	50	9290	16	896.901399999999967	16
9957	51	4189	218	1334.21190000000001	33
9957	52	2573	12	881.657500000000027	28
9957	53	6173	98	1251.67869999999994	37
9957	54	3640	165	145.035300000000007	8
9957	55	7311	125	794.200900000000047	3
9957	56	9620	157	708.770399999999995	41
9957	57	6011	60	110.446700000000007	1
9957	58	7947	77	373.89609999999999	49
9957	59	8283	74	506.832400000000007	6
9957	60	3874	14	567.498399999999947	1
9957	61	2308	22	436.607599999999991	13
9957	62	1236	271	574.986099999999965	8
9957	63	8431	117	445.242799999999988	5
9957	64	2437	32	941.777100000000019	12
9957	65	8302	214	1102.2974999999999	12
9957	66	4288	292	1918.0456999999999	18
9957	67	8210	199	1029.25700000000006	42
9957	68	4081	273	1421.95479999999998	10
9957	69	365	13	371.907899999999984	13
9957	70	3101	105	863.1952	2
9957	71	489	91	1878.65679999999998	41
9957	72	3160	67	628.240900000000011	47
9957	73	6182	153	1404.41499999999996	37
9957	74	5869	187	860.762399999999957	47
9957	75	5551	78	1685.87709999999993	21
9957	76	8482	154	978.482099999999946	26
9957	77	6229	264	482.43549999999999	8
9958	1	4005	12	939.447800000000029	34
9958	2	1884	90	1343.5652	36
9958	3	3711	34	475.545900000000017	6
9958	4	1119	231	1109.87259999999992	20
9958	5	2055	236	1502.9215999999999	40
9958	6	4110	83	646.308700000000044	44
9958	7	851	228	1091.7965999999999	16
9958	8	2182	286	497.913000000000011	13
9958	9	4869	230	262.794899999999984	8
9958	10	2247	156	457.146200000000022	20
9958	11	2785	51	379.451599999999985	16
9958	12	7289	140	1704.09670000000006	5
9958	13	4883	140	1670.35560000000009	47
9958	14	4717	7	439.643399999999986	31
9958	15	1829	115	908.35450000000003	40
9958	16	486	24	1070.2192	13
9958	17	6218	237	1124.51530000000002	11
9958	18	2451	13	1734.00780000000009	27
9958	19	6412	117	1710.18429999999989	32
9958	20	4423	127	505.195499999999981	40
9958	21	5049	45	224.819799999999987	39
9958	22	7284	72	1498.83400000000006	47
9958	23	4318	182	563.805700000000002	24
9958	24	7779	153	551.092800000000011	48
9958	25	9892	186	1439.68329999999992	24
9958	26	325	291	1698.5594000000001	45
9958	27	289	269	319.779800000000023	23
9958	28	6235	221	519.970299999999952	2
9958	29	9017	182	1008.75070000000005	13
9958	30	7974	289	1130.24479999999994	41
9958	31	9387	81	110.908900000000003	3
9958	32	6234	198	978.987300000000005	38
9958	33	5322	242	638.655399999999986	22
9958	34	5159	247	1277.93229999999994	37
9958	35	3214	276	421.358400000000017	42
9958	36	9884	227	1198.09320000000002	33
9958	37	8208	237	1656.05030000000011	28
9958	38	6449	3	595.149700000000053	49
9958	39	5522	39	904.815699999999993	5
9958	40	7013	285	1760.36940000000004	43
9958	41	4664	88	1750.58539999999994	25
9958	42	5758	131	1035.81829999999991	13
9958	43	613	78	284.714699999999993	19
9959	1	802	147	569.942000000000007	40
9959	2	9281	30	393.629500000000007	16
9959	3	288	18	1665.51459999999997	17
9959	4	6965	248	51.8203999999999994	48
9959	5	3164	49	1747.08549999999991	38
9959	6	4260	236	496.707699999999988	40
9959	7	9895	292	1072.55070000000001	15
9959	8	8983	107	1391.41280000000006	10
9959	9	3948	75	1228.89670000000001	8
9959	10	5309	84	1438.02299999999991	39
9959	11	8832	121	186.461099999999988	39
9960	1	3327	250	264.451000000000022	10
9960	2	9659	189	1578.17599999999993	36
9960	3	3872	256	1836.08909999999992	17
9960	4	8233	214	1106.81089999999995	43
9960	5	5858	232	868.631799999999998	26
9960	6	5037	141	1983.65689999999995	26
9960	7	4881	244	738.677699999999959	7
9960	8	2605	173	1995.17859999999996	31
9960	9	1706	195	488.719699999999989	21
9960	10	3283	8	1154.93119999999999	43
9960	11	7414	299	1820.90740000000005	7
9960	12	3133	284	1729.89429999999993	36
9960	13	3381	13	259.77879999999999	19
9961	1	8687	169	88.602800000000002	10
9961	2	3850	260	1097.66859999999997	33
9961	3	9181	276	1123.56619999999998	48
9961	4	6815	40	1747.23739999999998	10
9961	5	7742	12	1827.2364	42
9961	6	7709	258	337.1721	49
9961	7	4666	230	264.442900000000009	2
9961	8	4856	157	540.355599999999981	24
9961	9	9707	146	1843.16339999999991	48
9961	10	9905	176	66.2168999999999954	31
9961	11	9767	198	1772.27440000000001	4
9961	12	8905	152	366.261099999999999	9
9961	13	9169	171	58.3419999999999987	40
9961	14	4504	77	861.088799999999992	43
9961	15	5341	228	726.947199999999953	18
9961	16	8907	34	1006.35720000000003	40
9961	17	7940	48	1668.04019999999991	23
9961	18	4840	35	915.849000000000046	33
9961	19	6577	27	1502.89319999999998	40
9961	20	8753	158	687.736400000000003	39
9961	21	9881	209	1132.78250000000003	38
9961	22	7822	242	391.08359999999999	10
9961	23	1819	258	1312.74939999999992	26
9961	24	7964	97	1925.20139999999992	29
9961	25	4531	203	1993.65149999999994	38
9961	26	583	131	1006.85119999999995	2
9961	27	8206	60	1496.68229999999994	23
9961	28	7366	133	55.8603000000000023	9
9961	29	9849	262	1439.66390000000001	15
9961	30	1227	104	70.5597000000000065	34
9961	31	6568	20	1151.72959999999989	21
9961	32	1786	60	1160.34179999999992	48
9961	33	146	245	1065.47790000000009	23
9961	34	4487	269	781.513900000000035	37
9961	35	1427	106	1414.26870000000008	18
9961	36	6343	102	306.849199999999996	40
9961	37	9706	10	730.666000000000054	35
9961	38	1658	267	171.760600000000011	27
9961	39	4843	290	1297.00119999999993	39
9961	40	2496	264	488.354800000000012	41
9961	41	4636	167	380.427999999999997	20
9961	42	6500	257	1950.49530000000004	41
9961	43	5249	234	167.079199999999986	18
9961	44	2071	273	1892.20399999999995	15
9961	45	3033	111	1677.01060000000007	3
9961	46	7048	194	810.886799999999994	46
9961	47	4077	295	1308.95910000000003	23
9961	48	4205	127	750.33540000000005	18
9961	49	7387	143	791.43610000000001	24
9961	50	5525	103	1791.9538	16
9961	51	3606	167	105.938800000000001	49
9961	52	3192	141	630.555399999999963	1
9961	53	8661	279	1732.65509999999995	16
9961	54	8236	157	1086.76510000000007	45
9961	55	3524	140	1198.3248000000001	47
9961	56	5060	272	155.470799999999997	28
9961	57	5400	111	493.579799999999977	23
9961	58	5691	104	194.91040000000001	12
9961	59	1735	200	632.228600000000029	1
9961	60	9693	235	1031.0757000000001	22
9961	61	7083	156	1803.42910000000006	46
9961	62	2004	195	1900.82539999999995	21
9961	63	427	22	433.522800000000018	29
9961	64	5613	223	323.724699999999984	32
9961	65	8326	23	948.978700000000003	1
9961	66	4582	82	749.242200000000025	11
9961	67	8453	141	755.085199999999986	22
9961	68	5404	129	1423.78240000000005	11
9961	69	7823	243	896.731099999999969	20
9962	1	7526	185	1989.93290000000002	33
9962	2	7002	184	396.542100000000005	43
9963	1	7020	248	399.569700000000012	13
9963	2	8940	191	1922.81870000000004	27
9963	3	774	297	1534.94949999999994	16
9963	4	3345	135	1411.6862000000001	21
9963	5	9667	48	1020.25429999999994	5
9963	6	6502	148	1632.61760000000004	49
9963	7	9510	155	1968.7052000000001	47
9963	8	63	22	1915.12069999999994	27
9963	9	7553	247	1855.96260000000007	45
9963	10	9219	194	215.61760000000001	32
9963	11	530	117	267.350000000000023	9
9963	12	4632	231	1439.42820000000006	24
9963	13	8829	67	1617.85889999999995	36
9963	14	9960	36	895.66700000000003	2
9963	15	674	266	1886.61390000000006	18
9963	16	2791	33	623.295799999999986	15
9963	17	1068	204	680.414899999999989	23
9963	18	1288	99	1636.38789999999995	11
9963	19	3954	261	1592.37339999999995	30
9963	20	1513	270	481.193399999999997	13
9963	21	7804	295	850.275800000000004	18
9963	22	6165	255	504.776400000000024	24
9963	23	5204	138	512.52030000000002	24
9963	24	7213	294	1522.70720000000006	20
9963	25	9859	288	269.570100000000025	46
9963	26	5210	260	1484.66910000000007	49
9963	27	9403	176	1536.76330000000007	3
9963	28	358	219	943.340400000000045	23
9963	29	1567	268	205.727000000000004	39
9963	30	3614	129	140.656599999999997	7
9963	31	6187	219	1217.65750000000003	14
9963	32	4191	274	144.84729999999999	46
9963	33	4848	170	1286.60680000000002	36
9963	34	3812	229	1464.49090000000001	46
9963	35	5805	80	222.6173	43
9963	36	8546	141	1795.13580000000002	6
9963	37	9147	279	730.43610000000001	38
9963	38	4688	86	122.905699999999996	15
9963	39	6320	24	1085.17969999999991	7
9963	40	4479	85	1488.5293999999999	6
9963	41	4742	79	454.436300000000017	6
9963	42	5475	19	816.314700000000016	22
9963	43	8289	22	350.444399999999973	44
9963	44	3729	278	99.0722999999999985	45
9963	45	6325	281	961.415300000000002	6
9963	46	4578	276	1894.41360000000009	37
9963	47	6480	56	1978.47980000000007	6
9963	48	3379	281	49.0105000000000004	17
9963	49	6194	30	1748.19849999999997	28
9963	50	3456	147	1010.46969999999999	27
9963	51	3037	238	1103.23019999999997	40
9963	52	7734	162	1440.9973	16
9963	53	620	275	1309.32559999999989	7
9963	54	1487	161	905.472200000000043	16
9963	55	8435	167	557.5702	4
9963	56	5674	166	1420.68409999999994	5
9963	57	2347	92	1199.7666999999999	32
9963	58	2765	273	1578.82330000000002	44
9963	59	7885	232	1157.9851000000001	35
9963	60	7895	100	463.552300000000002	29
9963	61	3782	152	630.671199999999999	24
9963	62	1651	25	729.488200000000006	44
9963	63	9670	0	1655.94520000000011	5
9963	64	485	115	591.632399999999961	42
9963	65	6693	161	895.621399999999994	37
9963	66	8345	203	1887.23659999999995	38
9963	67	5325	33	382.513699999999972	29
9963	68	2625	132	1381.34670000000006	41
9963	69	7245	193	1963.49589999999989	38
9963	70	4334	54	1566.82369999999992	44
9963	71	4183	235	967.134699999999953	45
9963	72	3328	293	54.7308000000000021	23
9963	73	3205	52	1184.07889999999998	24
9963	74	5171	264	339.223700000000008	10
9964	1	192	103	23.4148999999999994	10
9964	2	98	148	1411.02870000000007	11
9964	3	3585	65	847.588100000000054	42
9964	4	5457	220	1752.45790000000011	12
9964	5	3032	150	1468.13149999999996	7
9964	6	2995	7	1346.83999999999992	27
9964	7	2522	52	1899.40879999999993	40
9964	8	5903	57	545.380599999999959	10
9964	9	1252	232	650.339500000000044	19
9964	10	4321	236	1582.46939999999995	20
9964	11	3271	60	1279.86660000000006	38
9964	12	842	190	816.857200000000034	7
9964	13	2230	198	1045.45180000000005	14
9964	14	3116	118	98.843199999999996	20
9964	15	7719	27	1323.49970000000008	41
9964	16	8696	82	1884.92020000000002	16
9964	17	9941	255	1910.8288	23
9964	18	7751	116	1105.53199999999993	49
9964	19	8811	80	468.168700000000001	29
9964	20	2665	10	409.724800000000016	7
9964	21	4970	93	1131.18059999999991	34
9964	22	5723	245	1419.5788	45
9964	23	5630	28	988.681900000000041	11
9964	24	3440	30	1810.06230000000005	30
9964	25	4704	35	1098.64020000000005	44
9964	26	1219	81	906.549999999999955	14
9964	27	3001	270	1931.90560000000005	15
9964	28	4719	73	1605.02809999999999	12
9964	29	8635	216	1245.08130000000006	49
9964	30	2021	175	1044.33950000000004	12
9964	31	1101	237	1922.2029	30
9964	32	5234	72	1380.74209999999994	18
9964	33	3257	290	224.623700000000014	10
9964	34	9972	264	606.470400000000041	15
9964	35	2286	179	958.08420000000001	43
9964	36	818	217	54.3250000000000028	28
9964	37	4657	25	826.589500000000044	33
9964	38	7280	158	1740.88629999999989	26
9964	39	5803	24	552.621499999999969	5
9964	40	4238	54	732.298999999999978	28
9964	41	8057	32	668.393299999999954	40
9964	42	3068	128	844.511600000000044	9
9964	43	199	19	1765.99019999999996	44
9964	44	1520	181	423.839200000000005	29
9964	45	6582	288	842.134099999999989	16
9964	46	7225	2	294.522199999999998	33
9964	47	1004	50	918.429399999999987	42
9964	48	9087	1	1000.64469999999994	39
9964	49	9447	114	1519.47769999999991	18
9964	50	5972	160	998.858200000000011	5
9964	51	6699	116	1394.88210000000004	4
9964	52	3056	279	1168.33940000000007	12
9964	53	2549	250	697.66700000000003	26
9964	54	3012	163	671.012399999999957	35
9964	55	3245	188	489.694200000000023	43
9964	56	6266	201	1946.58179999999993	24
9964	57	2784	264	56.1236999999999995	27
9964	58	2547	221	1950.9538	48
9964	59	3167	196	1031.97119999999995	40
9964	60	892	169	905.31230000000005	14
9964	61	4569	58	1944.8119999999999	33
9964	62	200	158	480.83159999999998	37
9964	63	9058	13	164.751900000000006	7
9964	64	3829	217	1709.33030000000008	23
9964	65	836	195	774.720699999999965	8
9964	66	5697	171	1693.47869999999989	22
9964	67	9148	24	1402.46589999999992	35
9964	68	2540	283	131.618200000000002	11
9964	69	2496	129	1417.16239999999993	42
9964	70	163	201	1623.33240000000001	35
9964	71	2669	211	1654.25700000000006	47
9964	72	5915	1	1359.88259999999991	41
9965	1	8733	214	1840.3737000000001	16
9965	2	1058	294	839.197000000000003	15
9965	3	3701	0	1879.30030000000011	7
9965	4	9680	138	674.478700000000003	40
9965	5	1057	16	1576.47240000000011	44
9965	6	4476	134	1168.64789999999994	45
9965	7	2666	8	988.169200000000046	45
9965	8	164	14	739.254099999999994	42
9965	9	818	189	815.559499999999957	41
9965	10	5049	131	1671.02800000000002	40
9965	11	8063	281	813.56129999999996	24
9965	12	1715	240	291.645899999999983	38
9965	13	3377	258	886.694799999999987	30
9965	14	9457	31	271.904100000000028	4
9965	15	1627	193	1248.94219999999996	2
9965	16	4907	234	1936.9552000000001	8
9965	17	5111	105	1952.20720000000006	32
9965	18	7579	87	1603.49350000000004	7
9965	19	6069	97	1670.9389000000001	19
9965	20	3853	5	772.278400000000033	30
9965	21	9645	267	1485.02610000000004	23
9965	22	69	231	1120.65069999999992	32
9965	23	6783	265	497.989599999999996	48
9965	24	3155	257	563.761399999999981	11
9965	25	227	14	244.948700000000002	35
9965	26	9462	212	1987.32089999999994	11
9965	27	717	268	1894.10930000000008	43
9965	28	9955	101	1909.90010000000007	42
9965	29	3534	201	608.185600000000022	41
9965	30	1549	241	1052.12329999999997	17
9965	31	8987	195	1261.34529999999995	13
9965	32	5666	145	1933.05220000000008	47
9965	33	7698	229	839.749199999999973	47
9965	34	477	127	1104.70190000000002	39
9965	35	4376	63	1712.0797	43
9965	36	7875	78	1011.91309999999999	25
9965	37	9062	270	88.3653000000000048	41
9965	38	3523	83	179.019900000000007	49
9965	39	2905	179	1714.1866	23
9965	40	9495	4	1854.88149999999996	47
9965	41	7751	257	1094.37789999999995	16
9965	42	1577	250	568.156100000000038	42
9965	43	7897	27	141.247500000000002	17
9965	44	4592	154	101.927800000000005	7
9965	45	7194	95	1589.05719999999997	47
9965	46	596	144	860.67960000000005	43
9965	47	3517	290	395.925000000000011	15
9965	48	7774	26	1087.94710000000009	14
9965	49	461	66	611.367799999999988	15
9965	50	5358	290	1593.17840000000001	41
9965	51	2347	254	1521.63580000000002	6
9965	52	7797	125	160.073399999999992	19
9965	53	2899	139	923.61749999999995	12
9965	54	8701	55	1016.57060000000001	13
9965	55	252	293	483.691300000000012	48
9965	56	5054	122	875.823899999999981	36
9965	57	6435	289	1707.9076	48
9965	58	4911	219	452.902199999999993	36
9965	59	8603	283	1160.58449999999993	45
9965	60	9893	77	1890.95949999999993	20
9965	61	6897	283	1526.6244999999999	31
9965	62	9617	184	471.365499999999997	9
9965	63	4649	114	1211.27469999999994	34
9965	64	1920	97	759.336500000000001	40
9965	65	7403	134	1397.96340000000009	18
9965	66	5348	198	1716.93589999999995	9
9965	67	1723	67	1389.87439999999992	13
9965	68	8242	46	80.2108999999999952	36
9965	69	3612	287	316.247000000000014	8
9965	70	8930	58	1793.06179999999995	39
9965	71	8422	90	1296.36580000000004	14
9965	72	8791	238	190.778600000000012	20
9965	73	7385	101	116.241600000000005	45
9965	74	2386	32	1720.76099999999997	29
9965	75	1159	12	1867.15519999999992	35
9965	76	6041	6	1872.39920000000006	3
9965	77	6526	113	709.243100000000027	32
9965	78	8418	37	250.003099999999989	12
9965	79	7461	245	527.683499999999981	12
9965	80	117	102	1411.87899999999991	8
9965	81	7003	123	1943.59999999999991	20
9965	82	1459	8	1439.3900000000001	8
9965	83	4953	234	1228.46440000000007	42
9965	84	2543	179	569.365400000000022	16
9965	85	7313	86	133.011599999999987	47
9965	86	9030	47	1827.49839999999995	39
9965	87	7481	31	1782.11860000000001	41
9965	88	539	173	157.116099999999989	29
9965	89	4896	137	1170.90609999999992	1
9965	90	8825	214	753.724000000000046	39
9965	91	4025	239	557.052999999999997	49
9965	92	3716	35	1284.08919999999989	46
9965	93	267	231	1803.34580000000005	36
9965	94	3041	91	1992.51569999999992	22
9965	95	7110	41	1062.00579999999991	45
9965	96	4891	122	1964.29860000000008	7
9965	97	388	182	1681.99489999999992	41
9965	98	9542	244	1265.8877	39
9966	1	8857	224	871.141300000000001	33
9966	2	4984	65	1658.73289999999997	11
9966	3	1604	57	1275.97000000000003	46
9966	4	6205	48	1834.53520000000003	39
9966	5	8610	31	111.965500000000006	41
9966	6	5772	290	878.858699999999999	9
9966	7	8645	210	1031.73199999999997	27
9966	8	9596	47	943.817999999999984	5
9966	9	9868	151	1040.16300000000001	2
9966	10	4611	86	1734.57410000000004	22
9966	11	9325	231	1312.82819999999992	36
9966	12	4037	153	1299.33649999999989	21
9966	13	447	200	1923.76939999999991	4
9966	14	9097	277	1520.80860000000007	5
9966	15	6451	193	945.872299999999996	12
9966	16	7834	1	1487.65290000000005	21
9966	17	5926	265	1633.71530000000007	8
9966	18	2152	150	324.615700000000004	2
9966	19	7336	244	1031.20209999999997	32
9966	20	5801	123	1698.81490000000008	35
9966	21	4155	248	1169.16100000000006	42
9966	22	8520	53	1622.41210000000001	42
9966	23	2143	282	1661.6717000000001	15
9966	24	6973	111	1652.4688000000001	6
9966	25	1406	30	542.640499999999975	48
9966	26	3670	165	1071.79790000000003	29
9966	27	1719	26	34.1448999999999998	31
9966	28	460	216	879.244100000000003	43
9966	29	4005	66	157.878700000000009	35
9966	30	3425	195	563.11220000000003	17
9966	31	9183	152	1951.18309999999997	38
9966	32	7019	43	734.674099999999953	13
9966	33	2901	275	1207.01240000000007	8
9966	34	916	65	185.207400000000007	18
9966	35	6066	112	141.842600000000004	40
9966	36	7488	6	542.783000000000015	24
9966	37	205	70	454.953700000000026	45
9966	38	452	277	425.923600000000022	39
9966	39	9861	72	1180.01780000000008	40
9966	40	1535	169	838.142200000000003	29
9966	41	8067	71	1939.78569999999991	47
9966	42	6304	14	360.243499999999983	22
9966	43	459	70	1477.35560000000009	24
9966	44	6439	178	1631.94360000000006	24
9966	45	7236	255	499.385899999999992	34
9966	46	3043	52	381.795599999999979	28
9966	47	7280	27	1403.31220000000008	17
9966	48	2752	244	1888.68180000000007	7
9966	49	3542	214	752.77819999999997	48
9966	50	282	77	1489.33279999999991	22
9966	51	1645	165	604.1875	43
9966	52	3904	160	184.784600000000012	36
9966	53	7080	6	111.946399999999997	39
9966	54	1417	90	668.707700000000045	33
9966	55	1741	162	726.252399999999966	35
9966	56	800	45	1356.86400000000003	31
9966	57	2912	202	155.742099999999994	48
9966	58	9734	217	1547.29119999999989	5
9966	59	5404	42	1031.52299999999991	46
9966	60	2419	170	1591.94599999999991	28
9966	61	2660	227	1809.87059999999997	31
9966	62	1309	79	309.600399999999979	27
9966	63	898	289	50.848399999999998	9
9966	64	6774	57	1906.0773999999999	9
9966	65	6716	42	448.032100000000014	32
9966	66	9610	111	91.6340000000000003	45
9966	67	4027	289	855.470500000000015	37
9966	68	317	276	1699.77379999999994	37
9966	69	3452	244	684.263599999999997	19
9966	70	3387	109	1822.72330000000011	20
9966	71	339	99	552.550200000000018	44
9966	72	4187	174	413.196100000000001	30
9966	73	5165	89	1277.27829999999994	18
9966	74	2682	98	1289.452	24
9966	75	7466	17	1060.9523999999999	45
9966	76	2223	133	1340.07899999999995	17
9966	77	2956	226	387.838599999999985	40
9967	1	3001	11	571.338300000000004	44
9967	2	2492	281	780.449299999999994	26
9967	3	5089	151	1677.74749999999995	27
9967	4	8985	259	982.251999999999953	40
9967	5	4899	26	1071.62950000000001	44
9967	6	1680	8	1793.58169999999996	30
9967	7	6059	281	1386.23000000000002	27
9967	8	6646	230	233.8202	31
9967	9	7510	197	1157.89850000000001	37
9967	10	5919	220	538.939600000000041	45
9967	11	4936	241	1935.69879999999989	17
9967	12	2259	134	331.027199999999993	32
9967	13	6659	298	44.2053999999999974	4
9967	14	6943	177	848.120499999999993	29
9967	15	492	159	1362.83889999999997	24
9967	16	4363	61	809.026200000000017	47
9967	17	76	282	425.526200000000017	34
9967	18	1769	97	795.80359999999996	45
9967	19	7735	176	1608.28719999999998	14
9967	20	1009	181	1731.4849999999999	16
9967	21	1932	241	1239.98530000000005	26
9967	22	9719	269	280.697999999999979	3
9967	23	1512	270	681.72180000000003	15
9967	24	3549	42	1730.61320000000001	10
9967	25	981	285	628.738299999999981	20
9967	26	5034	235	646.925600000000031	14
9967	27	1641	246	150.694999999999993	21
9967	28	8109	83	319.614399999999989	36
9967	29	631	206	1249.69049999999993	23
9967	30	848	27	434.482000000000028	47
9967	31	4311	90	656.413000000000011	4
9967	32	7258	151	306.601299999999981	13
9967	33	3985	125	650.534999999999968	11
9967	34	41	206	1472.23309999999992	44
9967	35	6922	232	1122.0797	28
9967	36	3645	170	97.406800000000004	45
9967	37	6298	24	332.617399999999975	47
9967	38	3222	136	846.832400000000007	4
9967	39	6802	266	689.647100000000023	20
9967	40	476	125	644.439899999999966	26
9967	41	6065	32	264.658500000000004	33
9967	42	3289	196	1635.73160000000007	18
9967	43	103	273	158.135899999999992	26
9967	44	7761	71	374.421699999999987	11
9967	45	2407	97	696.290300000000002	10
9967	46	2605	209	96.0542999999999978	37
9967	47	6258	290	171.36099999999999	5
9967	48	8215	161	1883.39720000000011	10
9967	49	6784	38	126.669300000000007	1
9967	50	5241	190	251.9392	15
9967	51	4250	47	1318.8882000000001	5
9967	52	4914	90	770.337800000000016	26
9967	53	5523	280	240.076699999999988	47
9967	54	5544	138	1486.36349999999993	42
9967	55	523	229	342.883399999999995	41
9967	56	101	34	1431.95450000000005	49
9967	57	1918	121	1731.08269999999993	17
9967	58	2894	174	84.0592000000000041	31
9968	1	6287	254	276.000499999999988	49
9968	2	2437	181	1006.15729999999996	43
9968	3	9026	283	831.263299999999958	20
9968	4	8293	4	109.254300000000001	29
9968	5	4566	122	1999.13580000000002	19
9968	6	6952	35	821.515599999999949	15
9968	7	4239	26	430.893700000000024	45
9968	8	1047	20	737.599199999999996	19
9968	9	8337	125	1760.05349999999999	46
9968	10	8508	258	1841.67710000000011	36
9968	11	596	8	999.283300000000054	28
9968	12	1212	164	484.492399999999975	19
9968	13	6802	261	1114.67579999999998	9
9968	14	4505	228	1642.26099999999997	35
9968	15	8302	226	1279.24620000000004	11
9968	16	4916	13	1658.81590000000006	5
9968	17	7232	277	1415.00389999999993	21
9968	18	995	249	980.047199999999975	15
9968	19	7396	167	1159.17200000000003	29
9968	20	6948	180	523.696199999999976	44
9968	21	5900	135	1221.83110000000011	9
9968	22	1916	275	1260.2831000000001	48
9968	23	7039	34	1950.76520000000005	14
9968	24	257	154	1077.18499999999995	44
9968	25	6940	162	1075.10400000000004	18
9968	26	167	106	1800.47460000000001	37
9968	27	3475	62	1323.90419999999995	23
9968	28	9479	29	868.682999999999993	49
9968	29	1277	157	116.788300000000007	12
9968	30	9573	234	1574.58230000000003	17
9968	31	9556	60	382.326999999999998	15
9968	32	8372	265	282.918000000000006	5
9968	33	1688	61	1921.91360000000009	41
9968	34	116	90	1476.04809999999998	6
9968	35	7614	56	428.383600000000001	46
9968	36	5768	204	921.810699999999997	9
9968	37	2288	97	1731.64370000000008	45
9968	38	3564	67	60.4851000000000028	5
9968	39	7398	176	793.926699999999983	35
9968	40	636	170	485.790599999999984	42
9968	41	8090	107	1844.64390000000003	4
9968	42	6718	86	1516.20569999999998	40
9968	43	9460	241	474.220199999999977	31
9968	44	8956	186	649.533800000000042	24
9969	1	6921	70	1310.0802000000001	26
9969	2	4004	130	210.766600000000011	1
9969	3	4493	40	228.27600000000001	20
9969	4	8615	72	1599.05379999999991	24
9969	5	9775	229	1977.39779999999996	16
9969	6	4608	260	311.288999999999987	31
9969	7	2771	100	1597.62519999999995	34
9969	8	7512	146	1079.47450000000003	26
9969	9	9910	115	589.164200000000051	31
9969	10	5474	109	1835.89830000000006	25
9969	11	3260	34	1979.93959999999993	9
9969	12	6840	220	733.312099999999987	20
9969	13	7702	184	1248.78770000000009	41
9969	14	8158	97	288.922399999999982	13
9969	15	7459	32	1832.09860000000003	39
9969	16	8617	99	651.318099999999959	36
9969	17	7490	149	1254.00209999999993	42
9969	18	3005	70	1000.61710000000005	7
9969	19	219	268	777.717300000000023	24
9969	20	9237	238	151.364499999999992	48
9969	21	5986	110	952.74879999999996	18
9969	22	1569	270	316.549300000000017	44
9969	23	8095	232	1923.30479999999989	26
9969	24	746	57	1305.327	9
9969	25	8383	132	1620.17110000000002	34
9969	26	6266	35	1597.43119999999999	38
9969	27	1439	82	1593.59809999999993	11
9969	28	2070	44	1167.74579999999992	5
9969	29	299	185	1324.73360000000002	49
9969	30	566	201	921.545600000000036	34
9969	31	9962	97	184.8399	12
9969	32	3261	7	996.197300000000041	21
9969	33	7849	63	1559.22869999999989	26
9969	34	6583	231	1838.98980000000006	24
9969	35	9032	216	420.463799999999992	11
9969	36	7335	176	1001.1789	11
9969	37	674	299	1645.08619999999996	7
9969	38	8908	114	1732.84580000000005	10
9969	39	6965	180	1502.9846	11
9969	40	698	272	1881.14360000000011	13
9969	41	59	172	1360.66409999999996	36
9969	42	2031	215	1208.3737000000001	29
9969	43	4857	90	995.520700000000033	22
9969	44	8233	222	1365.79459999999995	33
9969	45	7343	112	1317.80179999999996	22
9969	46	372	117	1190.73700000000008	42
9969	47	4593	162	1854.6998000000001	48
9969	48	6766	25	62.0221000000000018	1
9969	49	9796	31	972.853600000000029	7
9969	50	1321	266	1438.35050000000001	9
9969	51	7085	48	803.535200000000032	23
9969	52	4662	38	444.712400000000002	33
9969	53	1959	99	664.173800000000028	7
9969	54	3009	224	1528.75360000000001	11
9969	55	2108	218	525.190200000000004	46
9969	56	3166	261	80.1944000000000017	27
9969	57	2747	19	371.544699999999978	44
9969	58	1227	72	1626.83279999999991	36
9969	59	6582	105	464.027899999999988	43
9970	1	9764	98	1405.45049999999992	48
9970	2	1377	190	904.233799999999974	41
9970	3	7224	7	1143.72640000000001	1
9970	4	3753	106	725.585000000000036	34
9970	5	4328	103	49.7068999999999974	16
9970	6	7417	25	812.275800000000004	39
9970	7	184	128	1606.78549999999996	17
9970	8	1120	252	1466.47510000000011	18
9970	9	3425	199	761.194399999999973	27
9970	10	5397	53	1693.21149999999989	40
9970	11	17	246	1697.5915	19
9970	12	1156	35	17.3933999999999997	36
9970	13	156	159	1740.65949999999998	4
9970	14	5791	215	1160.65920000000006	14
9970	15	4315	1	230.596599999999995	18
9970	16	7495	64	1825.33649999999989	49
9970	17	840	149	1624.46820000000002	46
9970	18	8402	165	1465.62220000000002	43
9970	19	8342	208	1362.85930000000008	16
9970	20	4255	92	1378.92190000000005	12
9970	21	9908	66	1832.05860000000007	1
9970	22	6293	106	232.149499999999989	21
9970	23	5451	169	1347.19479999999999	17
9970	24	3495	280	46.6071000000000026	48
9970	25	1165	7	108.549999999999997	42
9970	26	1597	13	1831.14519999999993	2
9970	27	9001	281	1591.41450000000009	10
9970	28	7787	172	661.402799999999957	31
9970	29	3543	149	1829.89799999999991	20
9970	30	1329	264	474.002400000000023	2
9970	31	8592	127	1322.94740000000002	32
9970	32	1663	219	184.777500000000003	21
9970	33	7194	220	1331.10369999999989	8
9970	34	2491	243	1469.22569999999996	5
9971	1	4507	74	1193.39689999999996	21
9971	2	7988	153	1426.70839999999998	24
9971	3	6594	231	1920.21160000000009	46
9971	4	2395	0	1344.26860000000011	5
9971	5	9743	187	1606.79790000000003	27
9971	6	6893	168	1143.40249999999992	3
9971	7	5470	232	865.096300000000042	39
9971	8	583	117	1300.04739999999993	33
9971	9	9218	103	1244.96060000000011	38
9971	10	4474	227	1934.56819999999993	15
9971	11	5364	92	816.97829999999999	8
9971	12	3345	31	27.5447999999999986	45
9971	13	6276	44	1808.40000000000009	22
9971	14	5942	2	549.907600000000002	15
9971	15	5643	171	1083.30189999999993	44
9971	16	945	3	1699.5453	7
9971	17	7640	60	580.035799999999995	34
9971	18	7684	272	1851.41069999999991	7
9971	19	3882	285	100.328599999999994	9
9971	20	984	189	640.883199999999988	18
9971	21	287	184	566.655600000000049	29
9971	22	7963	141	560.209299999999985	18
9971	23	3884	108	1324.1246000000001	22
9971	24	1068	101	1938.45579999999995	10
9971	25	2385	164	1923.46839999999997	12
9971	26	8641	205	1836.06619999999998	17
9971	27	9401	61	1476.87799999999993	2
9971	28	8658	201	1154.0141000000001	35
9972	1	3765	125	660.127799999999979	7
9972	2	4462	183	854.124900000000025	14
9972	3	1481	263	1645.06040000000007	45
9972	4	497	176	1628.56449999999995	28
9973	1	6008	54	1641.80279999999993	42
9973	2	2485	108	1229.9828	21
9973	3	3788	201	1340.88280000000009	4
9973	4	6552	278	1439.82600000000002	11
9973	5	2059	273	15.3783999999999992	34
9973	6	8250	78	470.837499999999977	10
9973	7	192	107	212.141899999999993	24
9973	8	8983	184	370.976099999999974	40
9973	9	160	130	205.467199999999991	6
9973	10	92	81	1669.79780000000005	40
9973	11	139	258	1301.58150000000001	34
9973	12	7751	79	1623.91470000000004	17
9973	13	8484	292	1668.80210000000011	8
9973	14	2984	21	1909.0467000000001	44
9973	15	319	253	1866.35390000000007	20
9973	16	3395	78	1956.89499999999998	33
9973	17	8124	155	959.133299999999963	33
9973	18	9800	76	384.43040000000002	46
9973	19	224	8	1719.61300000000006	17
9973	20	8669	179	1040.89249999999993	47
9973	21	4948	54	817.528400000000033	4
9973	22	3115	238	539.047599999999989	23
9973	23	9140	5	574.289200000000051	39
9973	24	9498	222	861.884500000000003	5
9973	25	6882	186	1997.09860000000003	45
9973	26	9187	122	1480.89300000000003	49
9973	27	3799	200	1097.0123000000001	48
9973	28	6418	196	96.6377999999999986	5
9973	29	2857	84	246.640199999999993	36
9973	30	8599	68	1061.92720000000008	43
9973	31	8397	171	1647.03330000000005	5
9973	32	5356	93	291.163700000000006	12
9973	33	3416	249	678.677099999999996	31
9973	34	5882	269	1042.85480000000007	18
9973	35	9781	163	886.298400000000015	17
9973	36	2821	265	1376.38760000000002	10
9973	37	5154	203	96.9545999999999992	34
9973	38	5091	181	1713.31400000000008	46
9973	39	9951	133	1314.48579999999993	2
9973	40	8877	287	1109.14419999999996	26
9973	41	1478	166	1759.29960000000005	47
9973	42	813	289	125.334900000000005	25
9973	43	1877	198	629.588700000000017	39
9973	44	1843	92	959.15949999999998	2
9973	45	1146	159	1309.11300000000006	18
9973	46	1261	175	693.172199999999975	19
9973	47	7412	159	1172.80799999999999	39
9973	48	576	280	1193.32079999999996	21
9973	49	6822	223	83.5707000000000022	37
9973	50	4714	67	689.958700000000022	43
9973	51	9738	154	492.0625	34
9973	52	4775	291	989.231700000000046	1
9973	53	6207	249	1432.58210000000008	35
9973	54	226	211	426.466000000000008	22
9973	55	1231	223	355.257400000000018	27
9973	56	2418	29	1757.12740000000008	13
9973	57	7377	83	1679.55960000000005	24
9973	58	7706	294	176.90809999999999	17
9973	59	6491	120	1268.35140000000001	4
9973	60	5702	277	474.135499999999979	39
9973	61	9355	65	1448.1072999999999	46
9973	62	4567	27	1692.07009999999991	8
9973	63	4954	169	1114.48620000000005	34
9973	64	7707	299	901.655999999999949	2
9973	65	4367	270	779.820699999999988	37
9973	66	5854	94	1511.26459999999997	31
9973	67	3607	14	478.528500000000008	3
9973	68	2251	197	1336.23260000000005	29
9973	69	2779	173	809.733399999999961	44
9973	70	7916	128	1364.35120000000006	8
9973	71	1260	21	554.648699999999963	15
9973	72	8642	179	293.684500000000014	12
9973	73	8052	31	1699.62200000000007	5
9973	74	3940	26	1388.70839999999998	30
9973	75	5303	141	1086.41399999999999	14
9973	76	2967	237	313.894999999999982	13
9973	77	3508	5	1721.85459999999989	34
9973	78	6580	75	967.291100000000029	17
9973	79	5120	246	459.813300000000027	23
9973	80	6509	191	1454.77150000000006	13
9973	81	8746	155	209.258600000000001	7
9973	82	6521	65	417.022600000000011	4
9973	83	3598	286	1959.16630000000009	19
9973	84	8503	232	328.119000000000028	41
9973	85	6319	143	1069.70049999999992	34
9973	86	2995	100	360.184300000000007	42
9973	87	8188	50	463.202400000000011	40
9973	88	8110	39	1061.7509	12
9973	89	916	209	303.472899999999981	9
9973	90	4186	176	1098.06510000000003	36
9973	91	8932	66	1404.87950000000001	49
9973	92	6257	223	218.535599999999988	23
9973	93	113	6	422.98399999999998	5
9973	94	328	59	1301.96289999999999	32
9973	95	4063	92	1420.48939999999993	29
9973	96	7398	156	788.095800000000054	29
9973	97	798	43	437.031600000000026	22
9974	1	1948	262	1488.84580000000005	21
9974	2	7596	271	117.1327	36
9974	3	959	67	1451.4088999999999	43
9974	4	9909	19	1066.83290000000011	47
9974	5	5904	8	508.973400000000026	28
9974	6	8943	104	800.538699999999949	2
9974	7	7271	93	1599.90409999999997	13
9974	8	5521	79	1245.03240000000005	14
9974	9	4540	25	1560.58799999999997	46
9974	10	4844	274	244.5154	11
9974	11	6379	229	681.944899999999961	47
9974	12	3881	23	1438.87220000000002	43
9974	13	2489	98	1956.1848	2
9974	14	4463	82	1141.0440000000001	22
9974	15	4065	54	1024.51199999999994	25
9974	16	4468	124	155.080700000000007	10
9974	17	7639	168	1981.21039999999994	35
9974	18	4487	154	71.7554999999999978	4
9974	19	4896	30	1136.22890000000007	35
9974	20	1784	224	1578.20589999999993	3
9974	21	8260	156	1717.55539999999996	24
9974	22	3161	293	126.498800000000003	18
9974	23	8456	261	1646.64380000000006	1
9974	24	8866	189	1457.16460000000006	22
9974	25	4531	164	542.185500000000047	39
9974	26	2536	124	1585.2358999999999	29
9974	27	1769	139	1249.87709999999993	12
9974	28	1267	290	1701.14810000000011	29
9974	29	3088	65	510.526900000000012	41
9974	30	6618	103	1522.00829999999996	4
9974	31	4701	64	1253.81220000000008	16
9974	32	3210	266	369.081799999999987	40
9974	33	6443	132	1090.98070000000007	47
9974	34	2109	205	660.333999999999946	9
9974	35	6599	98	453.151099999999985	34
9974	36	6604	68	503.813800000000015	18
9974	37	9199	45	638.28309999999999	7
9974	38	2309	265	362.33850000000001	4
9974	39	7761	247	986.61080000000004	14
9974	40	2830	131	176.986099999999993	8
9974	41	1234	90	587.426100000000019	45
9974	42	9997	126	1182.72370000000001	20
9974	43	9674	191	1927.78469999999993	35
9974	44	4891	280	400.15949999999998	11
9974	45	9202	121	1852.26929999999993	34
9974	46	2601	205	678.546900000000051	38
9974	47	157	260	505.044300000000021	22
9974	48	9328	284	1203.70669999999996	12
9974	49	8355	107	1118.67190000000005	43
9974	50	7496	277	127.148200000000003	3
9974	51	6710	94	1694.56850000000009	46
9974	52	5938	272	1278.08490000000006	15
9974	53	6414	298	1427.6690000000001	25
9974	54	4757	280	102.4328	9
9974	55	8058	261	1213.75620000000004	3
9974	56	2089	251	277.546199999999999	42
9974	57	694	51	433.875999999999976	36
9974	58	5274	16	673.239299999999957	17
9974	59	2180	288	336.495099999999979	36
9974	60	7387	229	1705.65609999999992	36
9974	61	6164	190	164.040300000000002	41
9974	62	6227	211	1743.97530000000006	10
9974	63	9441	237	916.392600000000016	38
9974	64	2888	50	543.162400000000048	5
9974	65	4172	24	306.874799999999993	44
9974	66	415	178	1555.18849999999998	7
9974	67	8930	27	1428.19689999999991	7
9974	68	6674	3	331.150500000000022	3
9974	69	1297	290	484.84050000000002	13
9974	70	7808	223	1082.85359999999991	38
9974	71	1641	271	1025.14779999999996	12
9974	72	2972	76	555.929899999999975	26
9974	73	8245	106	787.16070000000002	25
9974	74	9419	186	931.052900000000022	14
9974	75	1887	259	1826.0945999999999	9
9974	76	4507	283	1510.5802000000001	47
9974	77	2240	100	781.274499999999989	11
9974	78	1124	81	63.2321000000000026	44
9974	79	9383	228	1286.81780000000003	13
9974	80	2211	104	83.2817000000000007	10
9974	81	6234	249	1311.87750000000005	15
9974	82	1420	183	565.147699999999986	16
9974	83	1472	83	1368.52649999999994	21
9974	84	1705	255	1508.35110000000009	28
9974	85	8801	119	1445.93990000000008	14
9974	86	7007	106	929.342399999999998	19
9974	87	4414	135	1789.8626999999999	42
9974	88	4323	170	1313.63010000000008	14
9974	89	8557	2	1222.11959999999999	8
9974	90	6971	165	775.101099999999974	6
9974	91	6263	50	453.902499999999975	44
9974	92	8552	268	1969.55259999999998	23
9974	93	9133	101	1317.81009999999992	9
9974	94	9541	156	721.136300000000006	12
9974	95	4064	299	761.808700000000044	49
9975	1	1903	19	1770.92990000000009	17
9975	2	4972	78	874.560500000000047	38
9975	3	5185	147	1291.18069999999989	4
9975	4	3115	120	551.363600000000019	29
9975	5	4749	267	1734.16229999999996	30
9975	6	2803	250	210.91810000000001	34
9975	7	8336	202	486.598799999999983	45
9975	8	5322	96	705.293800000000033	2
9975	9	6245	160	131.658899999999988	47
9975	10	1343	65	828.942999999999984	30
9975	11	8664	164	910.041600000000017	6
9975	12	6995	217	863.362499999999955	12
9975	13	1380	212	1199.07449999999994	2
9975	14	6600	179	745.765300000000025	3
9975	15	5452	7	1373.2648999999999	31
9975	16	8296	168	1882.08739999999989	37
9975	17	3218	223	1455.58150000000001	22
9975	18	869	182	513.113399999999956	32
9975	19	5801	294	71.1885000000000048	8
9975	20	6281	169	1087.70190000000002	8
9975	21	7984	86	1277.45370000000003	26
9975	22	6963	132	1305.04169999999999	18
9975	23	4003	282	1545.33069999999998	14
9975	24	3060	200	187.680299999999988	4
9975	25	7285	86	205.395199999999988	23
9975	26	3982	244	63.5767000000000024	15
9975	27	9706	153	1479.22399999999993	48
9975	28	2958	50	1573.55269999999996	27
9975	29	5335	17	628.567999999999984	43
9975	30	6371	63	855.551299999999969	48
9975	31	2124	17	523.77800000000002	33
9975	32	1829	122	820.894199999999955	34
9975	33	9868	67	1113.3143	30
9975	34	2115	59	1733.45659999999998	40
9975	35	4458	237	1491.03890000000001	8
9975	36	8717	147	1841.07760000000007	8
9975	37	363	256	363.83420000000001	48
9975	38	576	117	1720.42579999999998	8
9975	39	6582	7	208.6173	13
9975	40	6368	240	805.768800000000056	33
9975	41	5132	225	1441.68740000000003	43
9975	42	8347	205	1456.62660000000005	45
9975	43	4298	285	1164.03189999999995	41
9975	44	9410	72	1728.40820000000008	49
9976	1	5583	26	748.670899999999961	46
9976	2	1743	14	1069.19640000000004	12
9976	3	761	124	987.89790000000005	27
9976	4	4031	1	425.324999999999989	1
9976	5	1585	267	967.895999999999958	28
9976	6	9373	282	328.886900000000026	41
9976	7	5867	250	494.151999999999987	31
9976	8	4770	263	1459.69499999999994	15
9976	9	5646	41	833.829700000000003	4
9976	10	7522	56	1306.96550000000002	27
9976	11	1466	44	469.528200000000027	17
9976	12	8748	267	1171.39789999999994	21
9976	13	7799	137	865.275999999999954	36
9976	14	8325	267	379.222300000000018	7
9976	15	7527	253	1983.4203	29
9976	16	6084	260	1989.28729999999996	14
9976	17	5368	240	701.897799999999961	17
9976	18	7537	66	81.7044000000000068	5
9976	19	8241	104	228.341700000000003	28
9976	20	8453	223	1089.37820000000011	6
9976	21	160	73	1189.17879999999991	49
9976	22	4991	220	1614.97420000000011	44
9976	23	4396	190	99.3991999999999933	45
9976	24	9161	259	762.286399999999958	34
9976	25	3825	294	1606.92460000000005	8
9976	26	8335	112	1284.66159999999991	16
9976	27	3011	158	1577.88879999999995	27
9976	28	3903	91	652.403599999999983	25
9976	29	4419	200	210.024300000000011	8
9976	30	6869	201	895.162400000000048	16
9976	31	9898	237	1087.1277	28
9976	32	3458	229	168.026199999999989	1
9976	33	5441	93	1041.58480000000009	10
9976	34	5424	222	548.29970000000003	8
9976	35	222	115	408.041499999999985	21
9976	36	8334	229	536.331300000000056	12
9976	37	6028	110	227.903500000000008	22
9976	38	7811	30	136.900800000000004	1
9976	39	3386	95	481.866899999999987	21
9976	40	4038	177	1504.57150000000001	25
9976	41	3011	230	503.276599999999974	19
9976	42	569	142	1474.76909999999998	16
9976	43	8353	131	203.594300000000004	15
9976	44	9398	99	1249.03880000000004	8
9976	45	6770	82	1390.98839999999996	46
9976	46	1585	270	367.720500000000015	23
9976	47	3692	75	1731.1561999999999	20
9976	48	2656	46	915.22180000000003	19
9976	49	8782	107	657.724399999999946	18
9976	50	6189	65	734.876499999999965	20
9976	51	7972	53	442.785300000000007	17
9976	52	4549	118	943.601499999999987	8
9976	53	1922	123	358.105500000000006	2
9976	54	4253	273	1572.86640000000011	6
9976	55	4186	43	1299.86439999999993	9
9976	56	6258	85	789.957599999999957	20
9976	57	2864	107	1815.24970000000008	28
9976	58	1268	22	501.567999999999984	21
9976	59	7058	124	1316.52579999999989	14
9976	60	4163	215	1925.21350000000007	19
9976	61	8284	42	1384.44389999999999	44
9976	62	9142	260	529.822800000000029	26
9976	63	9437	281	1416.29289999999992	45
9976	64	3164	245	1860.80819999999994	6
9976	65	7095	138	844.981899999999996	31
9976	66	8792	172	964.379400000000032	46
9976	67	705	122	778.245999999999981	47
9976	68	4477	224	1509.07249999999999	26
9976	69	2575	12	1306.51140000000009	3
9976	70	3825	154	1002.14059999999995	16
9976	71	1173	145	558.119199999999978	5
9976	72	9504	182	1983.73829999999998	45
9976	73	7960	96	224.499799999999993	37
9976	74	57	109	1360.85400000000004	47
9976	75	9573	299	1791.83670000000006	25
9976	76	1734	21	1738.21309999999994	10
9976	77	316	119	537.532699999999977	46
9976	78	2552	299	376.010699999999986	40
9976	79	1293	167	848.944899999999961	5
9976	80	2333	151	1653.11740000000009	32
9976	81	6605	226	334.425099999999986	10
9976	82	3350	14	399.311699999999973	33
9976	83	3004	293	908.871399999999994	19
9976	84	9018	93	91.7913999999999959	16
9976	85	1008	206	16.2024000000000008	7
9976	86	6493	63	728.784599999999955	7
9976	87	6915	40	1745.69229999999993	7
9976	88	1854	10	267.754399999999976	39
9976	89	9830	163	339.358900000000006	14
9976	90	332	197	262.998400000000004	9
9976	91	5699	12	525.851400000000012	9
9976	92	2011	54	422.830800000000011	20
9976	93	2257	265	1534.78019999999992	42
9976	94	1718	268	223.265999999999991	16
9976	95	2353	142	900.525700000000029	9
9976	96	8252	137	669.970800000000054	42
9976	97	9257	166	1707.8137999999999	29
9976	98	3489	196	1673.64959999999996	15
9976	99	9572	234	589.143000000000029	32
9977	1	4838	256	636.329399999999964	18
9977	2	7232	105	454.247599999999977	9
9977	3	3312	95	376.958399999999983	32
9977	4	7758	267	1151.07729999999992	49
9977	5	1404	23	666.097700000000032	42
9977	6	4794	151	1086.93100000000004	9
9977	7	7309	121	1599.06449999999995	13
9977	8	3539	271	1481.19329999999991	36
9977	9	5078	24	946.111700000000042	25
9977	10	5188	196	1485.58130000000006	21
9977	11	8105	262	890.121099999999956	39
9977	12	7536	267	1140.34300000000007	3
9977	13	7576	128	397.909899999999993	8
9977	14	2280	107	96.9398000000000053	12
9977	15	2663	30	1609.8119999999999	43
9977	16	1739	72	266.579200000000014	43
9977	17	6802	197	242.712299999999999	8
9977	18	319	88	642.196500000000015	24
9977	19	6811	7	881.718499999999949	34
9977	20	3945	34	1391.28580000000011	12
9977	21	2006	238	842.529599999999959	30
9977	22	4114	213	379.679599999999994	10
9977	23	4462	104	1111.10310000000004	38
9977	24	3535	80	54.4202999999999975	1
9977	25	4090	115	1087.42489999999998	30
9978	1	2575	82	319.856299999999976	38
9978	2	5649	217	1924.46469999999999	3
9978	3	1523	237	1296.70959999999991	33
9978	4	2231	150	1348.15699999999993	2
9978	5	2517	192	1399.21720000000005	46
9978	6	3330	241	747.159099999999967	28
9978	7	8179	276	1216.7002	21
9978	8	8656	14	1344.4982	26
9978	9	6617	10	979.711699999999951	4
9978	10	3872	27	365.425000000000011	37
9978	11	3998	229	1686.40660000000003	11
9978	12	6119	78	1221.96000000000004	2
9978	13	4244	199	1318.01710000000003	45
9978	14	605	166	1692.12609999999995	37
9978	15	2450	84	255.026600000000002	24
9978	16	5986	214	1275.59159999999997	33
9978	17	4209	118	1057.00759999999991	48
9978	18	7316	4	335.494700000000023	35
9978	19	7212	248	748.179399999999987	48
9978	20	5954	275	732.269199999999955	25
9978	21	6318	163	92.4154000000000053	19
9978	22	4612	196	1743.1434999999999	1
9978	23	58	155	959.238399999999956	31
9978	24	4554	205	128.025700000000001	8
9978	25	9135	229	1945.61500000000001	25
9978	26	9510	219	1338.04469999999992	45
9978	27	9104	57	1181.53580000000011	37
9978	28	260	8	1001.11379999999997	22
9978	29	6033	187	1727.55160000000001	14
9978	30	5772	86	629.388000000000034	19
9978	31	3341	131	1781.24720000000002	25
9978	32	1665	219	1174.7340999999999	3
9978	33	8658	227	1237.97880000000009	24
9978	34	39	178	834.902000000000044	40
9978	35	253	235	989.600000000000023	20
9978	36	2940	201	432.416999999999973	19
9978	37	5102	240	1914.71319999999992	8
9978	38	1762	283	1247.57269999999994	7
9978	39	6959	103	758.608600000000024	13
9978	40	4166	146	1531.15560000000005	28
9978	41	7211	157	364.824200000000019	4
9978	42	522	167	1155.11750000000006	39
9978	43	2969	143	169.6584	6
9978	44	4667	21	277.306699999999978	19
9978	45	24	295	477.93689999999998	25
9978	46	7216	239	535.943700000000035	36
9978	47	5689	201	995.404199999999946	49
9978	48	2493	124	984.674499999999966	25
9978	49	2332	15	1664.71980000000008	22
9978	50	1431	267	988.052400000000034	42
9978	51	1063	245	1251.52389999999991	26
9978	52	8905	16	1135.98900000000003	30
9978	53	674	212	855.001099999999951	16
9978	54	8625	132	1692.75890000000004	34
9978	55	7788	0	1463.38419999999996	10
9978	56	614	129	612.432999999999993	32
9978	57	2202	270	406.503300000000024	31
9978	58	6644	162	1231.25009999999997	41
9978	59	4381	110	1941.85059999999999	5
9978	60	3768	173	743.713799999999992	27
9978	61	559	249	40.3751999999999995	8
9978	62	2528	184	675.081000000000017	9
9978	63	8424	180	820.115199999999959	19
9978	64	856	286	1129.61770000000001	26
9978	65	6390	237	1029.64030000000002	16
9978	66	2426	72	1789.70920000000001	33
9978	67	9407	91	775.836300000000051	42
9978	68	1441	125	1442.0023000000001	36
9978	69	6900	130	920.555200000000013	16
9978	70	3425	234	17.2330000000000005	25
9978	71	9078	282	1105.59349999999995	47
9978	72	1792	266	1343.9511	31
9978	73	2574	115	852.080199999999991	28
9978	74	8867	124	277.300299999999993	14
9978	75	3468	219	1217.51510000000007	35
9978	76	8092	130	956.625099999999975	32
9978	77	3832	78	574.304899999999975	17
9978	78	1104	59	1945.9550999999999	39
9978	79	1535	106	520.02819999999997	29
9978	80	2145	11	443.724300000000028	9
9978	81	9447	291	313.341099999999983	26
9978	82	2477	287	861.770899999999983	1
9978	83	7295	242	1762.21589999999992	28
9978	84	1042	52	635.838399999999979	15
9978	85	1822	9	200.804300000000012	39
9978	86	9480	13	182.657999999999987	42
9978	87	1975	147	119.357699999999994	25
9979	1	689	96	1608.91439999999989	27
9979	2	9838	186	544.606199999999944	20
9980	1	6118	148	1100.10799999999995	7
9980	2	1332	126	747.660399999999981	25
9980	3	7829	70	370.600099999999998	43
9980	4	9498	22	1544.88719999999989	27
9980	5	6763	22	374.876500000000021	22
9980	6	4053	54	732.001999999999953	31
9980	7	6825	260	132.804200000000009	8
9980	8	1022	207	1103.42669999999998	8
9980	9	8081	274	274.906900000000007	12
9980	10	6609	102	791.060500000000047	37
9980	11	4904	37	775.69539999999995	31
9980	12	1891	185	745.953700000000026	33
9980	13	1642	27	853.708700000000022	12
9980	14	6986	228	651.425799999999981	22
9980	15	3283	187	1048.43129999999996	29
9981	1	7120	195	546.815500000000043	5
9981	2	9576	0	121.988	6
9981	3	1077	79	25.1698999999999984	42
9981	4	952	161	1858.46109999999999	15
9981	5	1340	135	1847.99050000000011	43
9981	6	6705	236	694.557699999999954	33
9981	7	9331	108	902.991499999999974	15
9981	8	6464	141	652.299499999999966	44
9981	9	2486	30	378.472300000000018	14
9981	10	7412	201	487.43040000000002	20
9981	11	4420	232	706.232399999999984	12
9981	12	1702	9	1303.90560000000005	24
9981	13	241	46	483.107399999999984	26
9981	14	635	271	321.380400000000009	15
9981	15	8605	100	1231.38519999999994	29
9981	16	9625	78	1999.98520000000008	6
9981	17	7865	37	1008.05160000000001	25
9981	18	9123	18	674.348100000000045	9
9981	19	9016	202	980.234400000000051	13
9981	20	4162	263	1608.43869999999993	23
9981	21	656	36	370.903599999999983	49
9981	22	5092	218	1798.42190000000005	20
9981	23	1211	0	150.422200000000004	45
9981	24	5145	103	1712.78559999999993	45
9981	25	2418	112	1184.80269999999996	39
9981	26	4415	42	529.356400000000008	46
9981	27	5757	139	116.709599999999995	4
9981	28	2574	47	1094.67239999999993	6
9981	29	3050	265	1889.77310000000011	33
9981	30	231	153	1290.4840999999999	28
9981	31	6207	166	1722.80089999999996	35
9981	32	6502	220	1076.45180000000005	34
9981	33	14	138	990.197099999999978	2
9981	34	701	252	36.430100000000003	20
9981	35	4894	222	1208.6108999999999	33
9981	36	7358	42	1531.4233999999999	40
9981	37	2446	99	1521.83320000000003	2
9981	38	8001	86	1342.60480000000007	6
9981	39	2703	244	1479.18200000000002	30
9981	40	9048	37	1021.33270000000005	39
9981	41	4173	123	1408.0936999999999	20
9981	42	1155	275	1022.46230000000003	45
9981	43	7817	116	230.204100000000011	30
9981	44	8822	126	1888.64910000000009	11
9981	45	5459	17	1218.5483999999999	2
9981	46	4725	201	513.662799999999947	36
9981	47	2173	209	582.799399999999991	41
9981	48	5463	151	1787.12490000000003	3
9981	49	7612	127	1585.8155999999999	25
9981	50	3636	68	588.548199999999952	48
9981	51	1687	157	1868.26250000000005	43
9981	52	9079	199	323.441100000000006	49
9981	53	3913	286	1151.70659999999998	43
9981	54	5426	94	595.316000000000031	39
9981	55	9144	217	459.369899999999973	10
9981	56	7854	52	1363.33899999999994	28
9981	57	8205	266	1999.20319999999992	49
9981	58	1756	104	1659.53590000000008	7
9981	59	2645	81	1562.92779999999993	28
9981	60	2072	250	1474.84529999999995	27
9981	61	5068	91	337.454400000000021	30
9981	62	6806	139	1627.4973	12
9981	63	9834	159	1604.12619999999993	31
9981	64	3892	70	938.344699999999989	21
9981	65	2451	44	1718.13069999999993	47
9982	1	7532	69	1186.42550000000006	7
9982	2	7274	195	182.730099999999993	25
9982	3	9681	49	862.390300000000025	13
9982	4	969	3	421.866600000000005	45
9982	5	3701	43	1478.47520000000009	16
9982	6	9226	20	848.268599999999992	16
9982	7	4848	56	1526.81889999999999	29
9982	8	5166	263	1358.83410000000003	2
9982	9	4227	53	376.18689999999998	26
9982	10	941	263	648.383799999999951	22
9982	11	6664	155	947.247700000000009	14
9982	12	3621	289	1127.02620000000002	38
9982	13	2134	227	1172.07500000000005	49
9982	14	3898	183	1256.45790000000011	42
9982	15	3491	141	667.178300000000036	41
9982	16	8761	172	788.022500000000036	29
9982	17	5553	188	586.133600000000001	7
9982	18	2243	109	237.143100000000004	20
9982	19	598	136	1900.52970000000005	24
9982	20	9007	24	96.5075999999999965	48
9982	21	7509	41	351.715399999999988	1
9982	22	8361	219	1820.83639999999991	24
9982	23	5260	262	160.812000000000012	13
9982	24	2132	141	647.696599999999989	35
9982	25	4824	99	1548.68779999999992	21
9982	26	1643	256	1273.05220000000008	4
9982	27	3779	161	1359.27130000000011	7
9982	28	274	76	1174.96460000000002	14
9982	29	1335	258	1970.31040000000007	22
9982	30	6080	164	130.257499999999993	26
9982	31	7854	202	1237.37470000000008	34
9982	32	7979	96	481.840399999999988	21
9982	33	3385	173	972.226300000000037	27
9982	34	8221	261	849.486499999999978	7
9982	35	5376	283	1874.471	17
9982	36	7868	43	1572.43239999999992	33
9982	37	4160	102	481.993899999999996	23
9982	38	9924	113	1623.47559999999999	37
9982	39	6485	42	1850.52890000000002	10
9982	40	7163	130	1761.07099999999991	33
9982	41	7172	127	1088.68139999999994	2
9982	42	3482	221	1006.92010000000005	31
9982	43	9798	91	1515.23360000000002	29
9982	44	3683	249	1712.68650000000002	45
9982	45	5663	252	579.219100000000026	23
9982	46	8726	292	402.334400000000016	10
9982	47	2036	96	1334.94579999999996	23
9982	48	3254	297	1565.4344000000001	39
9982	49	9016	149	170.56049999999999	24
9982	50	552	274	256.891200000000026	25
9982	51	3179	55	1433.64149999999995	22
9982	52	4835	107	1594.94959999999992	6
9982	53	7012	50	31.5481000000000016	17
9982	54	8058	44	1421.96309999999994	40
9983	1	6640	96	1897.37599999999998	43
9983	2	3581	99	1300.19869999999992	9
9983	3	576	216	532.532000000000039	8
9983	4	4571	61	1351.19340000000011	38
9983	5	611	90	1374.06850000000009	41
9983	6	4218	88	1757.47669999999994	22
9983	7	2461	203	1009.47839999999997	6
9983	8	3375	165	1341.7623000000001	26
9983	9	4237	98	1980.57030000000009	46
9983	10	7967	140	322.468999999999994	47
9983	11	6666	145	1294.01880000000006	2
9983	12	4704	131	1291.29009999999994	31
9983	13	9494	253	1609.72779999999989	46
9983	14	2067	108	1181.72869999999989	31
9983	15	8279	251	1794.10300000000007	25
9983	16	5356	84	1537.71910000000003	11
9983	17	7686	27	168.400200000000012	17
9983	18	490	284	885.573899999999981	47
9983	19	5985	152	1411.65830000000005	3
9983	20	199	83	1562.77009999999996	30
9983	21	3698	205	836.957899999999995	31
9983	22	98	132	402.910399999999981	10
9983	23	7563	106	872.883000000000038	12
9983	24	5438	90	1948.96730000000002	27
9983	25	1716	298	225.932600000000008	9
9983	26	8379	223	1301.00520000000006	9
9983	27	8392	74	372.814300000000003	16
9983	28	1053	71	1917.25819999999999	35
9983	29	1307	234	547.863699999999994	32
9983	30	1457	229	1865.1273000000001	6
9983	31	579	296	1367.9360999999999	31
9983	32	3482	203	1904.98520000000008	39
9983	33	4526	272	1482.48270000000002	41
9983	34	3255	140	120.499600000000001	7
9983	35	4858	222	320.069999999999993	16
9983	36	9936	139	271.736199999999997	33
9983	37	5823	254	741.834500000000048	31
9983	38	3889	159	892.123199999999997	13
9983	39	2755	188	1901.84860000000003	16
9983	40	6627	168	1414.67720000000008	27
9983	41	4518	66	1616.42820000000006	44
9983	42	4793	181	572.09839999999997	2
9983	43	1934	85	277.185000000000002	14
9983	44	9499	75	423.283799999999985	38
9983	45	5056	172	502.173099999999977	36
9983	46	5060	33	1277.69560000000001	13
9983	47	3621	112	566.19539999999995	2
9983	48	3609	204	185.757200000000012	17
9983	49	1799	205	761.554700000000025	5
9983	50	7892	88	1183.94749999999999	41
9983	51	1518	66	1434.50669999999991	33
9983	52	4070	168	1166.61830000000009	33
9983	53	3491	216	554.391600000000039	23
9983	54	1643	278	1908.50469999999996	49
9983	55	873	150	1730.10860000000002	12
9983	56	6204	163	430.736300000000028	40
9983	57	9273	289	1244.4366	9
9983	58	2475	119	1794.18290000000002	16
9983	59	56	33	822.835699999999974	25
9983	60	4232	157	1797.75800000000004	17
9983	61	7191	56	1865.84249999999997	7
9983	62	5381	60	262.510199999999998	43
9983	63	2075	9	1160.85789999999997	44
9983	64	5339	26	400.900899999999979	41
9983	65	9488	107	1317.98800000000006	9
9983	66	8791	209	79.1507000000000005	34
9983	67	7468	2	1625.02459999999996	38
9983	68	3129	154	477.385400000000004	34
9983	69	4519	128	760.849000000000046	14
9983	70	9770	125	1558.01620000000003	17
9983	71	7187	257	69.4308999999999941	35
9983	72	8455	275	60.2620999999999967	5
9983	73	3819	200	1120.99180000000001	33
9983	74	1231	116	929.444799999999987	48
9983	75	5176	58	565.576099999999997	16
9983	76	9100	298	343.356600000000014	20
9984	1	5236	58	1302.76430000000005	38
9984	2	2657	266	812.651700000000005	31
9984	3	3424	222	1823.27880000000005	15
9984	4	4686	269	1084.44710000000009	18
9984	5	8475	6	1072.57950000000005	41
9984	6	7622	122	651.906500000000051	17
9984	7	8713	44	93.8093999999999966	10
9984	8	6292	23	1478.3599999999999	39
9984	9	2461	265	1516.86079999999993	13
9984	10	2853	237	1498.92830000000004	21
9984	11	8767	75	281.417300000000012	30
9984	12	5263	20	402.555200000000013	28
9984	13	2338	231	500.547599999999989	25
9984	14	2709	167	1682.29209999999989	36
9984	15	3294	177	845.597499999999968	48
9984	16	6915	68	62.9157999999999973	13
9984	17	1192	22	426.168999999999983	41
9984	18	6591	71	1581.9070999999999	23
9984	19	8599	172	184.400299999999987	33
9984	20	9680	68	463.805499999999995	25
9984	21	4409	75	1420.97550000000001	46
9984	22	301	85	80.8487999999999971	16
9984	23	6561	277	1043.65660000000003	18
9984	24	8441	140	1867.11989999999992	2
9984	25	6890	80	1249.62750000000005	6
9984	26	1426	108	1317.39490000000001	6
9984	27	6985	89	991.195799999999963	29
9984	28	3675	139	1036.45990000000006	12
9984	29	1173	47	1103.56269999999995	22
9984	30	362	284	862.957700000000045	4
9984	31	6769	37	499.738099999999974	37
9984	32	5641	297	1641.38229999999999	17
9984	33	7565	7	1930.67849999999999	22
9984	34	9292	153	1812.92609999999991	47
9984	35	4314	58	338.370099999999979	12
9984	36	697	90	253.06110000000001	27
9984	37	3530	6	604.471499999999992	39
9984	38	8710	248	1274.17630000000008	19
9984	39	1633	233	1408.46250000000009	20
9984	40	7495	61	749.141499999999951	40
9984	41	330	148	1273.18069999999989	41
9984	42	7949	33	1880.87509999999997	16
9984	43	3476	57	126.308899999999994	13
9984	44	2201	280	64.2819999999999965	48
9984	45	8687	34	439.032100000000014	16
9984	46	2727	181	1192.79040000000009	37
9984	47	1849	23	1083.27469999999994	37
9984	48	7034	5	1897.10069999999996	26
9984	49	2716	40	827.511499999999955	37
9984	50	9429	6	238.257100000000008	9
9984	51	3497	148	857.542400000000043	38
9984	52	1723	286	868.220500000000015	1
9984	53	6069	251	512.325799999999958	10
9984	54	6	255	226.887200000000007	39
9984	55	2723	20	1619.17190000000005	13
9984	56	5045	125	136.634099999999989	43
9984	57	5553	271	131.935599999999994	29
9984	58	3395	202	1844.77140000000009	3
9984	59	2911	262	1491.51479999999992	4
9984	60	752	138	1186.18020000000001	21
9984	61	4836	73	417.661299999999983	23
9984	62	7835	90	821.001300000000015	12
9984	63	2572	275	978.695500000000038	34
9984	64	1484	248	1402.86159999999995	41
9984	65	2281	18	891.935299999999984	43
9984	66	3163	19	622.014499999999998	36
9984	67	7667	8	1547.93309999999997	31
9984	68	5176	253	1477.98739999999998	42
9984	69	6121	134	540.971400000000017	42
9984	70	6367	178	527.584899999999948	19
9984	71	9982	106	956.947199999999953	43
9984	72	702	33	426.859399999999994	10
9984	73	1989	82	638.57000000000005	41
9984	74	2800	80	1600.77150000000006	20
9984	75	2008	138	412.865400000000022	13
9984	76	6450	94	1351.45119999999997	10
9984	77	9286	284	1464.6237000000001	8
9984	78	4019	260	1068.89589999999998	36
9984	79	8265	251	1805.33030000000008	19
9984	80	4609	279	229.156299999999987	14
9984	81	9015	166	727.197800000000029	16
9984	82	8124	26	1475.88010000000008	48
9984	83	8412	178	1999.74939999999992	45
9984	84	5532	0	492.587400000000002	44
9984	85	2855	299	678.840900000000033	17
9985	1	3860	257	1071.07619999999997	19
9985	2	897	26	1154.23160000000007	14
9985	3	280	284	1188.10290000000009	18
9985	4	6477	175	1240.57069999999999	13
9985	5	2171	191	1395.80079999999998	23
9985	6	7998	40	520.210599999999999	25
9985	7	7957	82	375.086599999999976	31
9985	8	5022	196	903.118600000000015	33
9985	9	7914	93	1163.80120000000011	42
9985	10	2757	72	1876.10159999999996	43
9985	11	6456	111	102.543599999999998	46
9985	12	5242	147	1463.38010000000008	32
9985	13	4427	214	1810.73289999999997	2
9985	14	5247	28	533.935200000000009	30
9985	15	9639	160	599.361099999999965	44
9985	16	576	253	526.945100000000025	14
9985	17	3125	223	1235.0764999999999	44
9985	18	845	138	412.440200000000004	3
9985	19	4419	175	645.318300000000022	18
9985	20	9086	247	572.893199999999979	8
9985	21	7602	61	1823.58150000000001	39
9985	22	1528	220	1830.28330000000005	22
9985	23	9864	222	287.325800000000015	33
9985	24	8014	164	525.175799999999981	42
9985	25	4579	262	1822.54999999999995	41
9985	26	2825	30	1372.70700000000011	29
9985	27	4197	153	785.312099999999987	12
9985	28	5535	248	719.596700000000055	41
9985	29	5255	90	833.11990000000003	39
9985	30	6462	126	129.099899999999991	1
9985	31	339	97	1577.30400000000009	18
9985	32	5158	142	1083.36500000000001	8
9985	33	866	186	713.902500000000032	4
9985	34	2555	136	1403.67990000000009	33
9985	35	1175	72	1169.54649999999992	43
9985	36	4558	292	1548.47430000000008	4
9985	37	3381	82	1196.44910000000004	2
9985	38	391	155	1437.11750000000006	41
9985	39	2687	84	1537.67470000000003	43
9985	40	4823	84	62.0283000000000015	41
9985	41	8402	116	235.209599999999995	14
9985	42	2360	196	573.449499999999944	45
9985	43	705	1	1380.81600000000003	43
9985	44	3397	96	939.470800000000054	21
9985	45	827	232	402.502200000000016	5
9985	46	7601	210	1727.39519999999993	40
9985	47	484	31	1972.08789999999999	38
9985	48	7512	145	260.259700000000009	10
9985	49	2505	264	1220.49880000000007	7
9985	50	2143	156	540.439300000000003	25
9985	51	2397	148	1357.8288	40
9985	52	8213	135	649.144499999999994	46
9985	53	9242	159	73.9659000000000049	32
9985	54	9122	293	334.289199999999994	6
9985	55	1886	175	1848.60799999999995	12
9985	56	1797	171	1109.52620000000002	21
9985	57	7626	127	602.399400000000014	18
9985	58	5419	213	449.926499999999976	45
9986	1	928	135	1860.14679999999998	48
9986	2	2120	49	1832.13079999999991	29
9986	3	9038	295	1197.18389999999999	22
9986	4	4010	102	1761.36689999999999	14
9986	5	115	84	1534.7965999999999	2
9986	6	6605	139	1457.1748	45
9986	7	4910	24	971.679099999999949	30
9986	8	8315	117	1446.44769999999994	20
9986	9	7133	244	1152.1875	28
9986	10	2330	246	1687.85549999999989	23
9986	11	8735	138	281.54219999999998	5
9986	12	2943	215	1658.24140000000011	27
9986	13	5760	231	1508.03109999999992	41
9986	14	1000	149	1561.27399999999989	48
9986	15	8447	4	1230.60230000000001	18
9986	16	6861	143	1756.78790000000004	39
9986	17	7593	236	91.7715000000000032	42
9986	18	2106	169	431.657500000000027	39
9986	19	4446	26	1799.96289999999999	3
9986	20	4313	6	1272.68170000000009	19
9987	1	9518	31	373.238900000000001	29
9987	2	477	215	555.005199999999945	10
9987	3	2242	136	1353.7514000000001	44
9987	4	4938	70	1052.52070000000003	26
9987	5	6127	214	912.905499999999961	34
9987	6	5413	238	158.037599999999998	32
9987	7	7339	113	1570.10200000000009	44
9987	8	1903	50	1899.44679999999994	4
9987	9	3827	132	316.565600000000018	17
9987	10	9889	211	148.293399999999991	42
9987	11	2755	160	455.543700000000001	46
9987	12	6310	47	805.869400000000041	19
9987	13	1756	231	551.267200000000003	12
9987	14	4041	251	1867.74330000000009	4
9987	15	5074	233	1764.71430000000009	42
9987	16	8632	96	1233.4348	13
9987	17	6538	22	376.434300000000007	41
9987	18	5787	123	1307.86989999999992	39
9987	19	2794	33	601.842300000000023	17
9987	20	9760	229	1409.87789999999995	47
9987	21	797	232	218.686299999999989	15
9987	22	3497	128	1989.82020000000011	26
9987	23	9869	62	648.296500000000037	31
9987	24	2260	128	1569.3909000000001	40
9987	25	9009	167	608.828999999999951	15
9987	26	9265	138	771.029199999999946	7
9987	27	5749	216	1008.77970000000005	6
9987	28	4569	89	1534.31320000000005	19
9987	29	6279	5	363.287899999999979	47
9987	30	3497	278	1278.72939999999994	27
9987	31	4405	37	466.974899999999991	19
9987	32	4832	56	516.827300000000037	40
9987	33	1048	164	1043.51340000000005	22
9987	34	9396	57	397.309399999999982	27
9987	35	7974	273	1650.43470000000002	18
9987	36	5455	101	109.919600000000003	38
9987	37	1111	45	644.624199999999973	37
9987	38	6813	26	128.672599999999989	5
9987	39	5010	297	719.912400000000048	9
9987	40	2672	209	132.776399999999995	32
9987	41	3469	287	1658.4679000000001	27
9987	42	5276	46	111.794899999999998	26
9987	43	5283	56	1703.97659999999996	30
9987	44	2287	99	870.194100000000049	9
9987	45	4700	201	1859.82150000000001	37
9987	46	3010	212	1248.01070000000004	31
9987	47	3854	123	539.681299999999965	11
9987	48	5485	96	1138.72360000000003	15
9987	49	9240	270	486.223799999999983	39
9987	50	5889	254	1504.2478000000001	47
9987	51	6773	44	1403.4541999999999	5
9987	52	516	261	432.839099999999974	42
9987	53	8095	185	584.232200000000034	22
9987	54	4050	45	1978.3891000000001	41
9987	55	8472	258	250.2911	25
9987	56	2172	100	1517.34099999999989	48
9987	57	7513	224	1072.95119999999997	4
9987	58	2992	117	1288.45350000000008	36
9987	59	9163	240	1770.8746000000001	4
9987	60	5099	7	1269.39409999999998	45
9987	61	7694	162	1664.99229999999989	17
9987	62	5287	99	233.235000000000014	44
9987	63	3310	172	194.626900000000006	37
9987	64	7735	250	1680.14799999999991	12
9987	65	9334	14	1825.0501999999999	48
9987	66	5771	165	1969.60639999999989	13
9987	67	5150	86	1432.63030000000003	10
9987	68	4213	289	215.97059999999999	7
9987	69	9285	202	1329.37149999999997	20
9987	70	2903	74	73.392799999999994	31
9987	71	4940	179	856.470299999999952	45
9987	72	4538	214	117.999300000000005	42
9987	73	9778	129	564.370000000000005	5
9987	74	7558	105	1023.36199999999997	35
9987	75	8328	254	1432.29629999999997	17
9987	76	4192	274	408.677399999999977	30
9987	77	5304	174	1219.02119999999991	36
9987	78	4351	259	1529.16049999999996	28
9987	79	2277	265	1852.46190000000001	38
9987	80	3741	52	1516.88760000000002	18
9987	81	1325	167	741.491700000000037	12
9987	82	6339	64	924.314899999999966	14
9987	83	2514	58	242.537399999999991	48
9987	84	9892	230	202.882100000000008	18
9987	85	9052	77	1629.83480000000009	42
9987	86	9082	103	1139.16969999999992	34
9987	87	930	9	22.5649000000000015	45
9987	88	7314	59	272.139200000000017	36
9987	89	787	82	1568.8904	44
9987	90	2274	265	734.997700000000009	22
9987	91	3144	215	373.881700000000023	25
9987	92	9670	47	309.243899999999996	24
9987	93	2505	134	1730.15129999999999	17
9987	94	695	274	351.962499999999977	34
9988	1	7428	147	1676.56189999999992	11
9988	2	5202	177	1529.9348	8
9988	3	6347	108	144.497399999999999	32
9988	4	1089	1	702.979799999999955	2
9988	5	4672	165	1127.7985000000001	1
9989	1	9461	90	981.53309999999999	49
9989	2	9123	278	1388.73739999999998	13
9989	3	7234	260	964.41070000000002	2
9989	4	4695	264	1142.40740000000005	45
9989	5	5684	140	633.386899999999969	40
9989	6	949	80	260.84559999999999	40
9989	7	1984	187	47.6978000000000009	34
9989	8	8824	296	1400.07690000000002	22
9989	9	6717	164	977.956800000000044	19
9989	10	719	215	1481.28860000000009	30
9989	11	2966	172	1628.87300000000005	47
9989	12	5727	49	837.338700000000017	8
9989	13	2858	204	733.94259999999997	7
9989	14	7408	23	1293.55649999999991	4
9989	15	5536	156	671.614699999999971	20
9989	16	212	294	218.698800000000006	47
9989	17	4936	218	1416.80340000000001	13
9989	18	4535	113	102.826800000000006	13
9989	19	8146	9	202.763800000000003	2
9989	20	9593	283	1716.78009999999995	7
9989	21	4916	95	562.179499999999962	43
9989	22	7437	9	664.21040000000005	46
9989	23	2386	147	1314.34590000000003	14
9989	24	728	162	366.666200000000003	3
9989	25	3458	163	1674.90169999999989	6
9989	26	2502	104	1618.57009999999991	25
9989	27	2306	52	612.921799999999962	27
9989	28	9693	134	1055.98669999999993	30
9989	29	931	297	335.272400000000005	17
9989	30	4943	47	1520.05880000000002	22
9989	31	7702	24	1521.29880000000003	11
9989	32	2992	162	1472.89139999999998	12
9989	33	3163	222	1801.11580000000004	47
9989	34	5486	276	1864.58279999999991	36
9989	35	9624	272	166.516500000000008	2
9989	36	9342	128	204.97399999999999	22
9989	37	1272	180	1429.96929999999998	43
9989	38	7760	107	22.3389999999999986	11
9989	39	1618	71	1211.42309999999998	11
9989	40	8190	29	1768.91550000000007	31
9989	41	4399	34	73.4767999999999972	39
9989	42	9581	236	1945.71679999999992	16
9989	43	7596	273	1929.50939999999991	5
9989	44	3617	65	1665.99409999999989	47
9989	45	5151	299	1829.14290000000005	2
9989	46	2081	212	1478.19460000000004	46
9989	47	9426	16	91.0656000000000034	34
9989	48	5505	165	1503.4973	28
9989	49	3125	250	115.494600000000005	47
9989	50	6640	1	1175.42800000000011	20
9989	51	9570	79	519.642299999999977	13
9989	52	5819	217	808.163000000000011	44
9989	53	2727	84	527.572599999999966	40
9989	54	9563	195	283.869899999999973	49
9989	55	4214	247	520.597600000000057	46
9989	56	1747	285	1327.40599999999995	48
9989	57	3292	208	1828.48399999999992	33
9989	58	9945	25	1907.81660000000011	7
9989	59	5650	163	492.591700000000003	37
9989	60	5073	99	325.156700000000001	7
9989	61	7798	296	853.173199999999952	5
9989	62	7577	125	1743.94939999999997	7
9989	63	5615	120	514.218399999999974	41
9989	64	2267	144	47.696399999999997	2
9989	65	6153	35	926.572499999999991	23
9989	66	4315	208	651.66089999999997	27
9989	67	6952	49	686.741200000000049	18
9989	68	8345	158	1459.62169999999992	33
9989	69	8550	46	1783.45119999999997	14
9989	70	1862	286	1010.40170000000001	30
9989	71	6836	212	1114.0150000000001	17
9989	72	2812	27	227.753099999999989	32
9989	73	3110	271	1510.37910000000011	31
9989	74	4733	125	763.102300000000014	49
9989	75	7989	79	175.060100000000006	37
9989	76	5786	199	294.379099999999994	16
9989	77	1265	104	1240.76060000000007	47
9989	78	5288	123	729.348700000000008	45
9989	79	4495	14	298.739199999999983	17
9989	80	7358	140	916.892399999999952	5
9989	81	9390	161	419.490499999999997	23
9989	82	2476	62	155.345300000000009	19
9989	83	8246	73	1997.27369999999996	21
9989	84	2091	159	1438.88619999999992	10
9989	85	6181	267	37.1407999999999987	6
9989	86	7642	115	687.976700000000051	22
9989	87	844	90	506.650300000000016	43
9989	88	3571	54	1303.72640000000001	26
9989	89	1889	36	1265.98440000000005	3
9989	90	9533	147	591.40160000000003	17
9990	1	1827	174	1986.5782999999999	25
9990	2	7038	16	1742.44450000000006	9
9990	3	3586	175	1250.4556	6
9990	4	1936	62	610.925899999999956	34
9990	5	256	45	716.67229999999995	11
9990	6	6617	282	672.286600000000021	5
9990	7	3152	186	55.5078000000000031	42
9990	8	9064	296	285.505499999999984	47
9990	9	8063	245	1346.97610000000009	43
9990	10	6449	241	436.965899999999976	48
9990	11	5928	219	1532.71669999999995	38
9990	12	1057	78	663.0702	34
9990	13	4170	160	615.836500000000001	40
9990	14	334	204	115.143600000000006	21
9990	15	7798	43	411.63760000000002	15
9990	16	5213	47	1813.73289999999997	49
9990	17	6319	266	71.8003999999999962	33
9990	18	8269	133	1586.39380000000006	39
9990	19	9634	53	488.053999999999974	27
9990	20	5486	59	1302.31400000000008	45
9990	21	4416	264	1844.85359999999991	38
9990	22	6085	196	520.045600000000036	24
9990	23	6185	209	717.488000000000056	13
9990	24	6161	59	1265.68470000000002	30
9990	25	6994	285	893.65809999999999	29
9990	26	5078	29	323.359899999999982	10
9990	27	3460	194	179.763800000000003	23
9990	28	9221	49	666.562000000000012	36
9990	29	8941	166	1570.46479999999997	22
9990	30	2871	17	1703.44139999999993	13
9990	31	5401	112	917.27290000000005	30
9990	32	1904	271	1300.97880000000009	18
9990	33	2015	199	790.652799999999957	14
9990	34	5364	275	1425.8732	25
9990	35	9939	237	378.239899999999977	21
9990	36	853	150	679.452499999999986	38
9990	37	5647	157	33.8303999999999974	16
9990	38	9402	149	1504.66110000000003	2
9990	39	5786	264	168.068399999999997	22
9990	40	6142	115	1989.5607	39
9990	41	5893	64	569.566500000000019	32
9990	42	7574	104	1606.57559999999989	11
9990	43	4405	82	670.721300000000042	25
9990	44	3110	1	1387.37329999999997	25
9990	45	3661	17	1691.96139999999991	22
9990	46	9244	260	1589.68229999999994	42
9990	47	1567	147	77.3161999999999949	31
9990	48	2697	136	1571.32629999999995	35
9990	49	8298	44	1200.47370000000001	48
9990	50	6448	124	1494.16949999999997	4
9990	51	1460	90	491.980700000000013	19
9990	52	1108	70	628.192499999999995	16
9990	53	369	299	1433.84709999999995	17
9990	54	53	12	374.046199999999999	20
9990	55	7154	40	1246.90100000000007	17
9990	56	8102	135	985.419899999999984	10
9990	57	1007	170	1556.97289999999998	40
9990	58	9162	212	1573.01099999999997	22
9990	59	5991	79	1149.798	18
9990	60	2323	155	234.666200000000003	23
9990	61	3750	73	509.688199999999995	15
9990	62	1156	252	1954.04230000000007	46
9990	63	2471	66	409.25	15
9990	64	243	58	1508.31240000000003	3
9990	65	866	286	1594.52080000000001	32
9990	66	4214	233	1098.47489999999993	28
9990	67	7230	297	41.9080999999999975	7
9990	68	6739	276	1182.56099999999992	26
9990	69	1432	62	350.794699999999978	27
9990	70	3872	269	1406.16049999999996	49
9990	71	3768	205	464.586999999999989	48
9990	72	2726	251	1998.19630000000006	46
9990	73	4158	64	1978.46209999999996	20
9990	74	8725	94	356.719400000000007	8
9990	75	1085	256	1832.17550000000006	32
9990	76	3250	82	1888.8436999999999	7
9990	77	6378	288	709.360400000000027	38
9990	78	7519	9	1276.50960000000009	23
9990	79	9158	175	976.399599999999964	22
9990	80	8052	149	1159.20270000000005	5
9990	81	652	100	687.214799999999968	18
9991	1	3095	139	1200.43149999999991	41
9991	2	6314	39	426.969400000000007	18
9991	3	7806	45	135.233699999999999	18
9991	4	6108	220	859.545499999999947	24
9991	5	6139	81	1115.09059999999999	29
9991	6	5804	53	1582.17399999999998	8
9991	7	4199	0	1980.2186999999999	41
9991	8	7290	161	294.910199999999975	46
9991	9	1822	153	1812.86120000000005	11
9991	10	2181	47	507.210399999999993	15
9991	11	288	148	37.6026000000000025	30
9991	12	7604	65	611.794599999999946	6
9991	13	5294	221	656.149800000000027	44
9991	14	8486	89	808.338100000000054	8
9991	15	7670	41	1640.73800000000006	2
9991	16	1135	293	1377.67820000000006	49
9991	17	2943	82	379.472800000000007	33
9991	18	19	51	1019.00559999999996	5
9991	19	9836	130	1143.39989999999989	47
9991	20	970	226	343.458799999999997	13
9991	21	8205	294	660.586900000000014	39
9991	22	6114	73	1941.95859999999993	23
9991	23	2302	62	240.208400000000012	46
9991	24	2571	29	527.186799999999948	36
9991	25	2381	157	1187.24939999999992	1
9991	26	4592	121	1170.42840000000001	8
9991	27	4114	201	1411.37820000000011	28
9991	28	9206	94	1644.46289999999999	23
9991	29	6870	241	249.249799999999993	16
9991	30	2668	281	92.3897000000000048	44
9991	31	2072	11	1828.0440000000001	29
9991	32	186	69	1536.49499999999989	17
9991	33	9385	113	1987.4686999999999	29
9991	34	6234	109	1400.8266000000001	49
9991	35	9164	33	518.962300000000027	44
9991	36	8395	278	801.289999999999964	9
9991	37	2150	186	1282.34609999999998	29
9991	38	7057	65	1672.03890000000001	36
9991	39	8785	105	444.609699999999975	18
9991	40	4426	56	1201.57169999999996	19
9991	41	8990	296	220.167000000000002	40
9991	42	9409	51	1105.68560000000002	13
9991	43	9711	174	1659.32549999999992	29
9991	44	9737	196	1507.37580000000003	40
9991	45	717	160	729.832400000000007	8
9991	46	7721	92	1707.82850000000008	27
9991	47	7298	35	513.039300000000026	40
9991	48	5388	290	1338.77179999999998	6
9991	49	5920	223	516.667500000000018	20
9991	50	5396	234	1417.92309999999998	44
9991	51	4416	280	1967.86840000000007	26
9991	52	9631	79	1971.19609999999989	37
9991	53	6129	68	87.4360999999999962	2
9991	54	9118	278	1106.03539999999998	2
9991	55	402	108	942.311000000000035	4
9991	56	8459	41	835.079799999999977	17
9991	57	4787	99	1455.97589999999991	39
9991	58	5209	83	925.447999999999979	11
9991	59	9352	222	157.342600000000004	24
9991	60	3135	82	1373.15309999999999	26
9991	61	9922	42	444.588999999999999	18
9991	62	7230	127	1157.62130000000002	3
9991	63	4988	93	617.358799999999974	46
9991	64	4010	51	1163.75929999999994	46
9991	65	387	284	436.018899999999974	21
9991	66	1947	257	1100.66969999999992	38
9991	67	1528	161	1748.51970000000006	31
9991	68	3628	60	647.269300000000044	42
9991	69	8651	193	558.878600000000006	11
9991	70	3809	46	1781.38249999999994	32
9991	71	421	89	720.093100000000049	12
9991	72	5636	280	591.932000000000016	24
9991	73	1144	237	1149.92890000000011	23
9991	74	6847	21	237.397400000000005	47
9991	75	1432	100	1690.20769999999993	8
9991	76	3369	248	669.367600000000039	38
9991	77	9123	57	344.280399999999986	29
9991	78	8998	127	173.738	49
9991	79	9095	180	1548.75749999999994	38
9991	80	8074	273	967.291500000000042	20
9991	81	8557	243	1505.58570000000009	32
9991	82	4570	85	208.639900000000011	24
9992	1	1308	211	922.422400000000039	43
9992	2	9931	272	1693.70700000000011	23
9992	3	5842	86	267.422500000000014	19
9992	4	6468	85	1036.952	41
9992	5	253	97	1385.03780000000006	28
9992	6	6696	147	1730.09159999999997	5
9992	7	9218	45	540.264400000000023	16
9992	8	6110	276	839.607700000000023	38
9992	9	4401	212	1092.8279	9
9992	10	9869	298	1333.15599999999995	25
9992	11	3760	149	1144.40470000000005	47
9992	12	8373	35	1226.90039999999999	49
9992	13	7290	211	1569.82130000000006	22
9992	14	9902	277	490.405799999999999	48
9992	15	7997	51	490.337300000000027	14
9992	16	7409	136	613.991200000000049	7
9992	17	9331	287	936.053700000000049	44
9992	18	4261	287	1369.84439999999995	37
9993	1	806	221	1474.57960000000003	14
9993	2	699	62	1143.84850000000006	23
9993	3	5983	286	236.553500000000014	15
9993	4	6384	181	1871.25510000000008	7
9993	5	9142	16	1391.86130000000003	47
9993	6	2896	185	934.115099999999984	16
9993	7	4910	296	589.820600000000013	27
9993	8	6557	9	1211.42200000000003	22
9993	9	879	238	1784.4357	41
9993	10	8814	252	924.11990000000003	12
9993	11	6166	129	291.257799999999975	37
9994	1	2225	289	1745.08150000000001	49
9994	2	4474	28	1041.33249999999998	16
9994	3	4868	181	1136.64319999999998	20
9994	4	4180	47	1312.16560000000004	6
9994	5	6221	218	1043.73790000000008	16
9994	6	1457	187	1027.15689999999995	2
9994	7	3951	296	574.106899999999996	43
9994	8	2125	152	316.137200000000007	19
9994	9	6945	124	946.897000000000048	11
9994	10	3871	15	69.7125000000000057	21
9994	11	5736	277	277.725199999999973	17
9994	12	5642	127	428.367399999999975	24
9994	13	993	23	1874.15959999999995	16
9994	14	6429	170	887.58929999999998	10
9994	15	9244	203	1186.11999999999989	4
9994	16	4518	295	269.213799999999992	27
9994	17	7961	13	1398.92869999999994	28
9994	18	8547	66	122.858800000000002	25
9994	19	3773	155	516.371599999999944	9
9994	20	1832	64	1596.97119999999995	35
9994	21	6922	108	958.165200000000027	15
9994	22	6071	96	502.146200000000022	18
9994	23	1421	235	1032.38480000000004	6
9994	24	7780	104	176.723000000000013	34
9994	25	1222	190	405.096900000000005	36
9994	26	7529	33	1553.61329999999998	19
9994	27	363	285	62.8637000000000015	30
9994	28	5786	7	1415.99250000000006	40
9994	29	9239	240	1838.02209999999991	40
9994	30	7483	169	1593.59909999999991	13
9994	31	7169	115	1613.83889999999997	34
9994	32	1028	147	1058.44820000000004	42
9994	33	7877	95	970.080100000000016	4
9994	34	5630	164	1761.80610000000001	44
9994	35	6090	219	1712.90049999999997	10
9994	36	8458	171	1556.66039999999998	44
9994	37	7562	35	423.002400000000023	48
9994	38	7829	217	406.955100000000016	26
9994	39	4495	203	77.9342000000000041	10
9994	40	6997	243	1050.86200000000008	44
9994	41	6141	34	66.7346000000000004	8
9994	42	390	297	531.36710000000005	34
9994	43	9908	94	1045.4251999999999	25
9994	44	5752	23	897.430399999999963	5
9994	45	5958	249	1426.34410000000003	17
9994	46	1683	238	132.415199999999999	10
9994	47	7399	286	1892.6389999999999	33
9994	48	783	55	1818.77269999999999	44
9994	49	8045	250	790.723600000000033	4
9994	50	7788	132	1954.89300000000003	23
9994	51	5269	299	1429.90859999999998	7
9994	52	5634	107	1431.5172	8
9994	53	7666	36	1311.06539999999995	27
9994	54	8403	268	1914.40190000000007	13
9994	55	7039	57	1169.43010000000004	40
9994	56	3200	152	886.961500000000001	49
9994	57	6144	20	1275.54870000000005	25
9994	58	9020	167	542.315399999999954	3
9994	59	576	74	984.157000000000039	20
9994	60	9259	14	1113.52379999999994	19
9994	61	6869	179	1232.22790000000009	8
9994	62	1011	15	615.46429999999998	24
9994	63	3033	65	262.240999999999985	27
9994	64	5410	140	1980.78279999999995	39
9994	65	8374	217	1857.59899999999993	19
9994	66	4650	5	521.859199999999987	9
9994	67	3740	64	1293.2204999999999	15
9994	68	237	195	1833.5945999999999	46
9994	69	8045	71	704.410200000000032	2
9994	70	591	50	87.6051999999999964	22
9994	71	9058	234	791.328800000000001	21
9994	72	8904	204	760.390599999999949	39
9994	73	433	48	1691.82159999999999	28
9994	74	9459	215	1120.20010000000002	44
9994	75	5104	47	1726.05919999999992	44
9994	76	3287	125	433.839099999999974	36
9994	77	3798	260	610.880499999999984	35
9994	78	6166	263	64.7185000000000059	16
9994	79	4977	185	1487.46509999999989	45
9994	80	8642	236	1433.56240000000003	24
9994	81	5370	0	1458.26950000000011	23
9994	82	4906	76	943.618200000000002	34
9994	83	8554	253	1559.39290000000005	45
9994	84	6180	132	1926.58549999999991	49
9994	85	7689	12	183.765999999999991	43
9994	86	2557	38	337.662199999999984	8
9994	87	3581	237	930.123100000000022	8
9994	88	8982	228	747.971900000000005	42
9994	89	142	66	1496.62709999999993	3
9994	90	6710	168	820.710799999999949	42
9994	91	1938	180	1288.7627	22
9994	92	2723	131	122.233900000000006	48
9994	93	539	156	722.266300000000001	31
9994	94	4366	11	1719.59539999999993	17
9994	95	5903	250	1367.73790000000008	11
9994	96	1706	270	716.337200000000053	18
9995	1	9570	270	836.965900000000033	1
9995	2	8098	117	1119.86799999999994	21
9995	3	2879	37	682.293999999999983	15
9995	4	1429	45	443.532899999999984	20
9995	5	6217	255	758.453499999999963	2
9995	6	300	103	822.72950000000003	32
9995	7	3074	283	923.45169999999996	21
9995	8	8614	285	1853.10269999999991	37
9995	9	7134	164	1499.59899999999993	32
9995	10	3446	134	881.027500000000032	44
9995	11	8383	193	181.756799999999998	10
9995	12	4831	297	1511.27880000000005	33
9995	13	5439	147	244.797500000000014	38
9995	14	1484	22	103.025599999999997	12
9995	15	386	201	26.5149000000000008	24
9995	16	7647	289	1152.16319999999996	6
9995	17	7090	142	212.978000000000009	3
9995	18	2735	99	1213.65740000000005	33
9995	19	7221	296	1915.55310000000009	36
9995	20	5977	288	1750.31780000000003	34
9995	21	6549	263	960.362600000000043	23
9995	22	9417	84	547.51260000000002	11
9995	23	3358	12	18.8223999999999982	44
9995	24	1537	48	913.56370000000004	10
9995	25	8989	28	1968.47910000000002	22
9995	26	25	210	294.000299999999982	36
9995	27	5857	171	704.54849999999999	39
9995	28	1059	53	616.922400000000039	30
9995	29	5506	287	1130.61079999999993	7
9995	30	5609	196	1466.72910000000002	4
9995	31	1893	115	678.923000000000002	23
9995	32	6040	83	1060.58570000000009	19
9995	33	9767	58	1177.09089999999992	41
9995	34	2613	248	758.594399999999951	24
9995	35	1680	66	1531.85040000000004	3
9995	36	6592	122	1009.73360000000002	8
9995	37	1879	18	1718.15560000000005	9
9995	38	3218	177	341.725500000000011	42
9995	39	8607	96	1525.99399999999991	4
9995	40	8994	125	1054.9362000000001	20
9995	41	3494	56	134.406900000000007	7
9995	42	9017	109	1078.05569999999989	47
9995	43	1402	182	491.925200000000018	46
9995	44	403	169	603.569600000000037	49
9995	45	7320	234	389.575199999999995	19
9995	46	9682	68	558.51260000000002	20
9995	47	7714	51	1551.35680000000002	47
9995	48	4058	203	1420.64139999999998	10
9995	49	7382	87	786.878299999999967	49
9995	50	4882	76	174.199900000000014	21
9995	51	5978	78	251.340599999999995	4
9995	52	2309	294	284.148099999999999	22
9995	53	631	283	1361.5003999999999	4
9995	54	6615	68	46.9234000000000009	46
9995	55	7877	38	683.531100000000038	20
9995	56	1527	21	314.266799999999989	21
9995	57	5445	235	147.493300000000005	41
9995	58	4177	228	1171.26050000000009	30
9995	59	5700	77	581.131799999999998	34
9995	60	2311	107	658.29849999999999	8
9996	1	2463	26	1119.01510000000007	6
9996	2	5102	100	1386.50540000000001	13
9996	3	5461	2	1722.87760000000003	20
9996	4	6225	191	960.421299999999974	26
9996	5	2267	270	1905.26440000000002	4
9996	6	6975	23	750.54200000000003	39
9996	7	4451	29	1436.94540000000006	9
9996	8	2046	18	578.364900000000034	22
9996	9	7325	173	1161.67419999999993	30
9996	10	8447	119	861.268800000000056	20
9996	11	6762	222	1418.92979999999989	12
9996	12	7075	89	899	10
9996	13	451	284	1046.38470000000007	31
9996	14	9799	220	1314.45319999999992	5
9996	15	3170	67	1334.40699999999993	44
9996	16	2485	186	1094.57210000000009	2
9996	17	7620	55	945.014099999999985	24
9996	18	6848	279	1552.74389999999994	6
9996	19	1592	157	356.405899999999974	24
9996	20	8708	243	1241.89670000000001	10
9996	21	2569	194	68.557699999999997	8
9996	22	6019	26	482.183499999999981	19
9996	23	1466	151	1516.01430000000005	6
9996	24	1488	19	1438.01019999999994	32
9996	25	6813	90	1450.81500000000005	26
9996	26	8769	192	720.990999999999985	24
9996	27	8993	40	1178.39370000000008	24
9996	28	4938	156	980.018599999999992	14
9996	29	6785	187	1152.79870000000005	2
9996	30	6780	190	1963.87480000000005	15
9996	31	3507	47	925.760800000000017	16
9996	32	8869	62	887.228399999999965	27
9996	33	6486	265	1086.90940000000001	12
9996	34	6108	23	765.513100000000009	5
9996	35	8816	262	1773.0483999999999	4
9996	36	3571	282	34.6754000000000033	26
9996	37	1900	178	1505.34140000000002	36
9996	38	6458	183	206.444199999999995	20
9996	39	3103	206	1216.56860000000006	24
9996	40	1816	62	148.413000000000011	15
9996	41	5892	289	328.927399999999977	16
9996	42	9840	273	1924.10130000000004	39
9996	43	3103	298	507.504599999999982	19
9996	44	2536	115	1434.86969999999997	29
9996	45	8023	280	652.21040000000005	8
9996	46	2096	291	1190.42219999999998	11
9996	47	4122	196	1282.36370000000011	20
9996	48	4613	165	763.316900000000032	49
9996	49	1527	56	1875.04520000000002	12
9996	50	9432	87	480.543099999999981	29
9996	51	6153	8	1998.30340000000001	12
9996	52	787	188	1980.63660000000004	26
9996	53	3071	244	1766.34480000000008	1
9996	54	3909	7	1748.86040000000003	47
9996	55	1045	170	1526.38580000000002	36
9996	56	8327	45	1154.58979999999997	36
9996	57	9753	221	1897.78950000000009	46
9996	58	1459	8	1989.68090000000007	36
9996	59	9141	21	1773.91560000000004	25
9996	60	1672	136	248.642300000000006	32
9996	61	6449	49	332.661200000000008	22
9996	62	366	96	548.404499999999985	5
9996	63	6676	294	24.1732000000000014	5
9996	64	6600	36	1506.52489999999989	3
9996	65	7622	274	661.867200000000025	30
9996	66	2328	112	908.025700000000029	8
9996	67	9799	133	1166.3302000000001	26
9996	68	7108	256	45.5153000000000034	42
9996	69	1265	41	1718.173	48
9996	70	6153	295	1502.8273999999999	5
9996	71	2992	184	834.093200000000024	35
9996	72	6250	95	409.350500000000011	22
9996	73	7370	126	182.044399999999996	3
9996	74	3047	229	810.468299999999999	27
9996	75	9880	90	1380.15560000000005	12
9996	76	6935	20	1358.74180000000001	35
9996	77	1412	126	719.886499999999955	19
9996	78	9471	16	1003.83910000000003	49
9996	79	6119	144	1071.94370000000004	35
9996	80	1483	193	202.429100000000005	45
9996	81	4815	262	1453.2482	25
9996	82	648	113	1949.19509999999991	36
9996	83	1121	25	1511.45440000000008	10
9996	84	1518	296	598.2577	2
9996	85	2381	170	1519.95740000000001	24
9996	86	5864	49	640.106800000000021	45
9996	87	727	118	53.4849999999999994	10
9996	88	4033	146	637.266600000000039	25
9996	89	1276	133	212.267699999999991	33
9996	90	9100	298	83.984499999999997	21
9996	91	9773	159	577.630700000000047	43
9996	92	7907	147	1024.99309999999991	1
9996	93	6633	40	768.096199999999953	14
9997	1	2069	269	1749.62300000000005	40
9997	2	6333	270	897.661699999999996	11
9997	3	7881	177	1414.25360000000001	20
9997	4	4255	63	1349.29029999999989	19
9997	5	4371	195	903.730099999999993	44
9997	6	7246	49	19.0291999999999994	9
9997	7	11	179	1567.87580000000003	40
9997	8	8455	250	741.837400000000002	9
9997	9	7939	121	1572.63000000000011	36
9997	10	7877	262	15.1300000000000008	27
9997	11	6443	272	1980.51749999999993	13
9997	12	8275	174	124.316400000000002	43
9997	13	5273	71	917.409599999999955	18
9997	14	7537	245	760.271399999999971	47
9997	15	7585	63	552.569899999999961	10
9997	16	1035	74	1826.71730000000002	30
9997	17	5488	25	242.669099999999986	41
9997	18	778	130	700.076000000000022	23
9997	19	2308	98	475.94459999999998	32
9997	20	1199	94	1076.10390000000007	26
9997	21	366	206	1094.99610000000007	1
9997	22	1018	151	1391.57169999999996	44
9997	23	7778	71	1536.76469999999995	48
9997	24	342	200	561.091599999999971	23
9997	25	9192	209	499.35590000000002	13
9997	26	4212	99	950.557000000000016	39
9997	27	572	136	58.1657999999999973	40
9997	28	3002	210	1936.10449999999992	5
9997	29	1721	179	476.877200000000016	39
9997	30	1623	54	447.561599999999999	48
9997	31	8109	46	1790.68910000000005	36
9997	32	4071	32	601.894300000000044	8
9997	33	5532	6	807.061500000000024	42
9997	34	7168	58	468.211299999999994	44
9997	35	6503	113	1245.77160000000003	12
9997	36	5491	31	835.52049999999997	3
9997	37	6589	272	1207.08050000000003	39
9997	38	9387	194	1383.87040000000002	2
9997	39	3681	103	155.874599999999987	14
9997	40	73	23	973.773400000000038	44
9997	41	4972	244	1447.52759999999989	46
9997	42	8414	24	1968.78860000000009	14
9997	43	6089	84	1228.81809999999996	44
9997	44	6555	183	172.747299999999996	18
9997	45	6324	252	1546.30629999999996	47
9997	46	5439	223	1056.30390000000011	34
9997	47	3083	33	1500.20920000000001	33
9997	48	1005	86	1384.01749999999993	7
9997	49	7552	131	1425.43489999999997	1
9997	50	9377	71	293.619500000000016	24
9997	51	4474	129	97.9245999999999981	12
9997	52	4988	167	1380.88750000000005	19
9997	53	6498	92	1780.62179999999989	31
9997	54	4099	122	570.192300000000046	4
9997	55	3393	150	1284.89940000000001	11
9997	56	9831	103	1390.24389999999994	26
9997	57	550	226	813.649700000000053	3
9997	58	849	22	1845.70499999999993	20
9997	59	8064	235	173.37469999999999	4
9997	60	7764	190	1805.72409999999991	11
9997	61	2569	33	1398.30169999999998	24
9997	62	2039	105	1807.14429999999993	1
9997	63	2392	148	752.838200000000029	9
9997	64	9495	188	637.065699999999993	46
9997	65	1623	138	850.744599999999991	32
9997	66	4977	112	1412.33449999999993	33
9997	67	6143	77	594.388900000000035	24
9997	68	4459	127	1519.97640000000001	16
9997	69	1835	224	637.100500000000011	1
9997	70	3816	136	624.039999999999964	21
9997	71	2313	162	1062.94990000000007	32
9997	72	4487	179	776.21690000000001	4
9997	73	5030	171	1493.77749999999992	7
9997	74	5824	89	1745.33259999999996	17
9997	75	8105	89	700.009699999999953	27
9997	76	5428	158	793.329799999999977	23
9997	77	2213	102	1982.14959999999996	13
9997	78	8399	196	1991.89840000000004	29
9997	79	6571	279	1561.10310000000004	43
9997	80	6781	159	1893.70540000000005	32
9997	81	7145	288	873.367200000000025	13
9997	82	7451	297	577.096199999999953	19
9997	83	1690	209	1201.79189999999994	10
9997	84	9107	52	1625.11770000000001	2
9997	85	8292	168	1703.404	2
9997	86	6663	124	1127.3916999999999	38
9997	87	9774	174	833.898299999999949	43
9997	88	931	228	344.161699999999996	6
9997	89	5464	68	563.219299999999976	16
9997	90	6895	27	1485.37210000000005	25
9997	91	6144	138	878.281799999999976	44
9997	92	8103	146	1622.23749999999995	28
9997	93	1891	273	1460.07940000000008	8
9997	94	7974	205	109.656700000000001	8
9997	95	8008	233	1704.53459999999995	33
9997	96	7053	124	315.284699999999987	22
9997	97	7904	298	1637.24150000000009	42
9997	98	8509	189	1779.10560000000009	26
9997	99	9912	227	1994.36680000000001	15
9998	1	7561	228	1625.86779999999999	42
9998	2	3857	19	1598.21559999999999	45
9998	3	7988	294	394.487900000000025	29
9998	4	4336	35	738.897100000000023	28
9998	5	1852	201	152.15270000000001	6
9998	6	4735	217	1393.94869999999992	35
9998	7	3640	89	1924.26379999999995	11
9998	8	9598	241	208.695400000000006	41
9998	9	5536	28	1147.77440000000001	31
9998	10	5750	168	825.608600000000024	33
9998	11	1486	133	1692.98870000000011	46
9998	12	3748	61	711.478500000000054	46
9998	13	560	258	213.830299999999994	31
9998	14	4356	214	1902.28099999999995	28
9998	15	6510	23	1701.7641000000001	48
9998	16	7638	273	1722.14930000000004	3
9998	17	2817	38	968.534999999999968	42
9998	18	916	73	1006.0367	32
9998	19	60	70	1140.60760000000005	32
9998	20	1262	188	64.1691000000000003	45
9998	21	643	73	237.174200000000013	47
9998	22	6467	97	1490.11930000000007	2
9998	23	436	271	1686.77299999999991	15
9998	24	1833	75	1677.65049999999997	5
9998	25	1299	160	1737.8275000000001	41
9998	26	9541	43	1665.52060000000006	49
9998	27	379	152	516.068300000000022	36
9998	28	9957	44	580.093600000000038	6
9998	29	5104	43	127.921199999999999	36
9998	30	7037	115	1712.41460000000006	13
9998	31	9889	20	1616.0594000000001	9
9998	32	745	142	1294.46280000000002	7
9998	33	643	23	1678.31899999999996	27
9998	34	6581	289	1633.84770000000003	6
9998	35	5315	285	1119.72800000000007	10
9998	36	3026	99	423.993400000000008	32
9998	37	5235	133	1195.2014999999999	36
9998	38	4591	138	1620.8572999999999	49
9998	39	9346	299	31.2291999999999987	5
9998	40	9618	3	1248.85750000000007	13
9998	41	7053	214	848.205600000000004	26
9998	42	9723	185	904.32529999999997	30
9998	43	99	124	157.789299999999997	44
9998	44	5943	193	1016.20519999999999	45
9998	45	9806	42	1469.32629999999995	43
9998	46	3358	92	973.992700000000013	2
9998	47	751	60	644.224799999999959	47
9998	48	4371	92	1869.06760000000008	40
9998	49	9401	96	1470.8454999999999	26
9998	50	9749	212	1993.22250000000008	28
9998	51	482	82	1292.95540000000005	32
9998	52	8951	9	30.6462000000000003	47
9998	53	7052	50	152.910500000000013	39
9998	54	7777	204	1301.25780000000009	16
9998	55	8766	170	345.369100000000003	25
9998	56	5083	143	917.586900000000014	40
9998	57	73	282	840.539200000000051	3
9998	58	1025	156	779.500900000000001	37
9998	59	7621	195	217.086399999999998	29
9998	60	4840	220	580.691699999999969	34
9998	61	8631	69	1876.91640000000007	20
9998	62	945	239	1774.59220000000005	21
9998	63	9608	196	1038.50410000000011	26
9998	64	1032	41	1378.16409999999996	21
9998	65	8707	291	369.942000000000007	5
9998	66	1286	0	774.363600000000019	46
9998	67	5079	205	1492.91959999999995	41
9998	68	5808	36	337.47059999999999	5
9998	69	5680	155	1730.98559999999998	29
9998	70	5724	262	355.680299999999988	4
9998	71	6931	49	146.808500000000009	37
9998	72	8510	161	83.5091000000000037	39
9998	73	2823	42	1680.77610000000004	2
9998	74	2343	218	1446.5788	22
9998	75	8476	268	1933.18209999999999	2
9998	76	6910	162	535.012399999999957	17
9998	77	3092	155	731.001099999999951	23
9998	78	6592	272	813.555600000000027	45
9998	79	1165	204	401.706700000000012	45
9998	80	7444	106	1325.59999999999991	48
9998	81	7186	112	1553.7491	6
9998	82	1243	7	258.172900000000027	30
9998	83	859	160	1663.51289999999995	37
9998	84	256	28	1206.6536000000001	22
9998	85	3998	179	633.95029999999997	37
9998	86	9419	271	1817.3726999999999	37
9998	87	1442	293	694.027000000000044	49
9998	88	5423	227	568.670100000000048	45
9998	89	1099	125	766.604600000000005	26
9998	90	6059	225	365.989599999999996	4
9998	91	9641	238	1134.25479999999993	21
9999	1	3678	151	164.051999999999992	7
9999	2	4519	273	63.1079000000000008	46
9999	3	6521	150	154.3767	3
9999	4	1498	57	929.58280000000002	26
9999	5	7692	40	1224.16030000000001	26
9999	6	5384	256	1292.5924	46
9999	7	9473	32	1182.93450000000007	2
9999	8	9938	274	1818.72180000000003	37
9999	9	3828	265	1342.84809999999993	24
9999	10	6792	166	1549.02109999999993	7
9999	11	4495	122	1594.24600000000009	20
9999	12	9711	139	1341.55649999999991	16
9999	13	7207	261	690.354600000000005	27
9999	14	6536	202	1022.65049999999997	3
9999	15	9128	98	1814.57999999999993	41
9999	16	2050	290	115.628399999999999	19
9999	17	779	250	1271.85470000000009	8
9999	18	3780	84	713.261399999999981	41
9999	19	1332	50	591.520399999999995	49
9999	20	2127	187	422.518500000000017	1
9999	21	8734	244	1948.82400000000007	30
9999	22	7853	74	1367.19419999999991	32
9999	23	5907	239	1069.19039999999995	19
9999	24	1569	291	116.471699999999998	12
9999	25	6477	185	291.836999999999989	21
9999	26	7798	265	476.814200000000028	43
9999	27	3431	170	1314.5145	8
9999	28	9770	14	1092.53400000000011	38
9999	29	6269	97	1851.64499999999998	9
9999	30	4145	200	162.191699999999997	11
9999	31	2086	217	123.113200000000006	1
9999	32	9109	147	721.36099999999999	14
9999	33	1724	78	1496.2684999999999	3
9999	34	4033	93	1185.53109999999992	27
9999	35	227	35	1963.11410000000001	42
9999	36	3819	42	1962.18509999999992	28
9999	37	8132	176	644.001999999999953	17
9999	38	5980	142	1811.57909999999993	34
9999	39	7361	214	752.863699999999994	5
9999	40	5082	26	934.20780000000002	19
9999	41	9666	4	1820.58829999999989	38
9999	42	5279	108	903.926699999999983	4
9999	43	2809	89	415.716799999999978	34
9999	44	8922	56	1812.99289999999996	8
9999	45	2451	84	1498.19900000000007	27
9999	46	1944	220	1341.02060000000006	31
9999	47	7007	257	1281.99180000000001	22
9999	48	6904	184	531.699700000000007	24
9999	49	4381	111	991.688300000000027	4
9999	50	3287	87	1715.53530000000001	30
9999	51	4432	185	1599.0449000000001	28
9999	52	1104	97	1222.2949000000001	32
9999	53	5030	240	302.000999999999976	42
9999	54	6137	71	551.638500000000022	26
9999	55	7244	102	1744.30349999999999	33
9999	56	4232	82	1413.0947000000001	2
9999	57	9631	51	1999.07159999999999	32
9999	58	8922	268	351.282399999999996	32
9999	59	5434	65	1639.35159999999996	44
9999	60	8386	299	597.335500000000025	34
10000	1	555	141	412.543900000000008	35
10000	2	5596	150	539.122700000000009	30
10000	3	8950	192	1557.10989999999993	16
10000	4	7486	279	1251.65949999999998	26
10000	5	114	119	1777.6751999999999	45
10000	6	2717	102	1512.53629999999998	35
10000	7	1391	160	618.234000000000037	41
10000	8	1039	189	675.819399999999973	12
10000	9	6369	87	367.220899999999972	3
10000	10	1691	176	1015.81759999999997	32
10000	11	6094	233	1467.3764000000001	14
10000	12	3902	232	1410.01160000000004	3
10000	13	1301	241	1575.12689999999998	6
10000	14	5659	75	234.634800000000013	16
10000	15	7290	138	332.257999999999981	40
10000	16	5722	177	607.644900000000007	14
10000	17	4899	294	905.044599999999946	16
10000	18	866	101	25.5882000000000005	34
10000	19	9745	135	175.556000000000012	31
10000	20	9332	230	1983.2473	25
10000	21	3022	74	1013.41949999999997	46
10000	22	8277	289	968.154800000000023	15
10000	23	1822	61	1399.79240000000004	23
10000	24	1770	259	997.123500000000035	28
10000	25	7364	193	72.6080000000000041	16
10000	26	8970	92	910.250400000000013	19
10000	27	1938	103	973.296500000000037	22
10000	28	7383	172	1557.66519999999991	14
10000	29	7928	137	516.329200000000014	1
10000	30	6362	77	1348.22710000000006	45
10000	31	1325	239	1822.04029999999989	38
10000	32	2641	98	1170.65959999999995	8
10000	33	451	266	109.912999999999997	5
10000	34	3187	178	397.19380000000001	28
10000	35	7822	183	1105.44360000000006	18
10000	36	5063	175	1529.27880000000005	12
10000	37	6672	0	1195.24389999999994	26
10000	38	9769	102	94.8203000000000031	26
10000	39	6114	29	717.324799999999982	31
10000	40	355	24	1088.63390000000004	13
10000	41	1130	113	1698.76039999999989	40
10000	42	6117	48	508.076900000000023	7
10000	43	8469	92	1940.82999999999993	30
10000	44	3567	14	1088.16380000000004	33
10000	45	2974	50	1792.22959999999989	40
10000	46	3399	181	1558.32979999999998	28
10000	47	4229	249	521.625300000000038	23
10000	48	2321	77	1697.76939999999991	21
10000	49	9506	142	362.603400000000022	17
10000	50	9121	89	157.946699999999993	33
10000	51	1842	66	491.980500000000006	48
10000	52	6005	3	448.548200000000008	33
10000	53	9799	104	153.067800000000005	30
10000	54	2292	36	1085.93039999999996	25
10000	55	9688	88	16.6934000000000005	1
10000	56	8008	144	1362.95270000000005	4
10000	57	3112	146	658.743900000000053	31
10000	58	2873	202	877.447099999999978	10
10000	59	7999	102	703.228200000000015	8
10000	60	9523	271	1240.02829999999994	1
10000	61	7601	189	380.248800000000017	28
10000	62	5941	238	1491.38509999999997	39
10000	63	9155	246	1902.31619999999998	17
10000	64	7244	168	250.362200000000001	18
10000	65	9811	32	1809.42959999999994	4
10000	66	2951	284	1840.96299999999997	13
10000	67	8271	108	23.6052	6
10000	68	5016	106	18.6445000000000007	30
10000	69	1775	265	668.100400000000036	17
10000	70	6256	234	173.423300000000012	16
10000	71	2011	202	1553.9036000000001	6
10000	72	1514	238	45.4759000000000029	7
10000	73	5531	261	1563.81829999999991	47
10000	74	2820	16	1721.46010000000001	47
10000	75	7203	78	1902.57500000000005	39
10000	76	4684	126	1155.54269999999997	28
10000	77	3010	64	1369.7639999999999	21
10000	78	1515	178	953.292400000000043	40
10000	79	3552	87	1430.04649999999992	15
10000	80	1029	226	1855.7639999999999	19
10000	81	6981	77	1852.80680000000007	26
\.


--
-- Data for Name: order_status; Type: TABLE DATA; Schema: wfg; Owner: wolfgres_user
--

COPY wfg.order_status (status_id, status_name) FROM stdin;
1	Open Order
2	Paid Order
3	Delivery Order
4	Issue Order
5	Bill Order
\.


--
-- Data for Name: orders; Type: TABLE DATA; Schema: wfg; Owner: wolfgres_user
--

COPY wfg.orders (order_id, customer_id, status_id, salesman_id, order_date, invoice_no) FROM stdin;
1	238	4	929	2003-08-23 20:31:13	6270275374
2	482	4	128	2011-06-25 13:05:52	2410568637
3	34	1	689	1997-08-29 09:00:42	3043860964
4	492	4	641	1980-03-19 05:49:00	6752044911
5	267	1	448	2019-10-19 07:20:27	5031479472
6	359	2	564	1983-12-03 00:52:35	0205192418
7	156	1	878	2008-02-13 12:24:29	7824853709
8	307	1	272	1993-08-11 15:39:33	7286707081
9	494	2	982	2004-02-19 09:52:06	8209223539
10	288	1	999	1991-04-05 03:58:25	7737627765
11	3	4	303	1985-03-01 23:02:15	4570417286
12	302	3	942	1984-09-10 05:44:24	1728847605
13	373	1	772	1977-05-15 09:25:57	7164974756
14	27	2	546	1986-05-31 02:43:47	8068792915
15	124	1	210	2010-05-23 07:15:22	3113372899
16	449	4	173	1986-12-18 10:36:56	9957312371
17	204	4	94	2005-06-19 18:30:38	4594993103
18	201	2	141	2018-02-08 08:45:39	4434092001
19	17	4	300	1985-03-23 01:59:28	7446127168
20	72	1	934	1986-03-20 06:06:05	0970381523
21	111	3	358	1992-09-07 04:51:45	3252242050
22	245	1	845	2014-01-17 22:39:09	0907087351
23	171	3	475	1979-10-14 11:11:23	1028344510
24	322	4	847	1999-04-11 08:56:18	8821731113
25	10	2	22	2003-07-18 21:10:56	7214071361
26	5	3	604	1982-09-19 13:49:13	6293825085
27	376	1	516	1980-12-09 14:23:06	3819139522
28	451	2	46	2008-05-31 05:52:25	3219196674
29	96	4	720	1975-07-30 21:08:54	2549732641
30	465	3	867	2016-04-01 02:06:30	4897138146
31	130	1	279	1978-10-03 22:04:22	2381032701
32	333	1	941	1982-11-11 06:35:28	3136403485
33	390	1	371	1984-02-17 16:48:41	4087395208
34	75	3	553	2009-01-19 14:40:52	0091042073
35	391	3	836	1987-12-03 20:01:05	6777908328
36	496	2	179	1990-11-15 06:22:12	1960286913
37	93	3	222	2004-07-15 14:27:19	2558981921
38	378	4	184	1984-05-30 06:00:26	6792311864
39	107	3	516	1998-08-26 16:52:54	6054224089
40	202	2	425	1987-03-30 03:04:39	5700267853
41	236	3	520	2008-05-02 18:18:28	9866521658
42	116	2	723	1974-08-19 18:12:52	8819559791
43	422	1	789	2008-12-22 18:25:54	4482818851
44	398	2	712	2000-03-01 11:39:41	7918263440
45	14	4	831	2013-09-16 17:44:06	1187707520
46	261	3	716	1982-05-03 22:04:33	9997457893
47	128	2	328	1997-11-19 17:05:30	1391605946
48	375	2	182	1988-04-09 09:47:09	0362679760
49	226	2	38	1998-02-23 05:45:00	5661439435
50	143	2	170	1985-06-17 04:09:00	6391918896
51	369	3	593	1999-09-13 21:29:36	6581478983
52	407	2	442	2013-07-25 15:55:08	5434329105
53	11	2	872	1974-09-08 18:08:58	7311537490
54	12	1	913	2009-08-19 10:17:18	5015284283
55	472	1	747	1989-11-25 16:25:00	2273226975
56	461	3	501	1984-12-01 07:34:22	8947715469
57	103	1	29	1984-07-11 12:41:43	5714481998
58	90	3	23	2019-04-26 01:58:20	1301674657
59	6	2	217	2000-06-28 14:00:31	9638012463
60	27	1	650	2008-09-23 16:24:23	3108387646
61	184	1	917	2010-05-05 03:00:17	8831920660
62	118	1	97	1977-11-02 00:30:02	1004341462
63	107	3	851	2021-02-07 09:44:30	4970800500
64	106	2	283	1980-07-08 17:50:30	5202713776
65	51	1	694	1976-09-21 16:16:38	1250826837
66	136	1	93	1979-04-19 10:44:30	9328639467
67	102	3	7	2002-09-20 09:34:14	7107219250
68	147	1	468	1989-11-20 22:57:52	3613697351
69	288	3	515	1974-10-02 13:57:59	2317911670
70	134	1	984	2001-03-28 16:02:56	6369212612
71	29	4	533	2017-01-20 13:01:25	6355905732
72	217	3	34	1993-05-14 16:42:40	5049573009
73	388	1	600	1996-01-20 14:31:26	4057695183
74	234	1	400	1976-09-02 04:08:52	3935350602
75	120	2	687	1985-02-28 06:37:36	8155307282
76	456	4	315	2018-07-07 19:09:38	3099580525
77	381	2	289	1990-08-13 16:07:09	2688783497
78	402	2	739	1974-11-19 07:19:05	5860897124
79	395	2	640	1999-03-05 09:10:43	3839535276
80	288	1	465	2016-05-30 13:23:34	9296690835
81	9	3	49	1976-10-15 18:43:59	5586839732
82	74	4	617	2003-09-20 22:36:13	4004446426
83	491	4	261	1993-06-10 06:21:45	7836399948
84	155	1	274	2010-03-24 00:38:32	2232324564
85	124	2	710	2012-06-13 22:02:13	3623625595
86	11	3	804	1981-02-15 10:46:22	0752110942
87	117	4	703	2009-02-15 10:07:59	9570183960
88	320	1	511	1995-09-27 01:41:48	7809484271
89	45	1	247	1976-02-07 06:25:05	7990888797
90	311	3	814	2016-04-18 04:57:13	3456723599
91	145	4	85	1978-06-29 06:40:46	5334341951
92	280	2	712	1989-12-08 06:48:25	9094064469
93	70	2	345	1991-01-02 08:45:29	7772723257
94	94	2	89	2014-07-15 13:49:27	4084638419
95	167	2	350	1976-12-07 05:41:15	3768799564
96	227	1	782	2010-01-13 23:03:23	0423856019
97	122	4	851	1983-01-26 04:49:16	8202582477
98	333	4	368	1995-09-12 05:19:44	7327376695
99	84	1	202	1993-08-27 03:35:42	1668036490
100	64	3	545	2011-08-20 16:13:05	4341158395
101	29	3	675	2012-08-17 06:59:13	2120781466
102	96	1	435	1988-09-12 13:24:29	2649826390
103	103	1	921	2014-10-08 06:48:53	1693983159
104	205	3	120	2020-11-06 17:00:31	8190542487
105	214	3	39	2014-11-04 06:36:35	5258523026
106	50	1	970	2018-12-14 23:33:22	8172460426
107	76	3	156	2001-09-24 06:11:05	9217011049
108	282	1	302	2006-08-21 11:02:03	1163545995
109	60	3	159	2009-09-19 12:39:37	9096066205
110	370	3	538	2012-04-30 04:26:14	5819573130
111	412	1	971	1977-10-10 10:54:20	0410359993
112	180	1	816	2017-07-11 16:37:16	8334728288
113	16	2	487	1983-01-15 23:21:58	0482070073
114	175	1	355	1984-12-02 23:35:14	0167290917
115	170	4	200	1977-12-12 23:59:35	5193285823
116	275	2	425	2003-04-04 15:02:26	8966997703
117	148	1	108	2015-02-16 12:34:47	5999846394
118	173	1	909	1991-08-26 11:16:04	9586355582
119	117	4	943	1991-10-14 04:58:53	1403773249
120	107	3	21	1990-02-08 01:22:11	3920437134
121	400	3	22	2009-05-24 19:51:23	3964831621
122	336	2	612	1980-02-02 14:16:56	6334648012
123	494	1	60	2009-10-31 12:14:25	9913887353
124	19	4	88	1977-05-16 14:33:03	2109015003
125	7	3	903	1981-08-16 03:38:55	6512126622
126	100	3	672	1975-08-06 13:42:05	9800795068
127	253	2	81	1983-07-20 08:04:46	2844018069
128	437	2	41	1984-02-13 16:18:28	1194373374
129	209	2	405	1988-09-18 02:06:54	8450123387
130	206	4	992	2009-03-31 18:52:17	3024295520
131	116	3	588	1974-02-02 20:23:42	0730924407
132	252	2	513	1997-07-17 17:47:27	2071183258
133	10	4	433	1995-05-30 10:16:26	2834184168
134	418	1	695	2020-10-30 06:29:28	3167513335
135	403	2	186	2014-04-07 03:01:57	8961995562
136	308	1	310	1997-07-16 19:34:33	4588598496
137	316	4	771	2003-07-27 19:40:44	2738434752
138	404	4	504	1993-07-13 01:06:59	2296010837
139	374	2	244	1993-03-07 19:38:45	2856470332
140	86	3	482	2005-11-02 23:40:24	2537758001
141	472	4	138	1992-03-11 13:23:12	7533115761
142	398	3	342	1994-01-09 19:39:36	6015838715
143	268	4	356	2004-02-15 23:26:11	3985404991
144	1	1	166	2013-01-17 19:00:05	5636039191
145	22	2	713	2018-04-03 10:18:19	7493061919
146	44	3	725	2000-02-24 05:43:36	0468028741
147	180	3	264	2013-06-16 05:52:35	7506892307
148	29	2	663	1996-06-28 08:37:45	1549955634
149	492	4	558	1985-07-01 17:48:12	5810738449
150	278	4	380	1998-10-03 10:43:25	0228921434
151	405	3	934	2014-03-04 11:30:01	1285718758
152	377	1	382	2004-07-21 00:07:42	6698686228
153	182	4	398	2010-05-25 16:16:05	3303262474
154	7	1	236	2016-08-05 05:46:26	5336114416
155	213	3	497	1996-11-06 15:26:27	5329835959
156	172	3	791	1988-06-27 04:50:43	3659947385
157	491	1	772	1997-07-26 07:07:25	8639254116
158	88	3	484	1993-01-17 08:38:17	0985119686
159	74	1	300	2017-06-25 06:26:20	1568868559
160	484	3	797	2011-06-21 08:35:29	1630455838
161	237	4	914	2016-09-09 13:14:23	2032475025
162	381	3	837	2007-09-03 16:29:54	4369428452
163	492	2	608	1993-07-06 15:59:43	6660079860
164	57	3	488	2010-01-02 16:48:46	9865800255
165	300	3	82	1998-11-27 04:54:50	8386993735
166	314	4	33	1991-10-15 18:07:32	8126084597
167	281	1	72	2002-01-29 15:20:06	6905284991
168	466	1	532	1984-06-12 15:16:34	9039694351
169	369	4	40	1994-11-02 19:39:19	0173933959
170	63	2	466	1997-02-28 05:52:14	5242100285
171	92	4	419	1992-07-03 05:36:29	8409887101
172	427	2	14	2010-05-05 04:05:33	4267697896
173	444	4	368	1979-07-06 12:47:57	3119978098
174	317	2	522	1983-12-08 10:33:58	2599699100
175	288	2	862	1977-11-07 14:21:35	1284686766
176	90	3	248	2019-12-13 16:49:19	2642766636
177	300	1	271	2001-03-20 05:02:37	2599133512
178	54	4	677	1989-04-29 13:49:47	5499872676
179	381	4	494	1998-05-20 15:08:01	4061392037
180	446	4	865	2000-12-14 01:53:41	6157744865
181	258	1	863	2005-02-19 06:02:59	4105672622
182	440	2	894	1985-10-13 01:44:15	8217173461
183	370	1	786	2005-04-15 10:56:28	3231691148
184	210	1	712	1991-02-07 06:21:51	9845205577
185	475	1	407	1987-06-03 10:38:01	0395908060
186	20	3	397	2012-07-16 13:59:12	9180492778
187	142	3	472	2015-09-30 14:31:10	5419911731
188	186	4	550	1995-10-14 05:13:33	5392123794
189	478	4	165	1997-08-05 19:17:31	4659636376
190	103	3	565	2018-06-26 23:17:32	6940150392
191	221	3	91	2021-04-01 11:35:45	3094618083
192	117	2	131	1983-11-07 14:01:31	4403704192
193	388	2	302	1981-07-23 04:42:23	1742376489
194	417	4	28	2008-07-02 17:36:15	0370193612
195	58	2	716	2005-10-06 11:32:36	8532666591
196	364	1	574	1983-09-10 16:18:05	7438845481
197	469	3	562	1980-12-25 18:50:10	8396830506
198	118	4	202	1998-05-02 06:09:28	1595283236
199	295	4	877	2007-03-08 13:32:19	9234026992
200	17	2	997	1994-08-26 18:10:29	6644543433
201	425	4	235	1991-08-28 20:30:24	0842790554
202	258	2	193	1998-06-02 20:10:28	4229257280
203	13	4	261	2008-12-10 14:59:20	2420568254
204	233	4	413	1995-04-01 15:40:03	3767490918
205	484	1	383	1995-09-04 18:02:25	2285781624
206	365	3	560	1974-07-23 10:45:14	0937071660
207	19	4	604	1995-06-13 08:57:40	0426118407
208	473	1	76	1994-10-07 16:30:22	4449515049
209	337	2	666	1976-06-23 22:37:37	6474853956
210	59	2	500	1986-01-27 04:08:14	7443891814
211	255	2	379	1989-01-16 06:29:00	1511390343
212	255	4	388	1992-10-17 20:55:22	3490066690
213	91	3	440	2009-07-06 23:09:24	0517430743
214	33	1	847	2007-11-14 00:45:32	2178994774
215	20	1	368	1994-10-02 10:18:55	5631001878
216	40	3	198	1980-09-12 01:18:42	6080539102
217	420	4	366	1992-11-21 20:02:49	4904355933
218	190	2	942	1983-11-11 23:10:11	5280403808
219	342	4	147	1997-08-02 04:30:30	6244382162
220	467	2	187	2001-09-04 05:03:50	2899313549
221	350	4	37	1988-03-11 02:47:15	5347439519
222	151	4	280	2000-12-19 04:30:01	0503570392
223	332	1	708	1975-05-07 21:26:51	7446911532
224	252	3	808	1976-06-10 20:40:21	7808276747
225	48	4	828	2014-03-17 20:16:01	3871960214
226	143	4	600	1979-06-18 12:28:34	9373082139
227	73	2	219	2012-03-17 15:13:54	5221434165
228	375	1	488	1997-04-14 16:12:14	9624056626
229	217	4	583	1994-07-27 23:30:01	6349870365
230	493	3	841	2003-01-27 07:30:12	8837480102
231	441	4	251	1983-03-07 16:47:02	4674973362
232	447	2	623	2016-02-03 21:25:31	0191509110
233	357	3	693	2019-08-06 10:28:32	5059054514
234	137	1	785	2015-10-06 08:47:59	7689615399
235	304	4	503	2002-03-31 19:44:33	5666879933
236	492	3	670	2016-08-16 10:55:22	6173131248
237	326	3	421	1986-04-10 05:50:45	2333381153
238	170	3	441	1976-03-13 23:31:31	8404245149
239	415	2	107	1973-10-15 08:03:47	3538387572
240	225	3	140	1994-03-08 20:37:44	8402555056
241	498	2	787	2006-01-19 17:47:29	6197935534
242	489	1	964	1974-05-17 13:10:54	2610383923
243	338	3	890	2012-07-15 22:24:24	8951773072
244	81	3	509	2012-01-14 09:15:56	3836063542
245	303	2	281	1989-01-24 01:26:37	4850877664
246	344	3	270	1998-03-27 08:26:20	3016426403
247	124	2	151	1986-09-05 16:30:13	1037769165
248	43	3	900	2005-03-16 04:14:24	6536289968
249	174	1	548	2014-02-16 00:40:52	8434318237
250	157	3	737	1983-05-28 16:14:59	3763934607
251	284	2	312	1974-10-10 12:43:37	5697401506
252	176	3	704	2008-11-13 23:50:43	4081176432
253	460	4	850	2000-02-18 19:08:47	8955575366
254	125	4	985	2000-01-22 16:13:09	6762732684
255	205	3	409	2004-09-20 03:24:59	4745437831
256	87	1	670	1993-07-29 09:59:25	1943962644
257	92	3	596	1981-02-09 15:07:29	3513418331
258	304	4	709	2009-05-17 19:06:31	8885272224
259	261	3	323	2003-02-01 18:40:37	0004429534
260	336	1	159	2001-01-19 09:42:36	8453954719
261	469	2	441	2020-08-06 05:57:14	0612043721
262	115	3	28	2003-09-01 20:42:31	6886432322
263	459	4	397	2008-03-22 13:20:08	8893685593
264	367	3	415	2018-08-16 22:39:47	3160790770
265	367	4	242	1992-10-28 14:08:48	0240414666
266	166	2	230	2021-09-03 21:17:43	8307172372
267	63	1	473	2016-10-26 02:19:28	4921065899
268	67	2	344	1999-11-14 10:48:54	7606796500
269	19	2	190	2009-09-15 15:00:55	5870681922
270	143	3	378	2010-08-02 08:23:01	5311008628
271	386	3	972	2017-01-17 06:43:03	6527760126
272	36	4	862	1993-09-27 06:05:19	6927126326
273	252	1	124	2009-02-17 20:47:41	7611806590
274	386	1	759	1991-01-20 12:41:30	2462972286
275	17	1	130	1993-02-07 09:58:28	9560223042
276	116	2	711	1991-08-25 08:32:42	0911334228
277	362	2	298	2006-12-09 02:29:44	4102187355
278	46	2	66	2007-10-31 19:38:00	2631652921
279	380	1	567	2017-10-14 19:07:35	6587819793
280	452	1	950	2014-03-17 05:27:46	0830030977
281	411	1	689	2008-05-25 15:26:10	5180534477
282	424	4	689	2008-09-28 13:40:17	3273556510
283	328	1	586	1983-03-25 10:46:23	3891265808
284	492	1	580	1973-03-02 09:56:26	4555348429
285	283	1	915	1973-02-03 14:40:16	4596624569
286	136	1	287	2011-02-16 12:34:40	6233321356
287	88	4	874	2004-02-08 17:51:17	0630892589
288	246	2	140	1989-03-30 05:05:11	0846977227
289	373	1	539	1988-01-22 03:27:30	4273514099
290	422	3	100	2008-05-10 11:50:35	4111178478
291	315	2	571	2010-04-04 08:14:32	2645565457
292	178	4	243	1999-07-05 13:09:46	1975805633
293	143	4	161	2003-05-17 22:11:04	8470530870
294	26	2	685	2020-08-24 21:37:06	5971536056
295	48	4	866	1975-09-27 05:05:49	7824016283
296	370	4	851	2015-08-26 11:17:31	3895014391
297	6	2	911	2017-07-07 19:37:01	4578872252
298	108	3	14	1991-06-19 15:03:02	0587890710
299	371	3	291	1981-09-06 20:18:05	8504288779
300	232	3	398	2003-03-30 15:29:35	2545414958
301	449	4	558	1980-02-17 16:24:31	9759720611
302	62	2	137	1994-02-10 21:59:55	2025097587
303	492	1	368	1987-01-26 01:55:30	0905864129
304	392	4	894	2001-05-13 04:43:39	5968477590
305	159	4	465	1998-03-26 12:42:38	1545193339
306	162	2	337	2004-03-13 19:53:23	2385252431
307	294	3	676	2021-05-25 03:01:24	4489455463
308	452	3	220	1991-02-06 09:38:11	6765267389
309	421	3	299	2003-10-21 04:30:55	3172263309
310	182	3	155	2019-09-16 03:25:39	2622258864
311	357	3	892	1979-08-10 20:08:15	1129385939
312	18	2	802	1991-08-25 19:55:27	1715303224
313	145	1	650	2012-07-22 12:24:26	6863866319
314	109	1	675	2012-12-19 05:28:18	1368016491
315	248	3	725	1990-12-13 10:51:45	9732430351
316	356	4	464	1990-07-15 11:38:14	7713327621
317	462	1	288	1973-11-21 22:29:56	4859987550
318	207	2	404	1990-01-14 07:31:25	0321977573
319	203	3	610	1986-07-15 16:57:13	1043329816
320	294	4	796	2020-08-19 17:34:18	1767104596
321	481	3	112	2004-05-06 11:21:59	2772610818
322	163	1	164	2006-12-09 19:05:58	2603756996
323	304	1	614	2010-03-18 04:40:08	0286319095
324	206	3	122	2016-03-13 21:53:51	7602194188
325	365	2	559	1999-10-30 01:27:42	5532480025
326	311	4	276	2020-12-04 11:57:29	0742290119
327	465	2	917	2006-11-14 19:30:56	5866140838
328	310	4	576	1989-03-09 20:13:11	1875570612
329	486	2	999	2003-04-26 15:10:07	4838627805
330	31	3	807	2015-09-09 02:10:57	5464140517
331	469	3	287	1995-12-30 15:34:25	5224589031
332	353	1	173	2005-05-13 02:16:37	4972973098
333	302	3	702	1995-07-09 23:41:39	0728832925
334	251	3	866	1992-06-06 18:35:52	5232180622
335	183	3	398	1977-12-27 13:56:56	8630944314
336	4	1	791	1992-01-23 07:07:41	4117426454
337	87	2	570	1982-11-03 21:55:03	4336043761
338	173	2	877	1982-10-29 06:02:49	2731687648
339	110	3	775	2006-10-12 12:13:21	2956968174
340	409	1	349	1985-09-21 14:56:24	0258886969
341	170	1	394	1977-07-26 19:58:51	5321437536
342	106	2	596	2004-06-09 19:08:48	4674222788
343	390	3	966	2001-03-31 00:17:42	8175544716
344	141	2	699	2005-08-22 21:16:30	9790778434
345	464	3	425	1998-06-12 10:11:57	2868842458
346	335	2	16	1998-06-25 13:00:08	2565534965
347	286	2	245	2017-03-20 18:32:51	1605325370
348	175	3	651	1976-07-14 05:38:34	5756482996
349	280	4	115	2020-08-17 07:19:24	4379850196
350	308	4	795	2011-02-23 22:25:05	4605386742
351	473	2	108	1981-04-28 03:19:44	3358271360
352	465	2	73	1992-03-06 18:07:45	9470011799
353	204	3	431	2001-11-13 09:34:06	6276476237
354	8	1	524	1995-06-11 09:42:42	2745846948
355	481	2	145	1988-10-11 08:54:11	0830033555
356	421	4	919	1977-12-24 17:51:44	1252313008
357	204	1	828	2003-08-01 15:38:48	3291956808
358	488	3	105	1996-07-15 12:04:40	6947708768
359	10	4	845	2004-05-17 15:04:47	0335715946
360	81	2	960	2012-11-25 01:57:07	6461690209
361	104	1	543	1991-11-03 00:57:35	7691313165
362	424	1	463	2008-06-01 14:17:05	8969462166
363	306	2	799	1996-07-25 16:02:03	8444894727
364	128	2	251	1974-11-30 09:21:34	0521677639
365	303	2	161	2005-11-10 21:12:40	6199444861
366	209	2	971	2000-04-11 03:18:21	4808506119
367	429	3	890	1991-02-17 03:21:28	7994791245
368	252	4	226	1979-10-14 19:56:25	1171895334
369	471	2	482	1981-02-04 13:57:09	2531055549
370	45	3	52	2002-09-03 08:21:04	2042695706
371	174	2	258	1993-04-30 14:51:55	1420556182
372	7	1	529	2008-02-23 16:23:56	5727998145
373	358	3	349	1982-09-25 05:47:36	1807800443
374	124	2	524	2014-05-09 03:47:43	4730044572
375	405	1	576	2014-12-26 13:10:17	1924268455
376	199	1	175	2006-10-14 09:21:24	4627933823
377	209	2	20	2017-07-02 04:24:22	5392328991
378	199	2	837	1974-07-25 20:52:53	6601108333
379	137	3	400	2003-03-31 19:33:49	7578046118
380	221	3	640	1981-05-04 07:21:59	3318192875
381	263	2	32	2002-10-03 03:16:46	1606243236
382	245	4	388	2012-03-19 03:06:09	2312670216
383	63	3	595	1987-11-24 16:53:36	9420379452
384	440	2	277	1989-03-30 10:16:16	9624316837
385	247	3	755	2011-02-19 08:37:17	0170356251
386	144	1	428	2001-09-07 21:42:43	0260462809
387	49	4	977	1990-02-02 03:30:06	2957580206
388	377	3	350	1993-08-16 00:09:59	9437722790
389	318	2	209	1977-10-02 15:14:02	6250883956
390	477	2	18	1988-08-16 05:59:03	2507469660
391	290	2	695	1977-07-09 18:52:23	2540149222
392	140	2	626	1982-09-03 01:00:48	2995343943
393	471	2	36	1974-04-13 12:24:42	3717816898
394	81	3	21	2021-01-26 14:31:18	2040932435
395	470	4	173	2004-06-04 20:26:46	7651803871
396	486	3	516	1984-04-13 15:20:25	4206968697
397	358	1	287	1992-03-22 20:10:54	3839729331
398	382	4	924	2020-12-10 05:18:33	5104312841
399	470	3	412	2011-04-26 13:56:35	4734697215
400	466	3	246	1981-08-16 21:27:55	7321071858
401	245	2	451	1974-03-29 07:04:52	4231902686
402	499	2	509	2012-01-31 15:49:36	8189573837
403	19	1	820	1997-10-13 03:14:14	1078317061
404	46	4	792	2014-10-16 02:50:49	3789228307
405	468	3	660	1975-01-14 00:42:10	1896247506
406	308	2	221	1987-08-09 18:19:17	1101136404
407	337	1	613	1982-05-26 02:12:21	7827393553
408	202	2	499	1973-12-14 15:40:31	3397997029
409	288	2	212	2010-09-28 03:00:07	9844411328
410	207	1	151	1988-01-07 08:56:38	4222528840
411	282	4	793	1996-02-04 04:41:10	1035397761
412	374	1	709	2007-08-03 03:18:37	6671730295
413	425	1	390	2001-12-17 01:57:50	3524059380
414	407	1	961	1980-07-09 23:09:29	4591307977
415	330	4	795	1989-08-12 13:06:20	9827685905
416	325	3	705	2020-08-04 06:16:06	7952725121
417	479	3	615	1996-01-31 11:18:40	2096738991
418	387	1	716	1974-10-31 13:30:48	7688440746
419	383	3	153	2001-08-13 13:17:12	9021975686
420	113	4	64	1983-09-18 14:21:39	7140773452
421	225	3	891	1992-12-02 18:48:16	9674262611
422	496	2	189	1997-07-19 09:39:48	8770729820
423	492	4	525	2012-01-19 20:14:49	0288675034
424	260	1	261	1994-05-20 17:24:45	1069588772
425	147	1	61	2019-12-27 17:40:50	7915763041
426	14	4	959	1990-10-27 14:19:31	0168698099
427	188	2	329	2002-12-26 04:24:37	0653632872
428	277	2	280	1985-04-25 13:07:11	5496709029
429	496	1	587	2006-09-23 08:32:18	7883515738
430	201	4	615	2009-10-03 13:44:19	2336548834
431	70	3	307	1975-10-24 03:26:24	2501707382
432	162	2	467	1982-01-18 23:01:37	5527109742
433	152	2	869	1975-07-05 09:13:36	5961347537
434	112	1	485	1982-05-29 01:08:03	2850283897
435	468	4	746	2017-03-05 06:30:57	5679879191
436	75	1	683	2000-05-05 07:40:22	4680321873
437	224	3	754	2005-11-15 10:53:30	1238045270
438	312	3	539	1990-07-06 15:56:26	2929029258
439	114	3	963	2012-12-07 15:55:05	0937907610
440	268	1	938	2018-08-13 22:06:38	0202753393
441	153	3	901	1978-03-18 16:44:27	1218576579
442	3	1	774	1992-05-21 01:09:10	8913164837
443	356	1	615	1996-03-17 07:53:15	3949479968
444	373	4	55	1987-08-08 03:20:26	4694450690
445	314	2	785	2018-02-20 13:23:27	4226526488
446	406	1	267	1995-10-20 07:22:08	0717594102
447	12	3	272	2004-08-01 22:57:16	8541279971
448	13	1	940	1975-08-13 10:31:09	3302082415
449	458	3	327	2019-06-26 20:09:15	3030482664
450	53	4	546	1995-03-30 14:54:05	9004355925
451	178	3	543	1994-11-25 23:09:57	0702632932
452	493	3	284	1997-02-25 19:54:33	8168257073
453	66	2	436	2017-09-09 19:27:25	8763314169
454	482	2	68	1977-05-01 17:03:35	9719752136
455	413	1	452	2003-10-26 19:08:25	0857954665
456	5	1	574	1991-08-15 12:55:34	4203765146
457	209	3	430	2008-07-16 13:47:10	6570253144
458	447	4	505	1991-05-03 06:44:25	7164054228
459	381	1	415	2006-05-07 13:07:21	8248699682
460	315	1	213	1996-11-26 21:54:31	2034476291
461	136	3	77	1978-05-25 05:47:09	8464929926
462	343	2	272	1997-08-26 08:28:15	1887476718
463	131	2	736	2002-08-16 11:26:56	2697518421
464	305	1	511	2008-12-23 21:16:47	8370221625
465	351	2	662	2009-10-24 10:28:50	4943427131
466	494	3	286	1988-07-23 13:57:58	1740563348
467	483	1	104	2011-03-30 09:20:57	0538636747
468	159	2	763	2007-06-15 00:27:46	3456793918
469	211	1	555	1994-10-11 20:12:17	3718254161
470	175	4	462	2001-01-04 16:50:45	4714577891
471	366	1	632	2011-06-07 20:11:19	1203754884
472	358	4	396	1981-09-04 09:45:48	3591100213
473	319	1	589	2005-10-22 23:48:31	8641133159
474	486	4	650	2015-09-20 11:53:37	5100054631
475	248	1	198	2015-11-18 05:12:07	2033209295
476	334	2	41	2009-05-19 23:20:55	2761968308
477	1	4	964	2008-11-05 12:53:17	9675237856
478	387	2	606	1989-01-26 10:11:26	5009993601
479	144	2	314	1975-10-02 15:11:57	8779924181
480	397	2	59	2002-12-31 09:17:52	3614672251
481	116	3	640	2003-04-13 18:09:22	1495364639
482	292	4	70	2004-02-01 17:29:46	5832698823
483	197	3	753	2008-03-12 08:47:01	6694123705
484	105	4	302	2010-11-21 04:26:58	0351825352
485	413	3	541	1989-01-22 20:39:05	3226946775
486	200	4	760	1996-12-28 17:56:12	0244581716
487	472	2	180	1989-09-19 10:33:44	7643224662
488	244	4	88	1981-04-02 00:22:55	6871467670
489	305	2	311	1981-12-09 13:22:15	6193127176
490	436	1	461	1975-04-10 15:03:51	3899648864
491	414	3	790	2005-11-18 17:36:56	1056315774
492	167	3	151	1976-08-25 21:41:04	0161356002
493	317	1	345	1989-05-18 16:01:08	1531712060
494	349	4	242	1978-11-01 06:50:02	4929377114
495	29	4	420	2010-08-20 05:55:32	7957446371
496	313	4	474	1976-02-08 21:29:21	0284039622
497	86	2	540	1980-12-23 03:20:11	2037710893
498	320	4	566	1981-03-15 04:49:12	9189585949
499	374	3	696	1991-11-10 09:14:14	8883051404
500	305	2	128	2000-03-05 20:14:30	9036461453
501	44	1	601	1991-11-11 17:35:01	3558514377
502	453	2	242	2011-09-04 05:55:56	7981812192
503	443	3	305	2004-04-13 12:46:08	5038790463
504	304	3	482	2003-02-12 10:10:09	3650735697
505	114	3	831	2005-11-10 07:17:07	2246802348
506	120	4	381	1982-01-18 04:10:08	3755250106
507	356	3	302	1997-03-29 02:31:25	9330738447
508	173	4	587	1983-09-01 11:38:18	4793596917
509	462	3	617	1999-11-26 02:57:24	0400370294
510	394	4	131	1988-06-13 16:38:56	1929579224
511	422	1	810	1973-09-20 14:36:15	3607289107
512	183	4	623	1995-07-15 23:12:11	6465259075
513	39	4	519	2020-04-16 07:33:53	6030419568
514	146	2	372	1978-01-23 12:09:40	2591832218
515	431	4	371	1975-04-23 15:52:50	6398218445
516	243	4	222	1996-06-16 05:42:17	3861860557
517	260	2	576	2021-05-01 01:07:14	7530956325
518	349	1	432	2001-02-08 00:56:10	1896301141
519	11	2	246	1999-05-11 13:56:46	1804499370
520	193	2	436	2020-01-06 06:28:29	8640346138
521	432	2	110	1996-12-19 07:35:10	7291241134
522	76	3	869	1985-02-07 14:32:47	5369985644
523	372	1	656	1998-03-18 19:00:00	0109195508
524	172	3	795	1977-04-27 03:24:06	6862669667
525	75	3	644	2012-08-27 23:50:54	9450034102
526	40	3	265	2010-06-21 12:35:14	3937144148
527	349	1	728	1999-07-23 05:10:22	7523404547
528	487	2	945	2020-11-04 19:11:11	2460426871
529	159	1	482	2005-09-18 06:58:19	0561010104
530	257	3	908	1974-11-11 10:21:47	9482499462
531	57	2	580	2006-12-07 22:16:50	1102762886
532	27	2	352	2005-04-04 20:05:27	2829022271
533	490	1	904	2004-03-03 08:41:11	6895090144
534	358	3	234	1973-11-19 12:13:16	2324410550
535	87	2	590	2018-11-18 09:51:59	5420524020
536	93	4	390	1998-05-15 07:40:01	2470796578
537	426	2	328	1988-10-29 06:20:31	4109440658
538	466	1	583	2007-12-12 12:25:44	0501464010
539	66	3	192	2015-06-23 23:03:55	2072189136
540	91	3	859	2018-06-25 16:22:27	1881324873
541	126	3	477	1990-05-08 21:42:16	9475845294
542	216	2	470	1980-03-24 02:15:43	9762230024
543	238	2	967	1997-03-09 01:01:58	9344807741
544	326	3	8	1983-08-31 14:24:40	9990455082
545	122	1	967	1985-09-14 06:19:45	6086379625
546	8	1	113	2010-12-25 11:28:44	8577602536
547	32	1	738	2021-06-17 22:43:06	0480559212
548	66	3	43	2008-06-22 04:39:44	5502985939
549	414	3	961	1976-03-07 10:44:18	5814932705
550	113	3	117	2004-11-15 14:45:19	9690586786
551	406	3	692	2006-04-19 18:49:18	7656826994
552	346	2	200	1993-10-07 03:27:41	5004157041
553	155	1	112	1986-01-15 10:08:22	3471941300
554	29	3	487	1996-03-03 00:44:25	5290895809
555	202	4	414	1995-06-11 09:22:19	7772504214
556	208	2	958	2010-02-05 00:22:45	7276034168
557	84	4	416	1981-03-09 09:18:43	8201237825
558	106	1	993	1976-09-09 00:48:59	1454027680
559	60	2	836	2021-07-02 00:55:42	9677898023
560	493	2	763	2004-10-01 13:45:30	7898592106
561	128	4	46	1973-01-30 19:44:14	8136888877
562	182	1	311	2021-09-26 12:02:56	6221828235
563	376	4	213	1998-07-21 03:00:41	2047894401
564	323	1	640	1983-04-09 13:36:15	5476795925
565	373	4	436	2017-03-19 19:30:22	7225490980
566	187	4	585	2018-02-27 06:03:16	9124540767
567	181	2	487	2011-08-20 22:35:32	8843009558
568	391	2	11	2003-08-21 03:03:30	1779945414
569	433	4	993	1992-03-07 22:57:12	5638789302
570	206	2	577	2004-03-15 06:00:02	0511658091
571	75	2	257	2005-12-04 14:14:26	8981447916
572	329	1	173	1993-02-23 22:19:21	7326306918
573	50	2	864	1999-09-29 13:53:56	2709742506
574	102	2	66	1982-08-31 19:57:35	7879070838
575	310	1	421	2005-09-04 10:39:48	6170020727
576	137	2	60	1986-04-10 15:34:12	0723581528
577	400	2	120	2009-09-19 21:45:05	1131157251
578	148	3	982	1995-08-14 22:25:53	9023272927
579	56	2	931	1991-10-17 01:14:30	6268458449
580	446	4	260	1977-09-30 11:44:01	4935972036
581	438	1	753	2012-02-09 05:14:15	6543648547
582	13	1	209	1993-04-01 13:31:37	2248139351
583	82	4	301	1995-07-29 04:20:51	3223023155
584	214	2	326	1981-01-30 06:56:21	3903901033
585	75	1	644	1997-01-23 20:46:41	0840244285
586	464	3	632	1999-07-31 12:49:29	8834771492
587	133	4	445	1974-03-16 23:02:21	0684168275
588	436	1	254	1992-02-04 02:03:37	7664694346
589	457	2	901	1975-02-08 02:58:34	0294322186
590	361	2	263	2012-06-02 15:35:17	3692364833
591	266	1	878	1985-07-25 11:27:53	9615961915
592	100	4	929	1986-04-25 12:38:49	4929204683
593	48	1	650	1996-07-11 21:59:49	0121308221
594	380	1	511	2008-01-23 20:07:09	3869100242
595	150	1	60	1997-01-22 01:28:24	9291340600
596	201	3	417	1981-07-15 13:51:54	7799751236
597	417	3	619	1977-03-04 20:09:53	5727280281
598	483	3	900	1984-02-08 15:59:17	1458639420
599	453	4	821	1988-08-26 03:58:22	1843358536
600	236	3	66	1985-05-04 05:12:29	3563968130
601	383	4	692	1989-03-10 02:53:00	6681973110
602	124	4	70	1992-08-25 22:08:34	6321364027
603	337	1	822	1985-12-16 00:28:21	9530759637
604	408	2	812	2001-12-05 06:05:42	9198882369
605	487	1	685	1988-02-10 19:54:33	5265027990
606	263	3	144	2008-03-20 01:30:53	7648913237
607	119	3	225	1994-01-12 15:56:48	4307661921
608	439	4	54	1992-01-04 08:56:42	2937857101
609	35	1	652	2005-12-22 17:34:24	9568400613
610	140	4	808	2010-10-28 01:38:11	9565059113
611	371	1	360	2000-09-17 20:17:38	2259800797
612	393	2	865	1992-11-03 10:16:59	7287837854
613	243	1	831	1976-10-12 00:01:40	9205888139
614	151	2	569	1999-07-24 02:46:31	6182204880
615	331	3	386	1996-02-22 20:06:42	2842784384
616	369	3	896	2018-12-02 04:14:36	7275639042
617	329	4	932	1973-02-19 23:11:11	8908973204
618	271	1	127	2003-09-08 12:24:22	9587433226
619	414	4	101	2007-11-09 03:40:34	3301722293
620	51	4	1	1978-01-02 12:46:18	6959275187
621	425	3	111	1993-08-03 14:41:27	3725285115
622	125	1	201	2002-08-04 09:17:48	1429189164
623	332	3	946	1976-01-30 03:42:04	7927246965
624	167	3	750	1977-01-13 07:05:30	0150440850
625	432	2	174	1979-10-05 23:11:29	9606694583
626	63	1	324	1998-04-28 09:18:47	2691853370
627	298	3	687	2010-09-28 19:46:23	0905250942
628	350	3	538	1980-02-05 19:34:44	5518359072
629	17	3	695	2011-12-20 11:24:26	1241966138
630	384	4	885	2001-01-10 13:44:53	9071033823
631	194	4	161	2005-05-19 00:23:39	8050319801
632	396	1	673	1973-11-04 04:28:20	4164103962
633	273	3	217	1999-04-06 11:19:15	7334886394
634	299	2	454	1988-02-22 17:34:22	4146825371
635	250	1	625	2013-03-15 12:34:24	9405995595
636	458	3	574	1973-11-11 09:34:28	1361286474
637	63	4	666	2020-05-10 11:05:50	2832216264
638	192	2	523	1990-02-25 14:07:10	3401433804
639	267	4	781	2019-05-10 15:01:31	2349106754
640	438	3	763	2021-03-20 06:13:05	6927665501
641	195	1	678	2018-05-06 20:47:02	6360310068
642	446	4	25	1990-12-08 06:26:38	2452300910
643	34	2	358	1975-05-17 10:48:55	4977758263
644	425	1	827	2016-06-30 22:45:17	4454285364
645	349	3	865	2005-06-03 17:12:57	5271622547
646	27	4	995	1995-03-25 23:36:51	3517816818
647	129	4	288	2008-03-11 21:32:23	6617543563
648	349	4	18	2005-12-08 18:52:38	7231900944
649	206	4	540	1994-05-19 02:23:27	6057786101
650	36	1	514	1977-02-12 22:43:42	6972334615
651	408	2	560	1994-11-22 21:35:53	4046185404
652	49	2	365	1992-07-05 20:21:03	5680644198
653	460	1	916	2007-11-19 03:23:21	7066407078
654	449	4	167	1986-12-27 17:31:07	6338357536
655	304	2	286	1999-08-16 00:47:02	8658870489
656	410	3	963	1976-05-27 01:56:12	4263153745
657	223	1	120	2019-06-05 14:07:59	3041407637
658	268	3	784	1992-11-19 05:48:52	7540444476
659	213	4	337	2015-01-02 16:46:39	7666585598
660	148	4	95	2002-01-16 06:33:03	2207960153
661	142	2	426	2019-02-16 05:54:51	7012299683
662	493	4	648	2008-02-02 17:02:48	5604545620
663	93	3	439	1997-08-22 06:11:49	9516599459
664	237	1	846	2015-07-21 06:35:12	6502562445
665	178	4	76	1984-06-25 23:06:45	0626873050
666	126	3	401	2020-02-15 23:49:47	4271441191
667	30	3	213	2012-12-08 18:52:31	6750456197
668	390	4	200	2008-01-05 22:07:58	3899504524
669	172	3	551	2009-12-10 19:41:21	7769886558
670	475	3	765	1985-10-05 07:18:06	0706610905
671	48	2	974	1977-01-10 19:06:03	0915689703
672	87	4	668	1997-01-15 03:58:19	4547980640
673	177	3	464	2018-04-22 17:28:19	5503584747
674	197	4	236	2015-06-23 21:22:19	4294066371
675	195	4	448	2001-09-24 02:28:39	7841134486
676	462	2	648	2010-01-23 05:02:26	4230531715
677	222	3	338	2009-06-06 19:21:28	8955235324
678	76	2	613	2014-12-18 23:36:38	6338471364
679	206	3	844	1981-07-16 14:13:07	1798919297
680	123	1	519	1995-03-09 18:29:37	2810352214
681	75	2	412	1985-08-15 11:59:10	1262737632
682	164	1	414	1974-07-26 09:14:01	2656874914
683	404	1	416	1982-09-30 06:14:46	4174428076
684	256	2	473	1987-01-21 18:15:16	4709228545
685	458	4	503	2000-09-23 21:33:42	8718593405
686	377	1	14	1988-05-12 18:17:04	3463449067
687	338	4	589	1974-08-04 07:06:49	8948790173
688	222	1	348	2001-07-30 21:16:36	7800077052
689	204	2	486	2015-11-14 14:05:47	5216996790
690	40	4	601	1992-08-02 08:39:41	0475677616
691	93	4	59	1993-09-26 15:32:24	7842447578
692	235	2	993	1991-12-22 03:03:00	7761529589
693	11	4	9	1997-04-30 19:12:49	6910255195
694	429	2	397	2018-12-24 23:55:37	5725176883
695	238	3	374	2006-07-20 04:54:04	0000472554
696	14	1	930	1974-04-10 06:53:01	3234467912
697	462	2	969	1977-04-11 14:14:16	7076381093
698	331	1	405	2018-12-13 20:12:10	2566100239
699	44	2	498	1974-06-07 20:25:18	9767472415
700	257	2	325	1986-04-05 00:53:38	5732377209
701	273	1	111	2017-06-29 23:20:36	6261817805
702	172	3	293	1985-06-20 23:52:59	3057920309
703	268	2	643	1996-11-22 09:51:18	8477461059
704	313	2	540	1980-07-17 08:44:29	5807211702
705	347	3	338	1998-06-06 11:00:22	7754614290
706	389	1	925	2016-04-10 21:18:07	6564547592
707	255	2	793	1979-11-03 01:23:01	2891650123
708	311	4	465	1994-04-05 01:38:07	0985728463
709	356	3	246	1994-09-29 05:18:36	0522710571
710	242	1	358	2011-08-30 15:44:46	7132506037
711	28	4	70	2004-04-22 08:55:41	3090537655
712	223	2	138	1999-04-05 23:33:04	4554142362
713	357	1	596	1992-07-25 01:14:25	7798551276
714	408	3	104	2005-06-18 03:03:20	9377046453
715	64	3	602	1978-05-14 23:27:34	2186568942
716	285	1	526	2005-05-12 18:09:04	8527705413
717	88	4	913	1998-10-02 14:17:40	0073133093
718	170	2	952	1986-09-03 15:23:18	9695579421
719	385	1	755	2000-07-07 03:09:15	6422348418
720	329	4	117	1988-02-06 01:05:50	1682429695
721	461	1	168	2017-02-28 02:01:14	9938980070
722	440	4	253	2019-06-20 01:22:15	2121994953
723	116	1	403	1981-09-29 06:03:16	1119977348
724	184	2	862	1983-05-22 20:04:36	8838557061
725	346	4	895	1991-01-04 21:22:13	4524902365
726	173	1	424	2015-03-31 21:58:20	8182940001
727	347	4	492	2000-06-08 08:59:27	5619135155
728	184	3	364	1978-05-10 16:00:44	5563689397
729	227	3	491	2002-04-07 10:42:35	8560882899
730	54	4	279	1991-01-25 10:19:09	5896935444
731	426	3	533	2021-03-25 02:20:15	7327734223
732	433	2	617	2007-09-13 17:46:20	5718677190
733	194	4	139	1984-12-14 13:11:11	0187236298
734	439	2	982	2007-11-23 14:24:58	8716550271
735	276	2	995	1974-09-29 13:18:22	8229488634
736	185	4	378	1977-06-02 13:08:03	6774139263
737	382	3	400	2012-07-03 06:57:33	7371860423
738	156	3	138	2001-05-21 15:58:16	8610535460
739	101	3	113	1995-09-18 06:51:47	7925929432
740	146	4	890	2005-06-08 17:20:56	4758995865
741	329	4	465	1986-12-24 11:01:55	4211612284
742	18	2	150	1975-08-15 08:17:56	6270038843
743	37	4	964	2011-10-13 01:31:49	7402734315
744	87	2	482	1979-09-02 04:18:02	0771142735
745	234	2	332	2005-12-10 14:23:37	2180332373
746	17	1	266	1997-12-13 21:37:36	3919037715
747	210	1	655	1976-07-03 11:54:38	7530669525
748	44	3	495	2017-09-15 01:34:26	7779201881
749	358	3	453	1974-02-12 19:44:26	0979184638
750	384	1	190	2021-08-13 06:25:04	7458001114
751	316	2	72	2020-07-21 23:07:22	1377546532
752	64	3	609	2019-06-23 15:55:11	4382214790
753	260	4	712	1993-10-25 16:01:57	7470974643
754	427	3	68	1985-05-01 22:53:04	0481036700
755	386	1	137	1979-04-23 01:55:13	8824556689
756	8	3	552	1980-11-26 05:03:01	4443216107
757	437	2	739	1996-10-13 08:50:56	3482029833
758	134	3	166	1974-01-10 11:11:46	2838423182
759	85	3	486	1985-10-16 22:25:34	9637948754
760	381	4	812	1973-09-08 21:11:41	1382604920
761	496	2	106	2015-09-04 08:47:58	6477918286
762	307	4	963	1995-07-30 08:05:29	4836147086
763	289	4	565	2012-09-22 07:32:04	4579295296
764	358	3	67	1975-02-02 03:01:33	9001632553
765	82	1	79	1995-12-26 21:26:28	3779513322
766	431	1	602	1997-07-17 11:48:58	8441126507
767	339	2	818	1990-06-09 03:46:46	0992441395
768	402	1	611	2000-03-16 09:24:44	2205457823
769	136	3	917	1982-01-23 06:46:25	9797853013
770	428	3	311	1988-03-06 21:06:30	1277204467
771	90	2	754	1996-02-27 00:29:37	5787031663
772	22	3	852	2009-04-06 16:33:10	8099035718
773	258	4	577	1983-10-28 11:11:15	0998394829
774	126	1	689	2016-07-20 12:21:17	5721929708
775	39	4	6	2006-02-24 23:26:01	3315125420
776	14	4	807	1977-05-01 02:45:22	5471044936
777	401	1	996	2013-09-28 17:06:52	6285163209
778	296	1	4	2001-03-20 16:35:30	6406371516
779	50	2	235	2002-03-02 12:50:01	0024804957
780	257	1	361	2020-02-22 13:18:04	9366818053
781	392	1	242	1989-01-03 09:13:28	0151389940
782	411	3	963	2013-11-14 03:44:51	7108114881
783	43	1	310	1984-07-15 18:50:57	8901507628
784	300	1	384	1985-11-04 20:20:54	2240923014
785	349	4	227	1996-02-03 17:06:15	6102022995
786	287	3	463	2000-09-15 10:36:57	8023902089
787	401	2	466	2007-05-30 08:04:26	1701605388
788	438	2	369	2019-03-12 08:53:52	9452853784
789	441	1	319	2015-12-01 12:52:45	7455254103
790	140	4	327	1976-11-19 02:46:54	0768378005
791	357	1	128	1999-10-20 04:26:56	9015666375
792	450	3	885	2000-06-07 08:57:15	3569005206
793	156	3	736	2001-03-22 21:41:54	3806744354
794	365	1	625	2012-05-31 13:36:31	2227102314
795	479	1	578	2006-05-04 02:28:14	0523507289
796	365	1	984	1996-03-29 14:03:24	0610432742
797	102	2	296	1994-12-06 20:50:28	7283741131
798	357	3	699	1976-12-17 05:54:23	7567302812
799	316	2	37	1978-10-27 20:27:00	7295572959
800	72	1	41	1995-08-01 13:45:16	3229532989
801	371	2	348	2008-06-09 05:06:44	8303786450
802	84	3	617	1990-02-01 22:59:43	9807790042
803	312	3	958	1978-08-30 06:14:16	4456525897
804	248	3	885	2007-10-22 05:00:42	4120520163
805	71	4	591	1995-06-30 07:36:29	4258252519
806	333	4	762	2015-03-09 04:20:32	6614400307
807	92	3	521	1994-07-05 20:51:05	0629281683
808	235	3	853	1992-05-30 09:33:11	3429689276
809	428	1	73	2009-02-22 16:43:28	1719089414
810	241	1	469	1985-03-05 03:38:42	0194549572
811	464	4	471	1999-04-21 04:44:26	7484367161
812	367	1	734	2002-01-03 20:53:48	7993635553
813	117	4	406	1993-11-08 22:01:57	3273044942
814	330	3	915	2010-07-31 12:49:44	0966576974
815	97	1	625	1981-05-30 06:35:39	7918364635
816	360	2	569	2011-06-01 03:20:30	3626256819
817	416	1	219	2018-10-26 12:09:55	5447195737
818	242	4	389	1987-01-18 15:55:12	5270950161
819	148	2	728	2011-01-24 02:29:10	4378972168
820	255	1	319	1993-10-26 08:48:30	1131672884
821	106	4	981	1989-08-03 10:09:28	5179270870
822	292	3	198	1986-06-07 13:58:59	3380900283
823	157	1	4	1996-05-28 21:07:50	8147608009
824	143	1	322	1979-06-14 12:37:42	6945609664
825	167	1	833	1990-09-06 06:26:33	3060230879
826	376	3	340	2001-12-05 16:12:20	0652717627
827	84	1	989	1975-01-29 03:06:45	3831839641
828	498	1	404	2003-04-10 09:16:51	1360700019
829	297	3	615	2013-01-04 14:25:22	2986720992
830	317	1	855	1979-05-16 05:15:03	7300571655
831	315	2	703	1977-08-11 08:03:02	6170790310
832	482	3	118	1999-08-09 19:49:54	0765022283
833	208	4	801	2000-10-12 16:04:43	7453452512
834	354	1	955	1973-07-26 12:28:45	1586650056
835	2	2	613	2004-08-03 02:38:06	7864128231
836	349	2	949	2001-11-07 21:18:46	8896251857
837	340	3	986	1991-10-09 11:43:21	5287353289
838	173	4	687	1982-07-15 03:23:24	1801795010
839	307	3	36	2013-05-16 19:21:20	8110431849
840	235	1	837	2019-04-02 18:54:44	1347350193
841	460	3	683	1979-07-21 21:27:50	5358141681
842	475	3	515	2003-04-06 21:04:24	1246068384
843	203	1	926	1974-09-23 13:44:42	7787527247
844	171	1	738	2020-11-23 15:02:06	9914395312
845	88	3	824	2004-06-06 23:20:28	0520295792
846	284	2	70	1997-09-24 00:55:11	3738294705
847	297	3	577	1989-10-01 18:37:07	7814331865
848	308	3	791	1978-10-17 05:04:55	2650567346
849	435	3	827	1983-07-23 13:09:29	2556297765
850	320	2	969	1995-05-10 18:54:11	7283560794
851	224	1	467	1984-02-27 12:06:14	9487940513
852	487	3	219	1997-12-30 13:29:02	4201557517
853	437	3	309	1988-01-08 01:55:21	8906081120
854	127	2	503	1996-06-28 02:27:41	2027298374
855	143	1	997	2007-09-12 08:52:22	4825996982
856	224	4	188	1985-08-22 03:56:37	3712498712
857	54	1	987	1999-01-29 03:52:03	0371344410
858	338	4	39	2011-11-18 09:18:11	9299314767
859	456	4	524	2017-03-31 15:59:46	1533800073
860	125	3	518	1978-11-08 04:44:04	9310423985
861	43	3	355	1982-06-18 22:14:26	7675476501
862	363	2	889	2004-08-19 16:33:26	4556317320
863	21	1	668	2007-08-04 11:38:05	0138160999
864	305	2	625	2007-05-08 11:31:24	4003084888
865	47	2	412	2016-03-29 02:49:34	4411076132
866	481	3	772	1987-08-28 22:52:04	1663949295
867	178	4	597	2019-07-12 04:05:11	2194866615
868	380	2	761	1986-12-18 05:21:44	3219142703
869	87	1	697	1975-02-27 13:42:12	7710522141
870	298	4	40	1978-09-16 08:07:56	4157101749
871	146	1	177	1974-05-16 10:50:31	9239588134
872	92	2	4	2004-01-06 01:50:22	8798602117
873	230	1	11	2015-05-28 08:11:30	1560494814
874	187	4	801	1973-11-29 08:24:49	3013788429
875	247	3	273	1976-09-13 16:17:41	4228646278
876	78	2	401	1997-12-11 12:23:24	4057413551
877	310	4	122	1978-03-14 15:40:13	3926194237
878	189	3	717	1976-10-13 00:04:55	6047236680
879	253	1	412	1990-08-22 14:50:54	6216375197
880	377	2	58	2005-10-01 10:32:54	6060367214
881	204	3	513	2014-04-25 09:04:39	5997122915
882	450	2	660	1995-10-10 15:11:25	2225605255
883	455	1	302	1986-03-14 18:01:03	9733125322
884	81	2	597	2017-01-05 17:31:55	7849483949
885	292	3	426	2001-03-19 21:33:01	9801173931
886	450	2	691	1987-02-27 23:15:21	7901413967
887	119	4	322	2005-11-01 05:17:46	4459258717
888	55	2	446	1979-04-25 07:38:38	0608327734
889	202	1	827	2020-07-14 18:56:23	7945578635
890	153	1	410	1982-06-14 22:21:59	2043020810
891	452	1	444	1989-02-18 05:41:57	1665878814
892	132	2	207	2008-01-02 11:37:55	1875934075
893	104	2	67	1987-01-08 18:44:59	9476846695
894	341	4	673	2006-03-19 14:01:31	8307826145
895	422	1	652	1999-07-19 19:45:20	3824385130
896	326	3	226	2010-05-16 00:27:14	1488151333
897	152	1	845	2006-02-09 01:53:50	9896904622
898	298	3	617	1974-03-09 07:51:37	7872720671
899	471	4	598	1989-06-01 05:46:08	4355938625
900	357	1	897	2019-05-04 03:16:43	1504620640
901	184	3	353	1997-01-15 01:33:26	5493417336
902	459	1	595	2003-01-01 03:53:09	4466029771
903	374	2	451	2015-07-06 21:33:59	0752333182
904	101	1	675	1979-04-09 00:28:23	5331394395
905	276	2	855	2013-12-01 05:11:47	8781670488
906	373	4	320	1998-06-22 03:12:08	7023009969
907	496	1	825	2020-11-27 23:32:39	1462077368
908	252	3	953	1993-10-23 18:12:13	8578962399
909	422	1	80	1992-08-25 17:22:08	2939664172
910	220	2	729	1995-03-18 05:50:51	9748510955
911	91	3	343	1974-09-01 07:35:14	8818755533
912	235	1	312	2009-08-14 00:02:29	9652536726
913	75	1	255	1997-01-24 15:26:20	0877721435
914	20	4	378	1998-12-02 11:56:05	7975800460
915	66	3	970	2010-12-11 10:08:48	5578283012
916	273	4	427	1992-05-24 17:08:50	3244938069
917	381	1	965	1980-07-15 04:40:32	1850065388
918	39	3	782	2003-11-17 16:44:25	2556397020
919	370	4	541	1997-10-27 17:21:03	8575664107
920	398	2	521	2000-12-10 16:59:36	4551649800
921	251	2	552	2014-02-12 21:26:54	7392294794
922	425	3	151	1993-01-02 10:13:15	7841536740
923	79	2	924	2007-08-11 09:39:32	0828818387
924	405	2	590	2011-11-21 07:32:09	4492807627
925	401	2	207	1985-04-19 22:33:36	9501861192
926	368	1	870	1973-09-28 01:59:30	0711598396
927	376	3	17	1985-12-16 22:12:47	0103020952
928	216	2	316	1994-11-13 07:27:29	0374031740
929	488	1	54	2010-12-20 17:37:37	4519172803
930	286	4	422	2004-06-21 22:49:33	0333126879
931	382	4	129	1988-10-01 04:24:09	1949000320
932	382	2	83	2015-06-23 08:25:11	2466827661
933	304	2	260	1986-06-03 22:59:38	2719331287
934	124	2	636	2008-01-01 18:16:42	0106287399
935	191	3	812	1995-11-24 15:12:59	7369100507
936	95	3	713	2006-02-09 12:36:47	1741410079
937	182	4	478	1981-09-02 15:50:03	0455509034
938	407	1	512	1978-02-15 23:59:17	6972246380
939	304	1	120	1979-10-19 14:03:29	2775335268
940	16	4	612	2016-08-27 02:36:57	4668164348
941	214	4	86	1979-12-19 11:40:14	5734191311
942	169	4	909	1976-12-14 07:00:51	4959715615
943	363	3	400	2020-07-09 11:00:24	7040701003
944	490	3	694	1984-05-07 13:23:08	5826375741
945	100	4	26	2014-08-21 23:03:02	4295727580
946	311	3	541	2004-10-06 19:48:05	3474616567
947	359	1	476	2013-11-07 08:58:16	4619549116
948	185	3	802	1977-11-25 18:06:58	0287202575
949	156	4	624	1994-05-19 11:30:03	8597896231
950	153	4	131	2000-09-05 07:10:24	5198786235
951	452	1	469	1985-08-09 15:40:17	6195513295
952	492	3	804	2007-04-27 16:30:39	1168348960
953	26	1	419	1997-09-15 02:10:44	9974087656
954	88	4	955	2009-03-11 05:31:24	9028011951
955	225	3	33	2012-02-12 13:16:54	8559432633
956	249	4	565	1979-10-31 12:31:21	2999860310
957	361	2	897	2009-08-17 14:50:36	6384698115
958	443	3	640	1985-07-31 04:47:43	6717771008
959	68	3	697	2021-03-04 23:22:02	8923130363
960	360	4	373	2006-03-24 08:14:35	2643637511
961	352	4	256	1997-09-14 18:26:59	6410766048
962	275	1	433	2018-11-25 16:31:07	9306896676
963	417	4	524	2012-10-31 19:38:51	4103513696
964	165	3	495	1974-02-02 12:46:28	5154739335
965	97	1	493	1994-07-13 03:51:19	2742360124
966	440	4	757	2016-08-26 21:14:57	4573286167
967	134	4	171	2007-01-12 06:40:11	6783729321
968	95	4	649	1998-10-05 19:28:50	6473203051
969	83	4	573	1989-02-09 20:44:19	3088249221
970	295	2	861	1992-03-11 14:31:54	8921145805
971	34	4	237	1996-10-21 09:19:57	9858094376
972	158	4	539	1975-02-14 02:48:21	8170829682
973	170	3	870	1986-09-08 03:11:22	9440291915
974	453	3	70	2003-09-17 21:42:27	3396147436
975	157	2	912	2012-03-06 14:30:33	8970940989
976	241	4	189	2015-08-05 03:42:25	5061702441
977	394	4	252	2008-01-05 05:53:36	9443288881
978	153	1	869	1991-04-06 03:44:09	2334686761
979	89	1	449	1974-11-10 11:43:53	8251218225
980	73	3	6	2001-10-23 16:32:54	5475272645
981	159	1	890	2007-02-06 02:27:06	8120031960
982	113	2	459	1982-02-25 07:24:34	4003545448
983	238	4	50	2010-02-23 10:10:11	7888951954
984	450	1	288	2008-09-03 19:01:07	3137771138
985	277	3	101	2014-08-05 02:51:21	5183346944
986	417	2	475	2011-02-24 02:24:02	4961327331
987	495	3	769	1997-07-15 18:07:42	7322969867
988	113	3	400	1992-02-15 02:34:45	9439573015
989	276	1	18	1973-04-14 18:16:57	5710376377
990	164	3	941	2003-08-23 17:56:22	5956927749
991	417	2	86	2007-01-24 13:28:57	1284925944
992	124	2	482	1999-02-27 05:49:32	4654262836
993	127	1	840	2008-08-16 20:51:28	8292346787
994	169	2	311	2019-12-18 13:01:36	2019180851
995	189	2	559	1985-02-08 15:48:56	1595782961
996	169	1	689	1999-11-21 06:43:21	0844695623
997	58	4	900	1985-02-14 22:14:05	3828223111
998	41	4	531	2007-09-19 01:19:19	3570982882
999	264	1	689	1984-01-12 15:30:23	8036782307
1000	471	2	533	1999-01-27 09:46:03	4264818887
1001	93	2	827	2014-04-05 21:35:47	7548956631
1002	149	3	802	2002-12-09 06:46:46	9580582555
1003	402	3	15	1978-04-02 17:27:20	9723879527
1004	179	3	71	1982-06-10 06:23:47	4110676992
1005	493	3	952	1992-03-08 08:12:06	7319305025
1006	8	2	320	2005-05-20 13:44:13	3356752658
1007	339	1	270	2011-04-06 12:35:33	6893253743
1008	429	1	574	2001-12-19 22:53:30	8199347189
1009	409	2	197	1983-05-16 23:31:25	7916889325
1010	169	3	262	1988-11-15 07:44:52	2384131493
1011	124	3	645	2011-08-24 13:49:42	8420362303
1012	66	1	529	2001-09-07 18:32:51	9819389783
1013	271	4	393	1994-05-02 04:13:57	0892152434
1014	369	2	184	1997-03-07 07:15:02	7396180082
1015	287	3	256	1990-09-07 13:44:28	7700510450
1016	163	4	5	2015-06-05 01:42:03	1889376568
1017	377	4	441	1993-01-07 12:46:42	4535496857
1018	58	4	11	1991-09-06 05:53:01	2380392819
1019	232	3	495	1989-12-08 16:40:16	6448664077
1020	16	2	692	1987-01-22 21:05:20	3628875521
1021	352	1	403	1990-06-26 16:55:38	0430741052
1022	449	3	645	1996-04-01 14:20:37	9588746745
1023	265	4	309	1980-09-05 19:45:14	5536512026
1024	275	3	430	1992-01-29 16:48:33	1959547938
1025	203	3	232	2004-07-22 19:24:56	7963126176
1026	162	2	423	1995-06-28 13:54:17	3388153132
1027	316	2	831	2011-12-20 05:00:28	8581342609
1028	5	3	381	1981-07-10 11:03:38	2527979606
1029	109	4	365	1979-06-02 03:15:58	0614654802
1030	423	4	885	1986-10-06 19:44:56	4818955692
1031	191	2	941	1978-01-16 19:31:45	9441017653
1032	257	3	780	2006-11-23 02:42:10	7121796235
1033	365	4	256	2011-05-01 20:29:52	2302241716
1034	22	1	92	1985-07-05 10:04:16	6080739594
1035	180	4	951	1979-04-27 13:35:06	5705538346
1036	39	2	756	2017-05-20 05:11:28	3957917305
1037	259	3	886	2002-12-10 14:57:57	5074727277
1038	227	4	968	2000-03-12 14:17:33	7318332808
1039	49	2	882	1988-10-07 23:02:10	8637882236
1040	117	3	947	2004-06-08 08:46:54	8041218891
1041	463	2	844	1999-02-01 15:07:14	0642232923
1042	208	3	159	1982-11-13 18:08:04	1980971942
1043	392	3	211	1981-04-05 04:56:42	7077328364
1044	393	1	413	1992-10-31 23:56:14	5648712831
1045	434	4	423	2020-12-25 23:06:34	5263738920
1046	358	3	668	2015-08-31 09:13:39	2565493271
1047	412	2	525	1980-01-23 11:57:50	1210059520
1048	147	2	754	2011-07-18 13:56:03	0391390887
1049	142	3	321	1991-09-03 08:06:11	9024595230
1050	171	2	733	1993-12-12 12:44:14	9724025328
1051	213	2	4	1977-11-15 08:33:44	9200720765
1052	375	3	387	2013-06-26 12:03:24	3515030504
1053	242	1	51	1994-06-27 14:47:39	8956247103
1054	258	4	91	1975-06-10 13:42:08	6765260865
1055	236	1	720	2002-06-30 10:01:35	6205478340
1056	362	3	483	2000-10-23 13:52:20	4055707848
1057	192	2	52	2011-01-17 23:30:33	2942661540
1058	495	4	517	1995-02-15 21:02:47	7362752595
1059	472	1	652	2002-09-25 09:04:09	9422013620
1060	492	3	292	1973-12-14 10:37:56	8044632680
1061	262	1	336	1984-10-10 14:41:32	4977169795
1062	198	1	233	1988-11-24 17:35:53	6802466516
1063	414	3	953	1983-11-03 14:42:18	4168514892
1064	202	3	676	1976-11-29 00:16:54	7054704349
1065	456	3	589	1992-09-14 11:04:44	2446231065
1066	426	4	688	2005-03-18 04:39:52	8683655147
1067	295	1	166	2005-10-28 23:26:18	0121629129
1068	468	3	191	1999-05-09 15:35:12	2263517052
1069	155	1	356	2007-01-08 06:34:16	1770289764
1070	325	1	583	2014-02-09 18:07:20	7238494857
1071	245	1	880	2000-04-21 18:15:12	9989131555
1072	124	2	75	1986-04-22 07:07:22	8780666840
1073	13	1	326	1983-11-06 07:31:43	0613449594
1074	483	1	911	2012-03-03 07:23:20	4865657001
1075	463	2	53	2009-12-14 09:36:23	2400686290
1076	148	1	752	2017-10-08 21:04:21	1402786904
1077	343	2	122	1998-06-08 21:54:19	1775493681
1078	342	4	973	2018-02-23 18:33:15	1707368178
1079	224	3	47	1979-01-04 18:07:09	8266556984
1080	468	3	823	1998-07-22 06:30:22	4903045539
1081	252	4	56	1993-12-31 21:05:21	2824518413
1082	308	4	617	2015-01-07 01:56:02	8429250559
1083	320	1	829	2005-02-21 21:50:03	2160790351
1084	272	3	81	2015-06-20 04:38:40	6127960858
1085	55	3	734	1985-02-14 22:10:21	4244312761
1086	159	1	966	2021-06-28 12:22:23	9097799374
1087	209	4	16	1987-09-03 11:55:55	6572296482
1088	392	3	123	1990-02-07 01:00:12	7147887321
1089	150	4	743	1986-04-10 11:53:19	4027738620
1090	111	4	422	2021-04-05 20:22:53	1928072116
1091	123	4	814	1996-03-27 05:01:52	9182978960
1092	351	1	107	2012-03-11 18:19:21	5620220253
1093	326	3	341	1985-07-30 00:22:50	1677821016
1094	430	4	981	1979-01-29 13:52:26	6642039547
1095	474	2	106	1988-04-12 00:12:14	1923070188
1096	39	4	220	2005-05-02 07:33:18	6179047686
1097	37	3	861	1976-04-19 00:03:51	6887856112
1098	70	2	997	2008-07-05 15:29:30	5527277165
1099	133	2	959	2003-09-08 01:35:38	3102608659
1100	274	2	868	1998-04-01 13:41:29	8205040556
1101	450	1	40	2013-06-10 09:32:11	6284787912
1102	28	4	902	1998-07-03 03:16:11	2454623796
1103	87	1	205	2007-07-23 15:00:32	2882674614
1104	7	2	45	1985-06-02 21:20:50	7372232087
1105	289	3	827	1999-01-11 09:11:33	5553539087
1106	428	4	886	1974-04-01 19:22:22	5548498902
1107	488	4	72	1984-04-16 21:32:47	4539186297
1108	335	3	126	1983-03-29 07:58:22	8374456778
1109	157	3	734	1998-10-15 08:44:03	6650508482
1110	230	4	105	1996-01-25 02:50:12	2109401995
1111	391	4	980	1977-10-06 16:33:07	8732456110
1112	10	1	325	2004-04-08 00:16:30	9505921966
1113	261	2	240	1994-01-03 22:41:35	4859501596
1114	301	3	845	1978-10-03 04:15:55	1986707195
1115	22	1	239	1982-07-09 16:27:37	0290914629
1116	160	4	878	1975-03-25 08:02:28	0615470135
1117	377	1	530	2016-07-10 11:03:46	1009769466
1118	250	4	323	2016-10-20 11:11:52	4820642705
1119	389	3	692	1994-06-13 10:06:56	3650237384
1120	304	3	162	1974-05-12 11:00:14	5777499737
1121	443	2	522	1992-01-11 23:20:45	5711322559
1122	195	1	293	1996-09-12 14:07:11	3543919681
1123	163	2	128	2003-12-22 05:20:52	3345898753
1124	126	4	697	1993-12-06 01:27:10	4571600562
1125	66	4	601	1996-08-26 00:29:03	6959068543
1126	338	4	609	1993-12-12 05:53:58	9185178667
1127	497	2	806	2010-12-15 02:11:11	2375665374
1128	44	1	588	1995-05-20 13:08:17	8415603916
1129	472	4	150	1984-09-08 00:59:51	3630528813
1130	220	4	967	1980-04-16 16:21:27	8142779617
1131	395	2	881	1977-04-19 06:05:50	5533359232
1132	98	2	691	2003-11-03 12:10:52	9128201617
1133	2	1	674	2017-10-31 14:14:24	1743588679
1134	492	3	140	2010-12-06 20:54:13	3676254592
1135	395	4	643	2004-01-14 06:10:01	0545405827
1136	17	1	472	1977-02-08 23:24:51	8382851671
1137	423	4	39	2014-08-30 03:46:38	6529314790
1138	386	1	210	1986-12-20 02:28:37	4471444726
1139	297	3	626	2019-03-30 11:47:12	9669986878
1140	24	3	569	1984-06-23 11:40:25	7411766103
1141	269	4	345	1987-06-29 19:14:51	1139648290
1142	39	1	56	2009-10-20 20:09:35	5680726087
1143	19	2	836	1977-03-26 09:49:45	6551465886
1144	497	1	803	2012-05-01 06:34:12	4274682481
1145	103	2	267	1992-01-27 01:06:19	2854909178
1146	233	3	3	1996-03-16 09:27:14	3676332337
1147	190	3	380	1983-04-07 11:23:26	1656141347
1148	253	3	660	2005-12-30 11:32:41	1874404269
1149	89	2	530	2001-02-17 11:26:39	4592184422
1150	48	1	986	1992-01-30 07:12:48	6544297100
1151	456	3	645	2017-07-26 01:29:19	8718797518
1152	4	2	681	1982-11-12 11:49:06	9616111642
1153	107	4	3	1996-05-16 14:04:54	7961460457
1154	350	1	140	2000-08-27 18:02:44	4514483249
1155	488	3	7	1976-11-21 06:36:21	6007975025
1156	265	2	720	1994-11-02 23:42:04	4145920358
1157	13	4	398	2005-02-10 16:24:32	9277759450
1158	254	2	731	1979-06-19 12:34:51	4931776823
1159	98	1	294	1981-12-14 14:47:13	9508514831
1160	71	1	997	2014-01-22 22:08:40	1901695511
1161	119	2	343	2005-08-04 06:02:16	2045125874
1162	266	1	478	1985-11-28 14:13:35	0637560853
1163	23	4	757	2003-04-01 07:41:33	5124379161
1164	21	1	269	2009-11-24 04:40:39	1481233263
1165	381	3	888	2012-04-06 14:58:32	9247651119
1166	257	1	4	1978-07-12 06:16:55	1028777460
1167	438	2	337	2018-06-27 19:17:41	8196433419
1168	340	3	880	2009-05-06 22:27:06	1147326487
1169	262	1	734	1980-02-21 23:22:31	6582358312
1170	157	4	342	1985-06-27 13:58:49	0306243605
1171	270	3	263	2007-12-30 02:05:25	8495190658
1172	128	4	694	2004-01-10 23:39:21	8490985070
1173	476	2	365	1990-06-20 10:40:05	8835565010
1174	282	2	406	1991-10-31 13:42:48	5184463552
1175	304	4	533	1984-12-08 20:57:08	9479989435
1176	99	2	97	2006-09-13 11:00:38	5821222277
1177	312	3	540	2004-05-08 12:47:17	2716692490
1178	125	2	974	2000-01-03 12:38:02	0798495301
1179	82	1	21	1993-12-16 04:15:28	8844342506
1180	246	1	572	1973-08-03 23:44:41	9765255930
1181	492	4	555	2018-01-08 03:52:29	3063452185
1182	331	3	258	2017-01-15 16:36:49	3840777439
1183	215	4	341	2015-12-10 16:46:26	3194027574
1184	267	4	508	1980-02-20 14:05:02	1598051318
1185	101	4	465	2003-01-03 14:24:01	7304615573
1186	158	4	732	1983-02-11 03:18:42	0298272535
1187	246	2	583	1974-04-29 17:30:45	5712871855
1188	387	3	631	1998-09-24 21:33:07	1779412096
1189	465	1	721	1977-03-10 16:40:01	5675745053
1190	140	1	236	1990-03-24 10:28:36	8284937396
1191	482	3	474	1997-04-09 11:54:14	5300301919
1192	445	3	342	1974-08-02 06:21:22	6001499694
1193	85	3	922	1987-09-06 03:33:47	0425968853
1194	377	2	930	2002-03-04 05:13:55	0319896901
1195	373	2	370	1979-11-11 14:07:04	2467932501
1196	294	4	301	1987-07-18 09:28:23	2474322499
1197	452	2	501	1987-04-13 03:36:10	8094978828
1198	318	2	506	2018-12-25 18:46:50	7392486838
1199	249	3	814	2012-12-27 22:16:43	8224219854
1200	339	3	173	2001-10-11 23:43:28	0716905306
1201	150	4	254	2017-03-20 10:18:08	1161208588
1202	460	2	885	2010-07-30 18:02:45	4269881758
1203	32	3	394	1998-07-08 18:27:16	5201808000
1204	341	4	722	1982-07-28 21:01:18	3269724121
1205	283	2	805	1981-10-09 22:52:16	0882492601
1206	277	1	255	2002-11-03 21:53:58	8920132601
1207	425	2	266	1994-12-24 19:22:28	1321093331
1208	22	4	437	1984-01-16 18:27:55	6744332651
1209	423	1	182	1999-09-19 15:28:20	6359209239
1210	124	2	110	1986-06-20 06:27:57	9689718603
1211	232	2	881	1988-03-06 08:43:45	1968701844
1212	197	3	129	2004-03-06 00:56:16	2107124679
1213	253	1	190	2016-07-04 12:11:23	1871161061
1214	486	3	811	1988-05-06 07:39:29	6716169243
1215	357	4	271	2011-04-02 00:35:15	5945220212
1216	478	2	348	1989-03-21 01:48:17	0041691481
1217	57	3	137	2014-02-20 21:41:56	5680634167
1218	161	2	967	1981-10-13 10:31:22	0936060716
1219	196	4	576	2012-06-08 21:58:33	3064124672
1220	23	2	272	2020-03-29 08:55:39	7557367259
1221	414	4	369	2007-09-18 18:18:39	1358920290
1222	131	4	747	1994-04-04 04:39:05	5467462915
1223	13	2	521	2006-08-29 09:28:09	5793429934
1224	87	3	185	2010-10-21 14:47:56	8479278148
1225	83	3	896	1986-05-28 21:53:42	0541668623
1226	346	4	26	2017-10-15 03:08:20	7052443641
1227	110	1	163	1986-11-24 21:32:16	9210197715
1228	261	1	888	1996-05-07 11:29:57	1427703422
1229	252	1	528	1996-04-18 00:45:28	3313767732
1230	256	3	623	2004-03-14 05:43:58	2866525168
1231	47	1	662	1992-05-11 22:12:31	7258085694
1232	383	2	341	2003-02-19 14:48:55	8513561241
1233	7	3	575	1998-10-11 03:09:01	9905093246
1234	410	4	340	1991-01-02 07:40:57	4898652634
1235	143	3	265	1996-06-21 06:51:55	8081299592
1236	86	2	988	1991-01-04 22:05:36	7705805082
1237	73	4	60	1978-06-28 03:42:20	4813157100
1238	443	3	418	2005-01-09 07:43:48	4953571790
1239	278	3	376	2015-11-23 00:34:21	9860519021
1240	378	2	676	1990-02-26 11:27:44	3236570039
1241	88	2	623	2004-03-04 07:05:18	7964776778
1242	495	2	603	2020-11-02 11:45:10	7907130724
1243	394	2	118	1977-01-25 23:19:35	3929592933
1244	145	1	71	2013-08-07 02:59:46	8845257996
1245	178	2	952	2018-02-09 20:20:18	1854565003
1246	181	3	528	1985-04-19 08:35:20	1881768175
1247	97	4	88	2017-04-25 08:47:22	7290092930
1248	385	4	990	1995-07-05 22:25:13	5462103120
1249	166	3	47	2015-06-11 11:22:44	4430654229
1250	475	2	589	1975-09-30 16:40:01	7090968457
1251	87	2	106	1973-01-07 01:06:18	5498898938
1252	406	1	981	1984-09-03 00:47:51	3703650468
1253	384	3	715	2009-03-10 15:45:26	7939958717
1254	148	3	138	1992-11-12 18:40:09	1578093430
1255	429	2	959	2012-11-14 22:14:55	7267651079
1256	414	2	624	2017-06-24 07:57:23	1377917224
1257	12	4	468	2009-06-18 01:16:19	1746475627
1258	345	4	767	2006-08-16 03:39:26	5885179846
1259	5	2	471	1986-12-30 18:17:08	1347341515
1260	375	1	436	1981-02-18 05:13:20	7958059264
1261	470	2	489	2006-06-19 05:36:23	8389307870
1262	269	1	15	2008-11-29 23:51:50	7648680947
1263	60	4	119	2010-06-06 15:30:53	5819555535
1264	60	4	631	1982-10-19 00:38:55	4855844696
1265	126	1	764	2016-10-27 20:49:32	1849275652
1266	125	1	820	2010-02-09 11:52:51	2601764521
1267	172	4	501	1995-04-07 16:41:38	3348150932
1268	394	4	896	1978-12-11 09:51:30	4491528543
1269	213	1	885	1977-04-08 08:33:17	4210761788
1270	207	2	284	1987-03-03 19:15:48	7775368762
1271	152	1	975	1988-10-31 08:19:52	1349660453
1272	140	3	120	1990-04-05 03:01:01	8762790988
1273	485	4	578	2011-10-23 17:56:56	7355750165
1274	197	4	445	2009-08-23 20:24:07	4820281986
1275	294	3	617	2014-02-28 05:00:02	7674828690
1276	186	3	24	1989-08-15 18:46:34	8644655668
1277	88	3	445	1979-04-10 16:12:26	5911491736
1278	166	2	713	2008-10-25 10:11:36	5439587181
1279	125	3	156	1981-09-13 11:07:11	6556429088
1280	443	4	812	1998-03-27 09:00:08	8034524714
1281	410	3	931	1982-12-08 05:02:24	4650859421
1282	92	3	886	2015-08-14 18:25:05	2350760307
1283	235	1	25	1985-03-27 09:13:58	8365583407
1284	130	1	598	1994-11-28 09:10:24	5793983525
1285	406	1	172	1996-04-20 18:56:47	6643124353
1286	300	2	301	1992-04-28 19:59:34	0229092379
1287	402	4	521	2008-09-19 11:59:36	8722510201
1288	388	1	68	1980-02-19 14:39:10	2045326479
1289	364	3	352	2005-02-24 01:00:44	8432291121
1290	36	4	118	1994-01-02 04:07:42	5342641061
1291	298	2	229	2002-04-04 19:10:17	3190016681
1292	152	2	137	2021-04-27 16:39:37	7058535157
1293	268	2	976	1998-09-03 06:48:48	0185872766
1294	356	4	855	1982-04-25 06:09:21	1436516539
1295	49	1	694	2000-05-27 06:09:24	8988247528
1296	23	1	765	1995-04-02 10:35:23	7953815741
1297	273	4	946	1977-05-19 17:33:27	4814979042
1298	4	2	859	1986-05-18 22:45:06	2889571156
1299	426	4	101	2015-07-17 16:13:05	9311783686
1300	159	1	170	2011-09-27 14:19:36	0519686003
1301	276	4	116	2009-12-17 13:43:15	7246179079
1302	265	1	455	1981-11-10 01:45:53	4756364618
1303	413	2	466	1983-04-29 17:00:52	6251481267
1304	461	4	651	1990-11-21 21:29:58	8308174308
1305	370	2	773	1990-01-13 18:03:43	2843357763
1306	256	3	795	1974-10-02 21:32:49	5582670737
1307	196	3	593	1997-08-14 17:34:43	1546302243
1308	312	1	537	2012-01-22 18:10:03	9358710517
1309	472	3	898	2010-12-12 08:05:13	7416670123
1310	120	4	276	2003-01-27 03:09:47	3944697395
1311	420	4	374	2011-12-13 00:48:25	5066270433
1312	260	2	325	2006-12-30 00:28:14	3244674415
1313	304	2	746	2013-02-21 05:20:21	8192610087
1314	240	1	248	1992-01-09 21:34:59	2857452970
1315	97	3	848	1980-10-18 00:35:56	2028498153
1316	470	4	623	2017-03-09 00:49:04	4559702530
1317	300	4	358	2000-07-28 09:53:10	9252589748
1318	10	2	131	1983-08-07 23:36:16	9111729715
1319	357	3	588	1984-12-08 01:03:28	4096994870
1320	297	3	655	2002-10-06 08:43:38	0033913767
1321	433	4	380	1996-11-12 15:24:05	6941700454
1322	494	3	591	1998-07-09 18:46:12	7825079114
1323	280	1	806	1974-03-10 01:51:54	4178190306
1324	59	4	943	2000-11-28 15:15:27	7270662465
1325	442	4	131	1989-10-30 05:20:09	5367698676
1326	185	4	13	2017-07-20 16:57:40	2855074146
1327	278	1	993	1993-07-17 02:45:43	9634042933
1328	170	3	288	2006-03-17 03:06:17	8489179641
1329	250	3	385	2012-08-04 14:10:33	3442209896
1330	341	4	789	2018-01-14 12:21:06	9177942380
1331	417	1	322	2001-08-21 03:15:44	9047371301
1332	96	1	445	1999-02-13 13:01:05	2745227444
1333	121	1	725	2000-09-28 04:51:42	0627583628
1334	360	4	413	1997-09-05 04:43:57	3253714816
1335	72	2	186	1983-02-09 20:49:00	3923347570
1336	365	2	478	1984-04-07 07:25:40	2205338766
1337	129	3	3	1981-12-22 16:45:07	7198525200
1338	88	4	287	2020-06-04 13:27:58	5459815736
1339	325	1	667	1998-01-19 20:51:53	6133347339
1340	232	2	52	1979-05-04 20:22:29	3607491513
1341	150	1	585	1984-10-20 11:27:03	6406563128
1342	252	1	680	2006-01-23 22:58:33	9861650943
1343	329	4	686	1986-10-20 14:05:57	3414876549
1344	224	1	885	1980-03-19 07:21:23	1894952251
1345	466	3	311	2003-05-26 07:35:44	2362638583
1346	225	1	555	2005-02-27 20:21:55	1391560126
1347	142	4	46	1977-09-08 01:14:31	8993403795
1348	302	2	529	1982-09-01 20:17:08	2408144226
1349	78	1	757	2001-12-20 02:05:48	2174517832
1350	138	4	132	1974-06-27 17:10:49	4337391627
1351	298	2	544	1973-12-06 23:04:01	8830464902
1352	203	3	624	1995-05-10 03:05:23	4892178303
1353	401	2	387	2006-10-03 22:05:17	4308904202
1354	298	4	91	1977-05-09 23:34:34	9434311295
1355	243	4	103	1995-02-26 20:47:52	5954949299
1356	197	1	986	1986-03-28 03:23:04	4662061016
1357	385	4	455	2004-12-18 08:04:45	3794819623
1358	382	4	25	2002-05-19 13:19:56	8888001571
1359	472	1	34	2012-02-21 09:27:17	4586003258
1360	57	4	39	1973-09-24 16:28:32	6125534635
1361	109	3	860	2020-05-11 00:25:52	5982589658
1362	119	2	534	2019-11-25 10:12:05	5345915732
1363	331	3	352	2010-11-19 14:30:16	4367125963
1364	232	1	594	2006-03-18 13:23:56	8259556465
1365	190	1	159	1988-08-05 02:03:35	3389057209
1366	406	3	714	2020-09-24 08:36:36	3614006128
1367	409	1	526	2003-06-16 07:49:05	7185457758
1368	356	3	327	2005-07-08 04:36:15	2558952729
1369	249	3	940	2012-09-22 08:43:01	0992409313
1370	20	4	481	2003-06-22 18:07:03	7113748263
1371	146	1	53	1995-10-01 09:29:15	2300219480
1372	481	1	950	1998-12-09 09:34:56	8983017165
1373	89	1	402	1988-08-20 15:07:22	2535818301
1374	120	3	512	1973-02-17 02:27:10	5980200908
1375	424	1	639	2003-04-29 19:40:01	6606381679
1376	194	3	120	1984-10-13 09:24:27	3760249062
1377	214	3	730	2006-05-19 18:33:21	7057188438
1378	379	3	560	1999-11-01 20:07:27	1058809495
1379	54	3	574	2018-08-27 20:54:19	3943609579
1380	162	2	167	2020-02-05 14:22:25	9151308210
1381	200	4	825	1985-07-16 17:22:55	6963423125
1382	468	2	874	1997-10-02 07:12:36	5978531954
1383	424	4	912	1976-07-11 17:53:54	7985877688
1384	489	2	275	2006-08-05 06:32:45	0366312769
1385	162	3	776	2006-12-20 08:01:39	8823266850
1386	427	3	629	2005-08-07 16:02:07	3514362399
1387	253	1	675	1992-12-07 00:40:33	9880562599
1388	79	4	211	1983-12-03 23:55:34	2699928420
1389	310	1	37	2019-04-26 15:05:51	6986186569
1390	52	1	519	1996-04-29 16:58:02	2645353053
1391	462	2	992	1981-08-06 03:33:03	8871640482
1392	56	4	408	2012-10-11 08:54:19	3244881454
1393	452	1	76	2019-11-10 23:33:16	8410260281
1394	390	2	454	2007-05-19 08:23:00	9771714984
1395	102	1	948	2011-01-24 19:58:57	1419494546
1396	409	3	943	1975-10-26 20:58:23	0569792639
1397	354	1	991	1979-02-12 09:45:27	0675090779
1398	96	4	543	2012-12-30 12:52:07	3467721985
1399	20	1	18	1990-07-31 15:26:58	5623919631
1400	254	2	126	2021-02-19 22:35:13	7290086309
1401	204	4	115	2008-05-05 18:15:03	3416595851
1402	483	4	825	1981-08-16 00:51:51	6670745567
1403	180	2	675	1989-01-15 09:02:04	7365804581
1404	122	2	221	2014-10-21 05:46:27	6526818270
1405	307	1	467	2006-12-15 09:56:26	9264339047
1406	343	3	742	2006-05-07 22:38:16	7812559939
1407	378	2	564	1999-12-13 11:19:51	6459397210
1408	132	3	466	1992-05-22 21:51:28	5731860664
1409	405	1	149	2019-06-27 06:15:10	0621305049
1410	67	2	460	1988-04-17 03:45:15	3155010530
1411	462	3	542	2004-06-13 03:51:42	4304003206
1412	52	1	888	2020-02-26 18:38:21	8053026955
1413	115	2	159	2007-07-06 09:02:15	1773838825
1414	35	2	698	2006-12-01 22:17:58	2016014508
1415	44	2	398	2001-09-24 04:15:18	1535007636
1416	282	1	243	1993-10-27 16:45:30	1446108773
1417	79	2	185	2003-03-09 20:26:06	7885962954
1418	156	1	825	1976-10-28 13:46:28	7468427720
1419	219	4	881	2016-11-26 20:18:06	3954817562
1420	118	3	225	2001-01-25 05:24:58	0561691882
1421	385	2	328	1983-03-30 14:57:11	8545526432
1422	452	3	494	1977-06-05 03:20:47	4322177241
1423	151	4	812	1980-10-24 12:52:47	0606493351
1424	31	2	98	1986-04-30 16:36:45	3436659918
1425	351	1	355	2020-03-05 06:31:51	6270052181
1426	36	4	819	2013-09-15 23:37:44	9024945301
1427	366	2	380	1976-04-27 23:46:26	3535348897
1428	100	4	977	2000-07-22 17:56:12	9650387041
1429	419	1	807	1974-04-09 19:57:56	8780512966
1430	297	1	978	1981-10-30 05:18:14	8206789547
1431	305	3	755	2004-01-08 07:19:24	1877009270
1432	219	1	294	2008-01-18 14:10:44	5111954450
1433	464	2	583	2012-07-07 03:52:06	6694207724
1434	396	3	49	1981-02-07 09:16:58	6405061087
1435	240	3	394	2006-11-15 23:34:44	2308632543
1436	20	1	566	1994-03-11 06:38:36	4033291793
1437	75	4	376	1981-09-02 17:32:21	0945340748
1438	426	4	373	1992-01-15 13:45:09	2414053319
1439	259	1	959	1994-11-08 00:46:02	0889571421
1440	457	3	271	2012-12-21 00:17:37	5382555855
1441	314	1	499	1997-11-29 02:36:29	9652557921
1442	99	3	302	1977-10-12 02:55:00	0705683726
1443	384	2	256	1985-03-06 09:50:11	5194322128
1444	59	4	690	2016-04-05 04:34:27	3635585918
1445	482	4	867	2015-08-01 16:20:54	5960229310
1446	128	1	648	2004-07-21 04:31:09	0469835391
1447	255	1	916	2004-09-05 00:11:26	0015952872
1448	175	3	482	2016-04-19 21:24:16	0612167817
1449	130	2	185	1995-01-29 18:28:18	6462973978
1450	66	3	836	1990-07-22 17:21:32	1597367888
1451	383	2	949	1974-01-25 09:18:14	9978799539
1452	76	1	7	1995-10-06 07:04:33	2728765477
1453	437	4	104	1988-04-11 20:20:22	7792478987
1454	54	1	385	1988-09-16 06:50:59	6303828517
1455	162	3	935	2007-09-15 21:28:38	1813637738
1456	484	2	638	1988-01-16 20:46:17	9125257670
1457	299	3	543	2014-05-29 14:33:08	8663938048
1458	178	1	280	1983-04-11 15:01:10	1573549447
1459	155	3	246	1978-07-10 04:11:58	9536216438
1460	281	4	454	1977-03-28 22:58:03	0517348929
1461	263	3	52	2002-12-26 06:50:42	9223706422
1462	319	2	762	1998-06-24 05:48:35	7678481521
1463	395	2	642	2017-01-11 17:15:32	7280711228
1464	126	2	684	2014-04-02 13:31:50	2867758294
1465	498	2	827	2009-10-31 06:11:43	5503816282
1466	411	3	695	1995-10-10 15:47:20	8652927464
1467	330	3	909	2019-08-16 12:20:25	8784241323
1468	464	4	77	2017-12-10 21:58:06	0059075220
1469	136	2	7	1985-12-05 06:16:46	3101399955
1470	52	1	528	2003-03-06 08:06:58	9680164967
1471	252	3	565	2011-02-03 12:21:00	9206187125
1472	457	2	364	2003-01-07 22:38:54	5319168257
1473	33	2	396	2016-05-11 05:33:54	8457547103
1474	264	1	58	1973-05-15 00:00:32	8858030484
1475	484	3	468	2020-09-13 18:12:40	5835442213
1476	330	1	570	1977-05-17 06:07:24	6103028319
1477	168	3	840	2020-01-04 13:41:41	7191372356
1478	108	2	750	1973-12-07 02:40:47	4762843558
1479	17	3	447	2006-11-04 19:31:42	5840760272
1480	434	4	564	1999-03-30 11:49:21	1517386735
1481	103	3	916	1989-08-30 21:31:27	0768396883
1482	458	3	963	2002-01-26 16:56:05	2729548290
1483	397	4	996	1993-01-02 10:59:46	0669366430
1484	395	1	557	1997-01-13 09:58:25	5322014471
1485	388	4	576	1977-01-05 13:22:03	7343683397
1486	276	3	969	2010-05-01 08:59:33	6552628411
1487	460	1	828	2008-05-22 19:03:24	1235041601
1488	427	1	387	1981-08-01 08:00:28	5838243973
1489	245	4	853	1990-02-07 03:05:15	7614841472
1490	497	4	109	2017-03-08 15:39:47	6830257663
1491	275	4	411	1976-11-01 09:11:01	1284607038
1492	183	1	458	1993-05-29 07:00:51	9057774340
1493	90	2	264	1987-02-24 03:04:07	3974002508
1494	89	3	692	1988-01-31 21:11:40	1948711904
1495	221	4	333	1992-02-17 17:37:55	1511137538
1496	29	1	395	1988-07-28 07:55:03	1965956015
1497	163	4	824	2004-01-25 19:03:26	2943385459
1498	16	2	946	2015-11-01 12:30:15	4139274551
1499	228	4	879	1980-08-18 07:23:01	7519720457
1500	417	4	920	1989-03-07 06:05:23	4151170077
1501	61	4	223	1978-11-04 15:24:10	4703626217
1502	372	4	756	1991-05-24 10:26:39	7394959415
1503	13	3	862	1991-08-15 21:58:47	9029939730
1504	238	4	199	1994-12-14 09:55:39	8420219956
1505	478	3	909	2017-08-14 20:41:45	0250973540
1506	4	3	682	2010-11-10 12:17:44	7915160739
1507	381	3	89	1996-01-13 23:42:39	4666008387
1508	280	4	914	2010-02-12 20:53:35	3533560479
1509	221	3	358	1992-12-08 04:39:24	1122837187
1510	452	4	480	1986-03-13 08:50:47	5993569648
1511	437	4	348	2008-01-28 13:53:40	2673202124
1512	272	4	79	1986-10-18 00:12:12	3528085985
1513	400	2	755	1998-06-30 08:42:03	4651121610
1514	397	1	13	2015-05-06 05:05:36	6690134772
1515	302	4	361	2016-08-29 01:42:27	9054577434
1516	339	4	802	1993-08-25 12:46:48	3594565755
1517	296	4	988	2014-07-05 04:09:44	0276700335
1518	64	1	656	2020-09-22 03:35:20	1579252974
1519	3	2	221	2005-12-28 00:24:40	4859405727
1520	78	3	402	2008-10-31 16:15:12	2722605284
1521	10	2	855	2000-11-13 15:37:45	3459899764
1522	261	4	668	2015-12-06 19:50:47	4958956126
1523	375	3	147	2002-02-24 12:39:06	3785487795
1524	27	2	574	2011-03-30 06:04:24	0966193781
1525	374	2	492	2014-08-23 14:56:42	3463434744
1526	105	2	667	1994-11-27 22:12:21	8424723515
1527	133	1	601	1999-11-07 06:10:49	7413716979
1528	16	2	600	2017-05-17 15:22:48	7135158851
1529	437	3	960	1980-02-18 19:45:31	1164824391
1530	479	1	636	1986-09-05 14:33:25	8649197098
1531	373	3	104	1999-12-11 10:42:29	0462389251
1532	448	4	263	1975-10-18 01:59:52	5868305714
1533	265	1	934	1983-01-16 14:34:49	4578472025
1534	321	4	816	2000-06-21 21:00:01	6833789886
1535	255	1	913	1988-11-10 18:10:07	4814937243
1536	90	3	545	2019-02-05 00:19:17	2154556650
1537	54	2	735	2008-11-07 20:52:53	4096203390
1538	275	3	629	1994-04-29 14:06:45	7957949700
1539	71	3	459	1992-05-25 03:30:39	4299287569
1540	485	1	277	2008-11-08 07:17:09	9545126292
1541	20	3	875	1993-07-08 00:43:46	3485647403
1542	30	2	521	2008-07-30 04:22:00	5137960060
1543	366	3	352	1977-02-25 08:43:24	6883887524
1544	275	2	188	1983-10-17 00:59:40	8128616262
1545	477	3	821	2021-06-17 19:25:39	7388263107
1546	413	3	344	1983-11-01 20:13:13	3657258370
1547	248	3	597	2009-06-30 06:17:39	2022133858
1548	268	1	229	1982-11-03 07:48:29	8994280693
1549	444	4	672	2004-11-10 20:02:50	7988842819
1550	257	3	882	2008-04-30 18:15:34	7016357370
1551	308	4	88	1997-07-24 11:11:01	9229730234
1552	472	3	378	1979-12-18 06:59:01	1430503661
1553	58	3	689	2006-12-14 22:40:06	5242075140
1554	375	4	991	1990-04-29 09:46:02	2180142803
1555	55	2	906	1982-09-24 22:03:58	8728130501
1556	287	4	993	1995-09-21 12:21:14	0879692043
1557	148	2	783	1982-09-04 07:52:00	8085664404
1558	14	2	188	2012-12-06 10:16:25	6485133023
1559	143	2	480	1983-12-08 21:33:51	3880621159
1560	196	2	101	2003-09-24 04:45:47	8895047807
1561	276	4	481	1984-03-04 02:52:26	2346130362
1562	295	2	897	1990-06-14 06:46:49	4701023899
1563	185	2	310	2017-07-27 16:47:52	7614861580
1564	368	1	125	2014-09-25 07:06:56	6636836277
1565	380	2	709	1976-08-31 01:40:45	3227025987
1566	129	3	225	1974-05-06 21:27:51	7089839181
1567	206	3	144	2017-09-03 17:46:42	3972575602
1568	406	1	283	2021-02-10 23:16:05	9054082903
1569	263	4	496	2018-01-03 08:42:13	0898808194
1570	70	1	277	1986-05-03 10:08:59	3535080506
1571	398	2	534	2015-05-25 22:51:12	8808086195
1572	237	1	210	2010-03-28 10:29:16	7959512646
1573	466	2	766	1992-09-26 12:07:21	2050865743
1574	486	4	43	1976-04-25 22:21:13	4943844025
1575	374	2	178	1999-01-25 13:32:33	0844686488
1576	289	1	462	2008-08-26 09:56:59	3724542321
1577	294	1	818	1990-02-17 15:22:17	5763071407
1578	109	2	225	1982-05-17 07:25:43	9439766919
1579	49	1	607	1975-12-26 14:25:37	4694437119
1580	335	1	240	1994-11-09 20:10:08	5232282457
1581	290	3	786	1995-12-13 09:22:24	5027667480
1582	324	2	477	2011-05-09 20:27:51	0147484657
1583	76	4	124	2021-06-13 02:41:21	3278196192
1584	437	3	538	1981-06-10 16:08:39	7928982873
1585	241	1	41	1999-03-28 13:21:23	3439497400
1586	103	1	510	1996-06-05 06:27:19	5670637584
1587	64	4	630	2010-08-17 17:20:32	7231602080
1588	67	4	185	2007-03-26 23:57:42	2010327946
1589	260	3	313	1980-02-05 03:12:39	1085874450
1590	72	4	731	2018-07-17 10:25:04	3814935646
1591	357	2	174	1996-10-17 07:32:19	7015746804
1592	209	2	494	2008-05-05 23:43:04	4083609612
1593	233	2	294	1988-02-13 04:32:50	9475713318
1594	316	4	632	2006-11-11 15:55:12	0407209270
1595	214	2	520	1974-08-28 12:31:00	9010152764
1596	2	3	169	1978-11-03 12:04:52	5260163023
1597	214	4	934	2017-04-19 00:02:02	7591306692
1598	207	3	793	2010-05-21 16:48:48	4294299794
1599	68	2	264	2013-12-26 00:39:24	8128860133
1600	194	1	694	1984-04-25 22:26:08	6841810821
1601	347	2	99	1987-05-21 20:56:34	4583248493
1602	345	1	478	2011-09-05 00:33:37	5898358410
1603	89	4	782	2010-10-03 10:17:46	3845794141
1604	254	4	400	2001-09-01 14:39:22	9225597006
1605	274	1	432	2021-01-19 01:06:31	2797894415
1606	60	3	277	1999-07-18 06:06:44	7367001092
1607	303	2	632	2007-03-09 13:41:52	0645514695
1608	54	2	562	1987-03-02 04:34:41	7729078488
1609	38	4	394	1995-08-05 23:57:52	1382943395
1610	158	2	911	1975-12-23 15:03:13	6648118129
1611	490	1	626	2012-06-06 23:55:36	0385219825
1612	293	1	802	1990-04-13 23:32:05	0585995641
1613	462	1	373	1987-02-18 07:44:21	5729261171
1614	256	1	837	2000-07-28 06:42:54	0013501041
1615	485	3	468	2014-03-19 16:20:55	0156934390
1616	404	1	310	2019-03-26 19:01:44	7513587881
1617	362	3	642	1984-10-25 03:30:47	6427157056
1618	175	4	25	2012-04-27 02:31:46	3241629517
1619	388	4	864	1980-12-04 07:40:56	4100307089
1620	157	3	520	2001-06-14 12:33:55	9861726525
1621	334	1	980	2002-12-19 20:13:21	0359317444
1622	15	4	829	1990-10-23 18:26:16	9932495653
1623	254	4	182	2003-04-10 00:08:52	8989269837
1624	359	3	277	1976-11-19 04:02:51	4211284992
1625	140	3	463	1975-09-14 17:52:52	4061663633
1626	63	1	300	1992-04-03 21:09:03	7073316581
1627	226	1	370	1975-08-16 23:13:31	1497045130
1628	112	1	816	2002-03-21 03:25:37	2989195375
1629	251	2	416	2015-09-16 05:49:00	9218921350
1630	427	1	19	1977-10-16 21:03:30	2924149360
1631	66	1	385	1989-10-12 04:16:41	7512824689
1632	491	1	872	1978-02-09 10:36:34	1069013580
1633	482	3	619	2010-02-13 21:22:58	4962225429
1634	28	2	559	1974-02-26 05:08:00	1807580219
1635	101	3	309	1977-12-26 06:38:30	1992856162
1636	90	4	969	1973-06-24 20:23:30	1468961537
1637	41	3	851	2003-05-10 00:05:45	0599062804
1638	341	1	60	1989-12-28 05:36:58	6484903352
1639	212	2	780	2009-11-20 10:33:25	0237794365
1640	61	1	683	1973-07-20 00:16:54	2144839995
1641	159	1	477	1991-12-18 01:21:55	5125492134
1642	7	3	134	2014-05-25 00:52:58	7007658168
1643	193	2	408	1980-03-16 05:15:58	3514471134
1644	453	2	363	2008-02-13 16:18:12	6234810869
1645	87	2	572	1992-02-26 08:53:05	9576125965
1646	181	2	607	1989-11-22 12:49:11	5573800897
1647	249	2	184	1974-08-20 08:41:23	0449567562
1648	281	4	185	2012-09-09 19:04:19	9055430728
1649	423	1	193	2011-04-13 15:14:19	7089889523
1650	129	3	899	2012-01-05 13:03:07	1334462872
1651	99	1	774	1995-11-03 20:02:53	2412887906
1652	466	3	564	2013-09-28 09:53:41	7873167192
1653	284	1	445	2003-08-05 04:20:24	1948708353
1654	41	3	777	1988-09-26 00:12:01	3837908295
1655	49	1	471	1994-05-24 00:05:22	1613180198
1656	36	4	37	1997-11-06 14:55:27	6812904768
1657	293	2	597	2014-07-29 16:10:07	4678260011
1658	75	4	39	2011-12-22 10:42:07	7025315473
1659	223	1	427	1983-11-15 19:00:37	2203053026
1660	94	1	740	2008-02-09 01:18:53	4787326012
1661	2	1	744	2002-01-28 07:08:50	6104849049
1662	393	4	855	1980-11-08 00:48:58	5569407356
1663	382	4	441	2004-12-04 16:12:11	9290000565
1664	268	1	990	2003-12-02 00:45:29	0366842904
1665	209	4	375	1983-02-11 05:08:52	6545790184
1666	334	3	418	1999-01-31 12:47:34	1545772753
1667	316	4	846	1990-12-14 16:11:35	2876367093
1668	398	3	685	2021-05-09 19:16:36	7790710465
1669	171	2	733	2008-01-04 02:33:45	3345788816
1670	199	4	149	1978-11-15 09:13:11	4658009237
1671	366	2	334	1990-10-06 12:44:40	0654373871
1672	289	2	675	2016-12-19 02:33:10	4010423283
1673	116	2	313	1995-06-24 10:41:04	5551334373
1674	62	1	365	2010-06-13 08:07:58	0333723869
1675	498	1	855	2006-02-03 06:09:57	8230128655
1676	433	4	602	1974-08-18 00:28:48	5342401863
1677	85	3	932	1980-06-12 06:46:50	9840316005
1678	58	2	951	2000-03-20 07:14:16	5880791414
1679	165	1	643	1976-02-29 11:30:01	3707403608
1680	260	4	127	1975-09-14 08:04:57	4249128904
1681	258	3	900	1990-04-15 13:43:39	6252684064
1682	97	2	592	1996-11-26 15:11:09	2478370376
1683	25	4	701	2012-07-02 22:59:37	6401688925
1684	193	4	702	1983-01-10 03:32:15	8975525692
1685	85	3	275	1978-10-17 23:31:22	1613228031
1686	203	2	383	2011-06-12 04:18:24	5305169963
1687	480	2	259	1974-09-23 11:24:57	6690571477
1688	238	3	99	1975-12-28 15:53:26	0161444249
1689	438	4	684	1990-05-05 22:39:36	9883036420
1690	472	3	509	2009-11-16 16:34:34	4713650493
1691	76	4	28	2001-10-04 06:25:28	9719657714
1692	373	1	580	1986-03-14 08:13:47	2070144828
1693	262	1	72	2004-08-27 06:41:41	3056137371
1694	101	2	280	1980-08-23 11:12:48	9867225660
1695	438	3	921	2014-01-20 20:00:39	0548929932
1696	103	4	295	1996-10-28 12:17:08	8620730857
1697	227	4	178	2009-03-25 07:20:05	8055186178
1698	363	4	736	1988-09-26 06:55:29	1552561912
1699	94	1	999	1975-01-04 00:13:14	3629683448
1700	118	4	568	1977-02-05 07:22:07	1751138661
1701	35	3	421	1989-08-01 21:37:01	0899549355
1702	8	4	592	2001-05-08 01:40:35	3380567038
1703	350	2	399	2009-08-15 12:05:04	6434503882
1704	464	2	658	1983-01-11 22:13:50	4222275249
1705	275	1	179	2017-07-05 21:03:36	5978772648
1706	27	3	962	1994-03-09 07:22:48	0298794160
1707	374	2	789	1997-07-18 13:50:48	1817336295
1708	133	3	420	1977-12-22 09:21:25	8614845580
1709	339	3	597	1978-04-25 11:55:47	7204319089
1710	105	4	798	1989-03-08 00:52:55	2857137011
1711	238	1	982	1976-03-12 16:40:38	4811748979
1712	366	1	164	2006-02-09 16:47:34	1001529907
1713	4	3	301	2011-02-26 05:56:57	6505717353
1714	178	1	694	1987-07-31 21:35:07	8534145075
1715	365	4	571	2019-06-26 12:39:41	3699687728
1716	17	4	422	1976-08-07 06:46:08	6672204639
1717	481	4	942	1992-10-20 13:03:34	8229473229
1718	455	1	289	1993-06-20 11:38:41	2209032552
1719	168	3	479	2012-01-28 06:41:35	3677545397
1720	165	3	111	1982-08-06 02:00:06	1449104528
1721	216	3	352	1988-02-02 10:39:34	3067079158
1722	265	1	199	1973-07-19 09:53:14	2550587778
1723	302	1	769	1975-10-09 03:03:28	0737278850
1724	301	2	786	1984-10-26 11:57:10	0579723423
1725	71	4	921	2016-01-22 07:09:35	8655669137
1726	361	1	97	1985-07-05 04:17:33	7845923760
1727	377	3	231	1997-12-21 22:44:37	1164405318
1728	238	3	850	1988-04-06 11:27:35	5989185318
1729	301	3	275	1990-02-04 08:05:33	5386975921
1730	321	4	436	2005-09-07 16:32:17	8094443190
1731	187	2	73	1975-06-02 14:45:10	6934551233
1732	473	1	224	1994-06-16 21:28:29	8981062305
1733	18	2	290	2000-05-28 22:41:09	7005694470
1734	362	4	48	2014-01-14 08:07:25	4168410371
1735	245	4	539	2000-09-26 12:57:46	7691696860
1736	370	2	42	1985-11-11 02:38:59	8225872973
1737	149	1	698	1993-03-06 21:09:23	5414831041
1738	343	4	372	2013-04-21 16:56:01	1731946558
1739	108	3	71	1991-08-05 04:18:57	2684416192
1740	113	3	468	1985-08-31 03:51:47	8679326244
1741	29	2	918	1984-09-02 17:08:48	4778541071
1742	362	3	143	2000-05-22 22:18:22	2358855046
1743	55	4	456	1978-06-30 03:03:57	6568178945
1744	2	3	817	1975-04-02 20:34:13	8286444562
1745	266	4	947	2001-12-01 14:30:17	7928194294
1746	348	1	850	1989-03-29 23:05:44	9941930287
1747	244	4	439	2003-11-15 13:07:33	1130402784
1748	67	4	128	1993-05-08 21:03:59	8975654108
1749	456	4	458	2003-06-05 17:13:39	4257991678
1750	399	1	522	1991-03-05 07:25:01	1917389779
1751	115	3	374	2005-10-03 07:43:02	2453274727
1752	470	2	702	1990-03-16 08:21:14	5105481066
1753	16	3	455	2014-09-06 07:37:31	3743884331
1754	31	1	255	1996-12-26 23:23:49	6731737501
1755	417	2	386	2014-09-17 06:34:48	3611879159
1756	113	3	572	1981-06-30 16:27:08	1105418968
1757	176	2	216	2007-11-05 19:12:34	1979141348
1758	305	2	741	1995-06-07 02:24:41	8395033827
1759	472	1	601	2015-11-24 00:13:48	6110094324
1760	159	3	958	1978-09-17 06:25:15	3653774869
1761	421	2	623	2021-03-20 20:35:30	6033020492
1762	466	1	184	1974-09-11 12:31:15	4569159137
1763	143	2	928	2013-03-24 00:35:14	9485276525
1764	22	4	329	1991-08-06 20:35:04	6468498363
1765	73	4	924	2021-02-16 23:52:07	5618992655
1766	335	2	450	1983-06-08 04:15:03	3466323765
1767	45	3	652	1991-10-13 04:26:30	9943760517
1768	203	2	329	2010-01-23 00:23:37	9980293524
1769	79	3	683	2001-11-21 09:37:04	6779140577
1770	482	4	432	2005-09-22 00:26:31	4897667485
1771	181	2	917	2010-03-04 14:31:30	7885228837
1772	207	1	685	2021-04-10 14:54:20	6396117496
1773	406	1	261	1988-05-18 09:58:27	6781969582
1774	375	3	602	1998-01-17 12:30:30	8891615288
1775	156	4	179	2010-05-07 10:39:48	2084052224
1776	31	4	461	1979-09-25 07:44:02	2683978861
1777	391	3	122	2019-09-29 19:59:50	0995677222
1778	418	1	410	1983-12-13 06:16:22	8477693514
1779	255	2	747	1977-09-09 03:07:09	9427869851
1780	309	2	850	1986-11-19 15:31:58	0238140030
1781	311	2	418	2005-11-13 03:28:00	4630581164
1782	174	3	210	1975-08-10 14:02:11	3383769124
1783	6	2	624	1987-04-19 16:38:10	3001893594
1784	106	2	207	1995-08-24 03:46:45	6989829129
1785	214	2	943	2015-09-07 14:29:31	4232730800
1786	216	2	908	1999-09-05 10:20:44	4938450800
1787	435	4	946	2011-12-26 01:13:25	1298513901
1788	239	4	285	2005-01-14 19:14:00	4121674540
1789	475	1	362	2019-12-23 12:14:34	3201979798
1790	232	2	829	1978-06-30 13:45:01	8467509106
1791	290	1	79	1979-07-21 05:30:09	0800558382
1792	255	1	530	2021-07-17 19:47:15	7106162881
1793	384	3	410	1979-01-28 08:35:58	7546962236
1794	175	3	571	2012-08-30 19:47:12	3446543276
1795	6	1	179	2003-01-21 16:42:48	3782382973
1796	469	3	93	1997-01-02 09:58:56	9944660965
1797	50	1	349	1987-03-03 16:47:49	3858870101
1798	137	2	194	1994-02-20 11:48:19	0790148592
1799	177	4	545	2007-12-10 23:37:40	2535144386
1800	45	3	902	2018-08-16 20:42:31	9694805737
1801	368	3	802	2014-01-17 18:35:57	5254045085
1802	334	3	470	1986-08-03 04:53:07	3326287417
1803	434	1	821	1992-07-10 11:04:06	2210930734
1804	281	2	342	1979-12-20 08:26:32	6791062607
1805	90	4	419	1977-07-24 00:34:40	9792940687
1806	499	2	539	1976-06-03 02:11:46	6453913754
1807	125	1	383	2016-06-03 16:03:58	2440536275
1808	479	4	242	2008-10-19 18:55:02	2838424389
1809	16	2	895	2019-08-02 10:12:43	6510514485
1810	464	1	852	1986-05-13 16:19:13	1347990196
1811	27	3	360	2000-06-20 17:43:29	4526859277
1812	261	4	115	2021-01-08 03:34:58	7588171361
1813	158	1	456	1997-10-01 13:30:04	5687014935
1814	135	4	495	2009-03-19 10:25:17	1195740119
1815	312	2	579	2005-08-13 03:50:21	2862753055
1816	242	3	245	1977-08-18 22:31:22	6273463381
1817	221	2	9	1984-11-13 06:24:40	4517437626
1818	298	3	747	1973-06-26 13:59:30	1104270499
1819	455	1	967	1983-11-09 02:13:29	8062024093
1820	415	3	373	1984-09-08 08:18:59	1933163229
1821	393	4	115	2001-11-23 12:38:12	8139235159
1822	445	4	334	1975-06-25 02:32:56	6806404048
1823	300	1	531	2012-04-10 18:52:55	8118191808
1824	266	2	980	1989-02-03 02:09:45	4130694736
1825	352	1	651	1975-01-19 17:36:13	1439275619
1826	206	1	101	1980-04-07 00:57:39	4936493403
1827	54	1	931	1975-01-09 21:09:12	2412451010
1828	194	1	796	1974-01-27 06:43:11	1135964046
1829	232	3	504	2010-01-10 16:35:59	3249950985
1830	38	4	387	1982-11-13 09:33:21	4223018322
1831	417	4	166	2005-10-01 22:24:06	4026476953
1832	70	2	257	1979-07-30 12:19:04	1498642800
1833	203	3	119	1975-02-04 06:37:27	4016979502
1834	486	4	547	1973-10-21 09:47:57	0631053526
1835	188	1	133	1995-03-20 16:49:21	4668316845
1836	119	3	576	2014-06-27 02:40:23	0068956983
1837	66	1	262	2013-08-09 07:08:00	8039229012
1838	10	2	824	1986-01-14 14:46:46	9764750799
1839	199	1	787	2005-08-28 04:26:32	0560205343
1840	44	3	458	2001-11-28 21:10:55	0595658050
1841	377	2	793	2012-12-26 13:48:04	8614345306
1842	420	1	378	1992-08-31 01:06:44	2695148393
1843	31	4	799	1987-09-14 23:41:10	5548410093
1844	431	4	300	1980-04-21 03:59:17	4900133358
1845	380	3	295	1986-06-22 09:53:53	8092523616
1846	81	3	579	2017-06-24 02:40:18	8759884649
1847	285	3	175	2000-09-01 22:01:23	8611856202
1848	66	3	849	1982-03-19 13:45:22	3813263750
1849	340	3	729	2000-12-13 17:05:46	5180359857
1850	391	3	852	2003-06-30 05:12:05	1588908940
1851	22	2	65	1982-06-17 19:53:53	8696336886
1852	9	1	725	2009-10-20 00:38:45	7841723115
1853	462	2	903	1998-12-28 17:00:57	5286029467
1854	146	4	960	1980-03-16 08:45:34	3014861905
1855	64	4	713	1985-01-01 15:10:58	6657613555
1856	210	2	379	2021-10-09 01:09:40	4948442066
1857	150	4	297	1984-04-08 21:15:55	4515208404
1858	346	3	990	1999-11-30 12:26:54	4214338667
1859	387	4	882	2003-07-06 20:49:37	9682092825
1860	133	3	939	2012-08-18 09:50:01	6149514941
1861	205	3	646	1992-10-31 15:57:17	9146660578
1862	68	4	578	1978-04-26 07:14:45	2221676859
1863	365	2	816	1985-07-10 22:38:35	5738586288
1864	455	1	209	2003-10-04 18:30:07	0760885928
1865	18	3	987	1983-05-01 16:29:50	3482481721
1866	95	4	5	2008-01-20 13:03:40	1151159952
1867	93	1	706	2012-11-15 11:14:50	8374571995
1868	198	3	89	1987-07-08 07:29:45	3346190638
1869	106	3	85	1999-06-19 00:36:40	2789204710
1870	394	4	496	1984-07-10 17:14:19	5659933574
1871	417	3	609	2010-01-20 02:03:28	8157328885
1872	336	1	800	1978-07-05 07:03:24	1450589294
1873	81	1	660	1990-08-14 07:02:12	7539220462
1874	449	4	481	1979-10-08 04:28:25	6434566185
1875	333	2	480	2006-04-16 02:30:04	9096232641
1876	260	4	738	1979-02-11 04:30:15	1460248908
1877	268	1	750	2021-01-29 19:20:43	3165879560
1878	387	4	239	2014-08-14 16:09:23	8046532449
1879	472	1	665	1987-12-06 21:07:46	2368231851
1880	400	2	79	1994-04-07 12:24:39	6301282125
1881	44	2	735	2016-05-31 07:01:10	0856334776
1882	283	1	347	1997-08-04 01:44:30	9514006216
1883	357	2	637	1977-08-27 13:50:09	1971909365
1884	419	4	739	1986-03-18 06:41:45	9888545813
1885	89	4	670	1994-11-10 18:36:07	7869243791
1886	437	2	95	1999-01-15 12:43:08	7855592516
1887	318	4	546	1977-02-11 22:41:45	6669854755
1888	265	4	805	2017-11-19 20:15:02	3070159993
1889	76	4	911	1992-12-02 12:53:07	3876487203
1890	221	3	956	1980-07-19 05:16:48	7667815210
1891	60	1	64	2002-01-03 13:15:11	5019302307
1892	305	3	261	2017-06-24 19:55:17	5670435833
1893	207	4	341	2008-11-29 08:28:42	7063051670
1894	125	1	626	1974-07-30 10:43:30	5600889834
1895	340	2	672	1990-12-29 03:11:08	2208865757
1896	75	4	640	1979-09-24 09:04:11	7808525211
1897	324	1	895	1983-05-12 22:10:43	7181663848
1898	166	4	605	1973-04-02 15:59:26	6989499294
1899	458	2	620	2013-09-30 23:05:21	2602179536
1900	72	3	936	1980-06-25 04:18:14	3252883390
1901	155	4	967	1973-05-18 20:40:59	1385795548
1902	374	1	80	1987-03-24 10:08:26	6207402414
1903	127	4	184	2000-07-18 00:13:24	2561954792
1904	345	2	132	1981-03-04 11:40:35	8423271582
1905	327	4	377	1993-04-11 18:36:33	8941324343
1906	444	3	802	1981-09-24 04:13:24	6038174337
1907	48	2	244	1976-06-18 12:23:31	7410041246
1908	362	1	224	2014-05-13 18:06:13	2206281948
1909	168	4	474	1981-04-25 13:51:40	2134566544
1910	107	3	754	2006-01-05 06:22:29	5432029167
1911	1	2	31	2019-07-08 14:05:35	3758941315
1912	477	4	180	2004-12-29 18:16:11	5665778957
1913	217	1	742	2007-04-21 04:22:09	9961092143
1914	335	1	731	1978-12-20 02:57:41	4186338175
1915	34	1	349	2000-07-12 00:18:36	4627008026
1916	464	2	4	1981-08-15 05:09:09	6579353184
1917	336	4	985	1999-12-06 11:53:45	3582736489
1918	316	3	713	2017-12-25 06:50:31	7326745855
1919	194	1	260	2013-09-10 19:09:15	8636440526
1920	325	2	838	1974-07-06 14:45:47	0539891688
1921	284	4	73	2016-04-25 05:34:12	7540572013
1922	204	3	68	2015-11-04 19:56:59	7003999119
1923	180	3	195	1980-01-09 03:23:58	9463680310
1924	187	2	607	2007-03-28 02:55:26	2894461861
1925	245	3	246	2001-03-29 06:18:16	8481807839
1926	437	2	578	1981-09-02 05:34:31	6536543595
1927	408	4	823	2000-05-31 01:33:39	6745327731
1928	303	4	437	2008-03-04 21:23:54	0772492221
1929	245	4	258	1996-11-01 06:44:47	4606858670
1930	46	2	761	1977-11-15 13:56:56	6448584432
1931	26	1	165	2017-11-26 05:49:50	9983109296
1932	320	4	910	1979-07-17 21:58:30	2166829562
1933	17	1	218	1993-11-16 12:57:36	4148433930
1934	396	3	268	1993-11-01 07:04:21	2610085616
1935	63	3	693	1987-09-08 03:12:28	7241494290
1936	427	3	564	2002-10-01 01:54:25	5834096632
1937	135	1	778	2002-04-30 05:02:52	5685631345
1938	208	4	514	2019-06-13 23:18:48	8665349047
1939	270	4	653	1981-04-28 07:33:26	0899135004
1940	30	3	380	2010-04-01 05:04:19	9932815622
1941	476	1	509	1987-05-11 08:29:13	3818431336
1942	169	1	321	1991-02-28 15:29:53	9310314160
1943	144	4	539	1995-11-25 12:51:54	6475087751
1944	220	2	439	1990-04-26 16:14:39	3952147636
1945	192	1	738	2006-09-16 02:02:09	5433469433
1946	296	1	607	1982-01-25 06:00:41	9703338258
1947	166	3	938	2012-05-30 09:10:46	1865367578
1948	446	2	802	2016-12-19 23:54:02	8853598189
1949	127	3	149	1996-03-31 19:15:11	1516029586
1950	182	3	70	2013-03-16 11:19:04	7589977458
1951	303	4	643	1997-05-26 01:02:52	2040126173
1952	30	3	945	2019-07-22 22:45:19	8242791697
1953	194	3	659	1987-10-04 21:00:40	0752480352
1954	97	3	12	1975-10-02 01:39:10	9920547197
1955	114	1	348	2013-11-09 14:14:11	7211537933
1956	74	2	1	1976-12-04 01:58:49	1079585531
1957	272	2	313	1979-08-12 15:36:12	7551870322
1958	409	1	191	1994-04-02 18:59:38	8902943808
1959	396	3	823	2010-08-30 09:38:56	1383681291
1960	300	3	740	1998-11-25 22:25:17	9096685780
1961	129	4	550	1994-01-09 20:30:59	3408132245
1962	485	3	179	1993-08-25 14:58:42	4054790037
1963	35	1	374	2018-04-01 22:52:14	1337351273
1964	393	2	741	2004-08-02 07:44:26	0202600604
1965	384	2	889	2005-07-14 00:49:22	9839170153
1966	361	4	813	1990-09-08 04:48:34	4006255950
1967	305	1	694	1986-04-19 14:24:15	1145289877
1968	40	2	189	1986-04-20 12:47:50	9596086884
1969	315	1	759	2000-09-16 12:40:06	1852258559
1970	132	4	422	2001-01-30 14:18:03	6183039841
1971	3	1	142	1992-10-10 23:37:54	0542032735
1972	153	2	120	2001-05-01 15:58:37	7506861938
1973	423	3	534	2001-02-14 11:02:16	0009872226
1974	384	3	839	2004-01-19 10:41:11	6675028998
1975	153	1	6	2007-04-30 20:45:10	3238139982
1976	265	4	315	1989-05-28 18:43:36	9022563988
1977	415	3	893	1981-08-06 18:42:36	6111963257
1978	297	3	443	1980-08-04 10:22:31	6549739180
1979	334	4	772	2001-10-31 11:10:08	7475218754
1980	124	3	708	1974-08-19 14:36:47	3413381445
1981	308	3	618	1994-08-31 20:54:05	4532830492
1982	2	3	422	1993-05-12 19:45:34	3759556250
1983	481	3	757	2019-02-23 20:08:41	2340309652
1984	421	1	627	1990-05-12 16:15:49	1299892381
1985	236	1	151	1984-04-18 19:32:08	9611866882
1986	280	3	387	1989-01-26 12:41:31	2110315247
1987	166	1	341	1987-08-16 09:02:13	9563581571
1988	377	4	943	2014-05-08 12:35:50	4130131421
1989	54	4	23	1986-02-26 12:18:21	7157375172
1990	179	4	155	2014-05-08 08:03:16	9229229995
1991	481	2	480	1979-09-22 07:00:21	1246936610
1992	429	1	375	2017-05-24 15:20:46	9151148596
1993	272	1	255	1999-09-20 16:47:20	0683568869
1994	128	1	560	1976-09-14 22:08:33	8044278753
1995	71	2	602	2001-07-02 03:49:23	8884433001
1996	453	2	963	1984-08-13 18:22:26	0246345764
1997	225	3	340	2007-09-16 20:36:09	2692946800
1998	223	2	114	2019-11-16 13:24:23	6151019199
1999	352	4	520	1980-04-30 05:54:49	3998774042
2000	74	2	253	2008-10-15 02:44:55	1627334076
2001	354	4	37	2007-10-04 13:11:33	5302410522
2002	22	2	602	2011-01-26 03:19:22	8325895160
2003	253	4	863	1993-06-18 11:21:14	1165284412
2004	160	2	722	1987-05-21 23:05:44	4184185388
2005	336	2	410	1984-01-10 12:39:42	5846476204
2006	411	4	918	1990-05-30 03:51:58	6279101211
2007	355	3	84	1992-02-29 01:25:42	1193991697
2008	211	1	748	1993-10-04 10:09:57	0712330816
2009	258	1	736	2006-05-10 16:56:34	8541151808
2010	221	2	879	1981-04-07 11:51:41	1723126167
2011	192	2	871	2010-02-15 17:47:36	5411678319
2012	458	2	637	2002-11-25 09:59:06	5165804982
2013	442	1	412	2001-10-24 18:26:40	1843908411
2014	260	3	3	1985-03-04 08:35:54	7071047606
2015	331	4	144	2010-01-06 09:31:12	7362340182
2016	271	4	622	1995-03-07 16:12:58	5744012402
2017	226	4	946	1986-09-03 05:07:27	3306980107
2018	241	1	547	1980-12-11 08:57:47	3043661956
2019	13	4	254	1988-06-17 11:04:20	0155271206
2020	488	3	392	1978-08-11 16:37:04	1754197480
2021	9	4	884	2009-11-09 12:08:39	4506045840
2022	137	4	519	1992-11-26 19:37:37	6860220848
2023	275	1	52	2021-03-23 11:23:54	4030595408
2024	451	1	183	1988-06-14 00:59:36	6995167268
2025	101	4	645	1997-05-24 12:08:37	2826778195
2026	433	3	601	1992-03-03 08:07:41	1363273174
2027	189	4	498	1974-07-28 21:52:43	8906898460
2028	17	4	986	1985-02-25 10:21:30	6047171470
2029	72	3	496	2003-10-02 17:15:07	2306200980
2030	306	4	746	2002-10-23 06:57:38	6982924023
2031	219	4	822	1998-01-12 08:07:55	7366935141
2032	232	1	874	2015-01-18 17:33:39	5139671149
2033	165	4	308	2014-09-03 06:34:34	9019420322
2034	52	2	880	2007-12-17 21:48:18	4083322550
2035	109	4	333	2011-03-02 05:09:40	2919631666
2036	179	1	467	1999-12-18 22:14:13	7317626053
2037	307	3	746	1977-02-23 15:56:35	0845731760
2038	160	1	27	1989-05-18 21:29:28	5869798522
2039	426	2	398	1998-12-18 05:38:01	4944258874
2040	441	2	352	2020-01-11 15:12:48	6149620562
2041	318	2	374	2011-08-11 23:50:28	7718517591
2042	82	4	89	1979-09-23 22:24:06	9198065737
2043	92	4	628	1973-09-03 01:04:39	0582204577
2044	188	2	525	1984-02-01 16:30:17	4432160132
2045	467	3	183	2009-07-19 05:21:58	1067627752
2046	458	3	638	2015-02-22 13:33:39	1459950605
2047	481	1	561	1989-08-05 04:27:13	5307013244
2048	135	1	888	2016-08-04 05:39:03	0497307460
2049	208	4	173	2011-10-09 09:43:00	1547484937
2050	387	2	264	1998-04-05 06:24:14	7979102610
2051	41	4	719	1994-02-28 13:49:18	4236111513
2052	255	1	655	2013-03-23 07:21:03	9849547995
2053	276	4	966	2003-07-31 00:05:01	5190182231
2054	366	1	345	1997-05-28 19:57:41	7339998904
2055	466	4	995	1985-01-24 13:46:50	0906912972
2056	73	3	134	2015-04-12 10:17:48	8155538456
2057	176	4	533	1999-03-21 14:04:57	7141857405
2058	426	4	964	2002-05-24 15:20:07	4476398542
2059	312	1	143	1998-08-29 10:33:37	5627359971
2060	201	2	138	1975-03-16 02:33:26	9465384592
2061	407	2	154	2014-02-25 21:36:30	0650051152
2062	406	1	788	1984-07-18 08:57:20	9224543783
2063	242	4	899	1996-12-13 15:21:23	2462700842
2064	52	1	740	1984-07-26 11:19:05	7945258360
2065	363	3	553	2013-06-22 20:56:27	3712179472
2066	351	2	99	1997-12-25 01:31:28	1811251175
2067	118	3	211	2004-12-29 03:27:53	0868580730
2068	314	2	439	1986-02-01 02:44:16	0610417710
2069	466	3	616	1985-04-09 15:29:06	7441034819
2070	225	1	327	1974-08-28 14:55:21	1534402699
2071	345	3	813	1981-06-25 07:00:52	9823712924
2072	185	2	628	2014-10-09 06:39:30	4091486244
2073	43	1	631	1985-01-29 10:34:23	4528362245
2074	37	1	240	1980-12-30 16:10:07	1063020710
2075	236	3	519	1995-11-29 14:44:37	4608314154
2076	325	3	803	2008-11-03 11:20:51	9161942089
2077	318	2	500	2006-06-19 16:52:24	5482394555
2078	355	3	572	1991-10-22 05:26:11	3397636725
2079	377	1	447	2005-11-20 20:40:21	0920897755
2080	411	3	813	2002-05-05 12:08:30	7337509259
2081	284	1	290	1996-10-05 18:08:25	6514029361
2082	343	3	777	2014-10-09 16:17:46	5098046528
2083	196	1	636	2001-10-01 07:47:19	2950216033
2084	477	1	767	2012-04-13 18:12:46	4162870566
2085	303	2	662	2006-11-18 10:18:39	0344664680
2086	19	1	872	2012-11-25 10:08:43	4493022488
2087	212	2	716	1984-06-15 23:18:08	4915760294
2088	404	1	382	1974-04-10 18:05:50	2721241976
2089	149	2	356	2003-08-15 19:17:13	0923896904
2090	229	1	86	1989-05-05 12:43:18	6265643399
2091	425	2	95	2004-06-10 07:27:32	1661261017
2092	217	4	175	1983-11-24 13:39:03	9759174683
2093	242	3	341	2017-12-25 10:34:34	4622982175
2094	175	1	371	1979-02-07 17:22:50	1280190281
2095	403	3	271	2020-05-19 15:51:11	2953390829
2096	161	4	595	2012-07-14 20:16:34	8039138798
2097	224	3	862	2008-10-05 23:13:34	8047707497
2098	371	4	777	1980-07-21 20:34:21	2743796590
2099	158	4	370	2007-04-16 13:49:02	8233735993
2100	39	4	415	1996-02-05 18:48:43	9993622998
2101	436	4	318	2014-04-15 20:45:49	4072557912
2102	374	1	167	1992-07-14 17:40:33	6921221435
2103	468	2	77	2001-05-11 11:11:18	9524009102
2104	251	2	729	1982-06-12 09:29:50	4212251069
2105	189	1	586	2003-08-18 19:21:27	9713729943
2106	436	3	325	1994-07-16 16:50:27	7888774133
2107	264	4	549	2015-01-08 15:06:12	7518152159
2108	119	4	507	1993-01-26 01:45:12	0730770098
2109	32	4	672	1992-11-19 20:12:32	3915768122
2110	100	1	333	1995-11-28 23:19:07	5787118205
2111	64	3	450	1983-06-22 22:38:12	0548793495
2112	225	4	457	2006-03-23 07:45:57	4083958578
2113	254	3	215	1979-12-07 12:48:39	7541509562
2114	125	1	558	2001-12-28 20:48:33	6088456416
2115	460	3	628	2005-06-12 16:49:29	1853946361
2116	147	1	20	1983-10-09 07:28:29	5702896931
2117	450	4	648	2011-09-03 21:41:29	5576621380
2118	402	3	696	1994-06-07 17:31:38	5048399911
2119	168	2	603	2012-05-09 08:51:48	7567593647
2120	480	3	936	2006-06-22 03:16:05	6196716120
2121	72	3	571	1988-02-24 20:42:51	7036004478
2122	113	3	905	2007-05-26 01:37:18	2164017535
2123	350	1	818	1994-11-17 18:22:28	5962924676
2124	28	4	213	2018-04-28 22:30:43	0689981524
2125	14	4	932	2011-07-14 19:41:20	2252005198
2126	470	2	437	1982-04-22 16:26:20	7089738019
2127	351	4	658	1991-07-14 09:37:52	2101190608
2128	84	2	608	1980-06-26 12:03:34	8577903638
2129	131	4	618	2009-05-22 16:15:00	1754652168
2130	450	1	859	2002-01-29 00:46:11	6316446274
2131	296	3	950	1984-12-17 09:10:18	6437111154
2132	497	1	645	2002-07-24 07:57:56	6302668151
2133	78	1	796	1974-08-03 13:38:23	0834053139
2134	395	2	275	2000-04-09 09:22:46	0891073360
2135	162	3	361	2021-05-17 14:39:52	6741552342
2136	193	3	816	2021-01-11 06:44:36	0428061797
2137	255	3	731	1973-04-21 20:10:22	3179788676
2138	475	3	276	2011-09-28 06:09:02	4656226334
2139	392	4	140	2021-08-25 22:33:27	2790829070
2140	424	3	829	1982-05-06 12:41:12	8705507354
2141	108	4	697	2021-08-21 05:05:19	5345558320
2142	87	3	878	2018-10-02 18:08:45	1100424467
2143	36	2	825	2005-03-25 16:43:25	1652232313
2144	259	2	450	1981-02-10 17:20:25	0533809350
2145	27	2	890	1981-03-27 16:30:49	8677537323
2146	477	2	483	1993-07-02 19:08:55	3774168965
2147	178	4	676	2010-10-08 20:02:33	0528506237
2148	98	1	651	1999-06-23 07:32:34	8069552298
2149	157	3	883	2008-04-07 13:34:00	5125143009
2150	125	1	245	2001-10-10 00:35:24	9241968553
2151	379	1	860	2018-10-31 20:23:24	4335208378
2152	201	1	846	1975-02-08 14:08:05	6416362200
2153	238	3	819	2001-04-22 23:54:41	2074963393
2154	50	3	170	1980-05-01 22:57:03	3384586431
2155	392	2	828	1979-06-10 02:56:50	8401988299
2156	191	4	679	2016-08-29 22:35:43	1602605576
2157	382	2	467	2004-09-28 12:57:31	2037204370
2158	154	3	605	1993-11-07 23:15:05	1555156507
2159	101	1	962	1976-07-13 23:22:58	6553023684
2160	22	2	180	1983-07-05 13:13:38	7478737044
2161	216	3	104	2003-03-19 21:29:02	7912092592
2162	227	1	360	1995-10-04 07:30:54	5374965366
2163	39	1	722	2003-10-25 20:48:58	5843855224
2164	53	3	134	2002-06-07 21:24:40	4094392430
2165	22	4	545	1976-07-14 00:49:44	8948936219
2166	405	2	904	1996-10-20 11:41:14	6083663510
2167	224	3	392	1994-01-25 16:53:23	8603950280
2168	369	2	300	1999-07-13 19:04:36	1729727531
2169	178	4	893	2014-11-20 23:03:09	5193311825
2170	55	1	893	2013-09-14 04:23:10	1451874003
2171	14	1	862	1979-12-12 01:40:34	0548951874
2172	498	2	790	1985-12-13 03:09:30	2593283935
2173	51	4	994	1977-05-25 08:12:53	9204554915
2174	337	1	872	1989-06-01 00:14:05	3161203426
2175	321	1	37	1988-12-31 19:37:42	3845707640
2176	180	2	978	2008-03-22 08:24:57	7953787633
2177	228	3	700	1978-01-06 13:34:12	4117193746
2178	265	4	797	1990-03-16 21:50:10	1277918704
2179	440	4	170	2007-04-06 10:55:17	3075347238
2180	280	1	67	1983-02-20 06:10:19	0626812684
2181	127	3	875	2011-10-08 17:09:48	1751626412
2182	210	4	636	2013-12-21 21:07:20	2314081205
2183	292	1	953	2016-10-27 19:40:59	8229439314
2184	280	1	581	1999-02-08 17:50:23	0687913375
2185	105	3	921	2007-02-18 04:04:10	4612070573
2186	291	1	239	2008-03-19 06:29:54	0102663051
2187	460	2	587	1981-11-25 07:04:40	6787418178
2188	423	3	193	2021-07-29 14:07:41	3567743169
2189	168	1	45	2010-11-29 17:16:19	2831105143
2190	116	2	303	1974-12-30 15:06:39	9319033717
2191	40	1	545	1989-04-30 23:08:13	8900279958
2192	210	4	131	2009-02-24 19:29:57	3532322677
2193	33	3	38	2010-03-11 01:11:40	4067257749
2194	232	4	806	1975-08-20 15:39:42	1463053940
2195	329	4	569	2006-02-22 07:55:45	5876099391
2196	54	1	817	2005-06-30 23:55:23	8088546653
2197	262	3	613	2005-06-15 21:57:52	8522150384
2198	195	3	417	1981-02-21 19:08:10	9021427427
2199	398	1	742	2004-03-09 12:09:55	5960839565
2200	300	2	192	1991-03-04 21:48:03	0301287625
2201	147	3	131	1975-10-03 02:29:04	6650728767
2202	295	3	862	1977-05-31 13:55:03	9721297018
2203	170	3	485	1979-10-29 02:26:39	9932521074
2204	428	1	310	2018-03-05 18:46:55	0677651178
2205	374	3	968	2001-07-18 01:49:15	2281537895
2206	173	1	645	1991-11-11 10:58:14	6571501937
2207	159	3	584	2008-01-02 16:13:49	6550582186
2208	142	4	557	1983-11-23 14:40:21	7560190453
2209	401	2	648	1977-08-12 12:56:59	6677833693
2210	448	3	798	1993-03-12 14:25:35	8312441356
2211	448	3	314	2018-10-03 02:56:40	5008453576
2212	184	2	738	2005-12-06 22:04:26	1953001743
2213	311	2	882	1980-12-22 15:58:45	1002413981
2214	318	4	15	2004-01-03 09:42:02	5692101068
2215	270	1	984	2013-03-29 14:55:33	6299219704
2216	485	3	442	1995-10-20 13:22:43	2673252395
2217	351	3	107	1992-12-24 19:08:23	5255017367
2218	442	4	77	2001-11-19 03:40:10	4475482436
2219	396	3	571	2000-08-13 09:01:53	6831141977
2220	135	4	794	2018-10-09 01:38:50	1019641104
2221	32	3	233	1994-10-18 07:22:36	6441630747
2222	125	4	206	1973-09-05 04:36:00	4718689847
2223	481	2	670	1988-01-18 00:43:33	9994444233
2224	176	4	860	2014-11-16 11:36:01	1614767560
2225	293	3	643	1975-05-14 11:17:34	7334481242
2226	428	1	31	1977-01-07 15:25:15	2124279758
2227	302	2	4	2018-01-06 04:16:16	1336121277
2228	199	4	343	2011-03-15 17:28:28	9417062011
2229	311	2	702	1983-10-27 18:09:45	7316485737
2230	399	1	928	1976-08-05 23:54:39	4712870666
2231	286	3	955	1977-02-26 03:23:43	2525871705
2232	37	4	817	2005-01-03 20:34:05	2644377907
2233	405	3	967	1993-06-25 13:50:05	4262739542
2234	468	4	456	2009-07-01 01:01:37	3921786020
2235	267	4	285	1979-09-24 12:48:35	5380007497
2236	310	1	422	1978-03-30 09:40:14	2453448629
2237	40	3	581	2014-03-19 15:15:12	1947145982
2238	414	1	307	2007-02-07 21:13:10	1951966880
2239	196	3	267	1992-01-20 14:10:08	3699869320
2240	413	3	987	1978-03-10 00:39:40	5071461677
2241	390	1	770	2018-07-08 17:39:53	7749578578
2242	281	4	16	1975-11-07 12:13:52	1312623550
2243	113	4	258	1987-12-11 16:37:21	2123191394
2244	414	4	132	2015-03-24 08:42:23	4395579388
2245	252	2	167	1974-11-27 03:51:58	3800960954
2246	211	2	320	2008-04-22 12:50:31	7367425172
2247	86	4	756	1982-09-30 07:06:04	2455193522
2248	211	4	967	1981-08-27 07:42:46	9576611998
2249	289	2	853	1987-09-19 05:16:05	5318807075
2250	263	3	410	1988-12-07 09:28:35	9685250306
2251	55	4	538	2012-01-19 01:29:43	2575443858
2252	262	3	424	1987-09-06 22:06:06	8189412937
2253	58	2	593	1977-10-04 20:24:22	7766021976
2254	118	4	381	1995-03-17 13:36:50	5968205480
2255	326	4	453	2009-08-08 15:33:23	8724480671
2256	456	1	835	1977-05-09 10:27:44	7329910286
2257	176	2	668	1983-03-11 09:10:44	7032378722
2258	300	3	46	1999-04-08 09:33:11	9823031886
2259	333	4	930	1981-03-23 20:59:08	1490383075
2260	478	3	616	2001-09-04 05:04:53	9134929090
2261	378	4	906	1979-03-13 16:26:54	6820776573
2262	260	2	888	2016-05-11 05:53:35	1144159101
2263	64	4	91	1990-06-12 18:57:49	7369574631
2264	477	3	682	1985-02-26 21:14:57	0914912222
2265	365	3	2	1986-07-22 01:47:04	9484139215
2266	67	1	243	1976-05-26 20:34:45	9361716749
2267	474	3	464	1978-04-07 04:21:47	7808018028
2268	187	2	775	1989-08-09 07:38:07	7461856257
2269	456	4	95	1992-08-03 16:24:17	8004898483
2270	204	4	328	1977-09-05 05:42:52	2658949222
2271	48	1	684	1981-02-12 13:43:39	5615941301
2272	409	1	603	2008-09-16 00:10:54	1436378288
2273	177	3	937	1979-01-16 07:25:42	4760200848
2274	150	4	955	1984-08-19 11:39:44	4257648863
2275	207	4	290	2001-12-13 09:33:20	9622744432
2276	317	3	917	2016-06-30 01:59:25	9104112297
2277	400	2	685	1979-10-23 21:04:52	4232190786
2278	132	3	562	1983-08-24 12:54:38	1289953903
2279	27	1	434	1976-01-15 07:11:26	3061515197
2280	413	4	11	1979-02-19 13:55:50	1710746125
2281	404	4	801	1994-07-24 17:28:04	8639164079
2282	136	2	854	1989-12-17 15:20:57	6530591053
2283	97	1	399	1992-04-12 18:28:39	6308179922
2284	320	1	418	2017-10-01 20:20:55	9202377562
2285	70	3	449	2016-08-13 20:57:17	3208505095
2286	22	3	213	2014-09-30 09:07:22	2444954725
2287	350	3	40	1992-05-05 06:32:51	4239882073
2288	119	1	598	2012-09-06 05:20:47	6040290739
2289	321	3	390	1997-12-08 04:47:52	3806267191
2290	301	4	571	1994-08-24 16:22:50	0415318165
2291	10	1	339	2010-09-12 02:47:54	8310601287
2292	368	1	588	1995-02-22 13:14:43	8102490616
2293	284	1	260	2016-01-13 02:53:08	6459289153
2294	15	2	707	2018-11-15 13:05:42	0126560633
2295	27	1	947	1995-06-28 14:32:10	1173512395
2296	402	1	148	2009-06-21 16:01:20	2785611243
2297	88	4	996	1986-05-27 14:38:58	8581489033
2298	313	2	834	1985-05-15 04:17:24	2491508349
2299	162	2	211	2009-07-04 23:13:25	4008219668
2300	64	3	451	1986-08-17 13:29:18	1844380030
2301	395	2	700	2002-02-14 03:26:19	9948145625
2302	353	2	162	1980-01-14 01:56:16	8328413876
2303	297	1	105	2010-12-29 15:07:47	9255877346
2304	113	4	108	1974-10-07 18:43:18	8185629531
2305	13	3	195	1989-07-11 00:17:07	3630587235
2306	441	4	219	2016-10-12 05:34:51	1226937461
2307	247	2	872	1999-09-12 23:41:36	1697192102
2308	148	1	814	1994-01-13 14:46:49	9644351242
2309	211	1	589	1980-01-20 00:04:08	7339548234
2310	14	1	337	2012-08-08 19:03:45	9546306359
2311	375	1	568	2005-07-13 11:16:51	4489821744
2312	391	4	12	1992-05-29 01:48:44	3077169413
2313	461	1	536	2011-07-19 23:23:28	9486402821
2314	300	3	177	1983-08-11 03:59:43	4288335501
2315	139	4	169	1995-11-02 19:44:27	0233532193
2316	408	3	763	1986-01-28 10:34:05	3075678110
2317	200	1	523	1986-11-30 18:57:30	0842901122
2318	136	3	679	1988-03-27 11:41:48	6057264885
2319	140	1	301	1975-11-17 16:06:21	7922109561
2320	82	2	704	1981-11-30 13:29:06	6559635404
2321	46	3	702	1989-05-15 10:40:22	5470418344
2322	15	2	529	1986-01-11 02:44:04	7100767937
2323	220	4	648	1980-06-29 15:23:03	9121908450
2324	282	4	410	1999-11-06 21:07:43	3132334583
2325	220	2	103	1985-01-23 15:33:52	5375946658
2326	20	4	624	1992-08-10 08:55:11	8824516475
2327	464	3	667	1988-06-13 13:39:25	8310603282
2328	375	1	972	2012-10-11 12:12:16	8328998994
2329	53	2	807	1993-02-27 18:52:59	7016507224
2330	73	4	288	2021-02-18 05:03:23	3779659143
2331	53	2	125	2012-02-21 15:44:15	4429530381
2332	404	1	28	1983-03-28 01:00:41	0366944753
2333	151	2	954	1999-07-16 13:17:28	8730424623
2334	345	4	101	2018-06-04 20:49:17	6944667739
2335	119	4	68	2004-09-20 23:56:05	8877427345
2336	249	1	622	2008-09-18 10:17:35	5162062670
2337	448	1	327	2007-12-10 18:54:33	9683843039
2338	326	2	682	1989-02-17 07:21:18	7996287951
2339	332	1	8	1994-01-25 07:03:27	9329293767
2340	117	3	966	1980-01-31 19:44:33	5957806793
2341	28	4	505	1990-03-09 03:26:05	9273413410
2342	393	4	521	1990-01-16 06:00:17	7185305387
2343	479	2	939	2001-01-04 14:10:21	3447159308
2344	493	4	333	2012-04-29 20:20:44	0599075054
2345	447	1	247	2015-12-03 02:24:39	3614829685
2346	491	1	606	2009-06-08 01:18:32	9682210355
2347	422	2	599	2015-10-04 22:31:33	0662207170
2348	457	2	2	1980-05-30 13:23:09	3940773042
2349	197	1	810	1976-10-17 06:41:17	4769042349
2350	145	2	978	1974-09-08 10:23:39	5757414940
2351	12	2	997	2016-10-26 19:48:47	1822500275
2352	198	4	298	1991-06-01 23:05:06	7638764079
2353	72	1	278	1998-01-25 03:48:59	9100642151
2354	475	2	709	1984-07-24 09:10:49	4249573828
2355	4	2	356	1993-01-19 02:42:36	0389981308
2356	309	3	792	2021-03-12 11:36:01	5750623986
2357	202	2	423	1980-01-06 07:02:52	9967915717
2358	485	2	695	2008-07-14 23:53:20	4834684802
2359	433	2	567	1984-10-02 05:31:37	5630925344
2360	234	2	520	2013-03-14 21:10:45	8859491810
2361	343	3	272	2006-04-21 21:23:25	1737984852
2362	75	4	145	2016-09-02 18:10:02	8643514552
2363	172	4	69	2000-12-10 19:04:12	3169230208
2364	141	1	449	1983-02-16 10:04:47	1688232874
2365	217	3	990	2011-02-22 23:44:21	8148438761
2366	181	4	14	2017-03-22 13:48:53	0109664316
2367	57	3	142	2015-03-12 12:10:56	5714641997
2368	249	4	406	2009-08-15 04:47:08	6244388390
2369	358	4	275	1995-10-29 19:25:35	8588648068
2370	494	3	34	2001-01-29 17:28:21	3422993216
2371	459	3	263	2020-10-02 02:12:38	9696179633
2372	113	1	809	2008-11-29 21:02:55	2375661138
2373	119	1	447	2010-02-16 02:04:41	6238008359
2374	250	2	802	1975-08-23 14:55:16	2172516926
2375	116	2	305	1994-01-21 11:44:51	1231751999
2376	63	2	442	1979-05-13 01:20:32	6967854560
2377	94	2	52	2006-07-16 22:42:00	8175869529
2378	315	1	778	2014-01-29 14:38:18	4623245126
2379	430	1	211	1997-12-11 23:22:31	1032646676
2380	152	3	589	1990-08-11 04:40:03	3800771410
2381	402	2	250	1985-01-03 01:09:51	3269663233
2382	48	1	228	2019-11-04 06:39:56	8808736893
2383	459	2	717	1977-01-07 23:26:21	5754809665
2384	144	3	235	2013-08-12 15:24:19	3760637559
2385	343	4	464	2012-02-28 08:55:22	2511537232
2386	257	1	21	1995-05-21 23:26:48	5063501728
2387	40	1	941	1994-10-04 21:44:19	9964255233
2388	172	1	13	2002-10-30 18:41:41	9006019839
2389	295	4	970	1998-08-26 11:47:54	7717537338
2390	125	2	420	1986-04-23 10:33:21	1321395738
2391	341	1	678	2015-12-31 20:33:26	2940043697
2392	314	1	544	2016-02-22 11:40:12	7480541796
2393	422	4	89	1998-08-08 05:04:49	4676963638
2394	129	3	286	1985-01-15 23:32:46	3891457347
2395	338	1	335	1979-04-24 05:27:46	5544004275
2396	111	3	690	1973-09-25 02:09:44	3425035375
2397	267	4	892	2000-11-20 21:47:41	4968225862
2398	303	4	919	1998-10-27 10:55:53	7905846868
2399	12	4	749	1991-03-01 14:15:51	5849227503
2400	257	3	7	2003-02-08 15:03:02	2782115816
2401	66	1	339	1988-04-11 23:10:04	1598998743
2402	40	2	228	1974-04-05 12:19:01	2797672461
2403	401	2	921	1983-10-09 01:40:27	5213567409
2404	197	3	942	2014-10-06 01:03:59	3758794921
2405	35	3	294	1991-08-23 00:33:24	4489677737
2406	387	1	750	2002-08-30 19:34:17	7003940514
2407	104	2	690	2019-03-05 20:37:02	1983278060
2408	104	4	648	1982-08-23 17:33:26	7401650250
2409	424	2	150	1998-06-16 10:34:03	3204843402
2410	424	4	977	2017-10-17 02:11:43	8107124586
2411	145	4	735	1978-06-10 11:50:29	5178931720
2412	4	4	207	1976-05-18 10:42:00	8014907321
2413	53	1	991	1990-01-06 13:33:10	3289143422
2414	473	1	741	2017-08-17 01:41:46	7942346991
2415	385	1	806	1984-06-02 17:20:06	3025955070
2416	265	2	303	1998-07-05 10:27:59	9590047225
2417	374	2	828	2011-11-12 17:17:52	5014209503
2418	140	4	769	2008-04-11 02:23:05	5410979737
2419	460	1	19	1986-06-28 10:43:31	1652213215
2420	43	2	882	2012-12-28 06:57:58	0819133860
2421	357	2	600	1999-02-05 21:14:03	6906732731
2422	103	1	332	2000-06-04 08:38:34	0572497068
2423	219	3	381	2006-04-12 20:43:12	8487909542
2424	129	2	198	2019-10-14 07:54:45	3005198384
2425	194	1	222	2008-12-14 13:20:17	7080990762
2426	142	4	180	1987-01-14 21:02:57	9334501540
2427	87	2	191	2008-01-22 02:50:59	5897028898
2428	490	1	603	1999-03-12 19:35:59	2804706625
2429	271	4	976	2019-06-10 05:08:22	1731287441
2430	47	3	710	1995-07-30 21:39:05	4484481029
2431	339	1	744	1980-08-26 14:18:20	7908964753
2432	375	1	155	1996-09-25 10:28:12	8386125936
2433	180	1	150	1976-05-04 00:14:08	5948452863
2434	159	1	69	2007-01-04 14:50:03	4250352698
2435	86	2	289	2018-12-06 01:06:49	3323629786
2436	350	2	438	1986-04-08 17:01:20	4456215661
2437	405	3	77	1975-12-20 07:03:12	3182760153
2438	69	4	933	1979-09-25 16:03:59	1735619525
2439	225	1	959	1975-11-14 03:30:43	3654231332
2440	139	3	939	1994-10-15 13:53:42	8969977425
2441	16	2	998	1994-05-09 01:17:04	7101364885
2442	255	4	141	1998-03-09 00:51:26	8589360835
2443	190	1	507	2021-05-04 09:12:07	1737604842
2444	448	2	214	1995-11-29 11:56:11	7166870808
2445	419	3	253	1988-05-09 13:58:52	6872061142
2446	477	2	797	2010-11-02 08:49:45	8138006919
2447	164	2	990	1976-12-25 23:59:54	6872560259
2448	144	2	426	2001-02-19 05:22:41	5163462633
2449	172	4	180	1999-07-10 21:07:58	4552613360
2450	412	4	878	2003-12-18 11:39:33	9446726232
2451	20	4	261	1986-06-13 03:54:52	6031865694
2452	401	1	291	1992-08-20 12:24:11	6191777940
2453	78	3	472	2016-03-15 17:54:45	8171032180
2454	69	4	678	1992-07-19 13:44:39	3688658619
2455	309	3	264	1973-10-10 18:51:54	0641161260
2456	102	3	663	2012-04-28 14:41:41	0455228742
2457	487	4	315	2015-09-20 16:01:13	2460861970
2458	433	2	231	2004-11-29 11:50:36	8513071776
2459	264	3	54	2007-10-12 00:57:46	5606474609
2460	302	1	84	1993-07-16 15:25:10	9894564723
2461	248	1	817	2016-03-17 21:18:48	0951278634
2462	193	1	149	2015-10-13 22:53:02	5873088128
2463	416	1	792	2006-10-23 22:30:46	5438938837
2464	348	4	318	2000-09-24 01:05:56	9280604237
2465	493	3	83	1981-10-18 17:15:13	0335879368
2466	175	2	345	1996-10-29 04:41:35	5952403163
2467	252	1	618	1995-01-04 03:39:53	7578704278
2468	250	4	143	2003-01-22 23:42:34	7727281324
2469	419	2	989	1986-01-01 18:27:46	2519869800
2470	250	1	778	1997-12-21 17:06:52	4325150726
2471	80	3	405	1988-10-05 09:30:03	8544743400
2472	289	1	570	2017-12-27 03:30:01	6139613892
2473	417	4	951	2014-04-05 23:17:04	6657772336
2474	319	2	773	1977-12-30 10:38:03	1551595556
2475	299	2	866	2016-07-21 02:02:41	5861057884
2476	126	3	965	2016-05-22 04:42:51	4389622893
2477	280	3	213	2018-01-29 21:55:00	4957771449
2478	468	3	117	2020-11-04 14:32:25	7628555509
2479	366	4	456	2002-06-13 19:47:49	6828850865
2480	290	3	94	2004-11-07 05:02:50	2833609334
2481	48	3	422	2001-10-15 23:15:09	3047669558
2482	256	4	692	1997-11-20 23:04:34	5922503429
2483	411	4	96	1987-02-05 14:01:48	6329536078
2484	87	2	621	1997-11-08 03:33:22	5521032484
2485	244	4	283	2015-12-31 08:27:18	7109120801
2486	454	1	462	1989-07-10 01:24:23	9967369608
2487	104	2	304	1974-02-24 08:22:57	3822354266
2488	52	4	502	2006-01-12 17:02:23	5560770579
2489	66	1	614	1996-11-05 05:09:36	1051618462
2490	33	2	456	1977-05-05 16:13:09	4694970387
2491	393	1	464	2016-04-06 01:21:09	4053431524
2492	209	4	366	1977-09-23 11:39:43	1567211630
2493	217	2	755	2006-03-30 18:10:24	9901098999
2494	129	2	144	1984-05-30 05:35:00	0299334341
2495	414	2	193	2019-04-03 04:02:14	5162336726
2496	195	1	212	1979-04-20 17:29:07	8893597414
2497	73	4	101	2001-10-15 13:16:30	5349099490
2498	425	1	629	1995-10-26 22:15:59	2258908848
2499	462	1	963	1977-12-29 06:48:59	1816765180
2500	306	1	182	2000-03-21 17:23:22	4389990570
2501	241	2	204	2019-08-11 06:47:53	3449106237
2502	124	4	177	1986-04-27 13:59:19	8139957927
2503	435	3	133	1980-06-24 11:48:55	7224337997
2504	486	2	863	2006-07-04 02:39:54	5841991709
2505	3	3	618	2006-09-11 06:02:09	1388456142
2506	18	2	846	2016-02-01 18:15:50	8267281765
2507	210	4	817	1979-10-28 20:29:49	9751052286
2508	208	3	519	1987-03-13 03:24:22	5915398187
2509	339	1	919	1999-10-17 00:08:35	1977787960
2510	31	1	818	2010-05-25 00:32:41	6130910580
2511	166	1	172	2002-06-25 02:57:59	8613886938
2512	123	1	135	1985-01-16 11:27:35	5605723959
2513	296	1	36	2018-08-08 04:45:47	1719929498
2514	80	3	941	1977-12-04 17:44:46	8235212614
2515	139	1	309	2006-05-03 06:45:28	1315372757
2516	469	3	370	2007-05-18 18:49:58	7853532866
2517	178	3	544	1988-07-17 07:09:33	0074458348
2518	164	4	893	1982-06-28 14:50:37	5757253584
2519	18	2	246	1994-02-06 16:05:39	1345463772
2520	136	1	125	2004-07-20 18:40:27	3876622170
2521	307	1	258	2001-01-04 14:50:18	4785045550
2522	462	3	62	2003-05-29 08:20:32	5783098013
2523	138	1	160	1998-02-03 13:50:57	1347034240
2524	177	2	40	1988-02-28 02:19:34	3286476238
2525	53	4	852	1986-04-29 06:58:11	6736407953
2526	249	3	192	2002-09-03 23:15:13	6281204571
2527	67	3	643	2021-01-02 11:52:36	3208563647
2528	154	3	624	1985-10-25 13:12:18	6619617191
2529	324	1	711	1985-04-05 09:29:45	0552686428
2530	188	4	666	2019-10-05 14:35:43	0357337979
2531	408	4	989	1997-11-11 19:45:28	5158589765
2532	174	2	921	2011-05-07 16:03:35	3966990380
2533	304	2	177	1981-11-04 11:15:55	3243352047
2534	211	4	887	2002-08-13 10:52:47	6334098230
2535	123	4	392	1982-02-07 20:53:13	6482692004
2536	418	4	983	2001-01-05 11:01:30	5040951238
2537	124	2	665	1989-10-22 10:54:08	1420953327
2538	493	2	103	2011-04-07 19:27:20	4799074878
2539	174	4	53	2015-11-28 13:58:18	7143134605
2540	35	1	121	1982-11-09 13:44:36	8361886333
2541	234	2	566	2018-08-22 07:34:12	7699572539
2542	207	1	688	2021-03-07 02:03:36	3812186985
2543	56	2	73	1980-03-26 00:56:21	2182305196
2544	88	4	878	2002-08-19 00:04:57	8428043113
2545	103	1	166	1976-02-19 06:25:57	7620131996
2546	237	3	549	1998-03-05 19:52:44	5273347462
2547	54	1	80	1987-04-19 12:04:42	5304596126
2548	159	1	412	1977-10-01 14:23:01	5251951791
2549	89	3	641	1989-08-09 07:51:20	8395265105
2550	224	2	960	1979-05-06 12:55:41	2972722604
2551	98	2	199	1974-07-27 05:42:32	6505595004
2552	91	2	965	2007-07-04 23:00:01	5018353864
2553	184	1	868	1993-09-06 02:23:48	8849121396
2554	456	3	957	1975-10-13 02:28:50	8724420695
2555	266	1	439	1981-03-22 05:59:05	8933051453
2556	329	3	829	2008-07-06 03:49:57	3349378596
2557	5	2	391	2012-10-22 01:43:38	7908764981
2558	135	4	319	2019-12-30 01:54:56	9914740705
2559	446	2	821	1990-09-06 13:30:04	7583806192
2560	449	3	462	1973-11-27 02:45:22	1668345780
2561	58	2	380	2016-01-31 06:37:46	0687135552
2562	147	1	532	1973-06-28 17:05:34	1413910528
2563	69	2	296	2000-10-25 06:06:44	2022277706
2564	207	3	408	2019-08-25 06:49:23	8618440637
2565	470	2	831	2014-02-27 19:06:34	7185601413
2566	315	4	42	1990-02-20 03:40:50	6363585153
2567	476	1	645	1978-01-15 13:08:11	4561339052
2568	60	3	470	2004-06-01 20:12:22	4312998385
2569	331	3	667	2005-07-24 23:59:35	1894112293
2570	24	1	141	1974-04-24 09:57:38	6850362110
2571	142	3	964	2003-08-25 11:27:05	1870108806
2572	71	4	140	2005-06-23 21:02:57	7223878922
2573	411	4	644	1980-06-06 06:57:35	6988142441
2574	216	4	803	1975-11-17 16:44:04	6766702640
2575	31	2	902	1994-03-31 20:01:58	9470996314
2576	478	3	735	2000-10-28 13:09:56	5300353170
2577	411	3	837	1982-09-20 19:37:51	6716848929
2578	439	1	148	1975-07-26 04:22:20	0697974161
2579	327	3	35	2015-06-01 18:16:12	8211622617
2580	274	1	123	1993-10-14 10:59:49	3124842530
2581	3	3	360	2006-11-23 17:43:28	0790894198
2582	272	1	140	1977-07-06 05:05:00	3193783552
2583	404	2	306	1981-03-02 22:35:03	7534682735
2584	390	3	290	1984-04-06 04:41:04	3192141084
2585	227	1	591	1981-01-09 15:48:44	7517144624
2586	347	4	935	2010-11-12 10:36:21	5765737655
2587	328	2	937	1990-11-14 20:16:02	4247131978
2588	219	2	557	1999-06-30 08:32:34	8676256006
2589	230	3	574	2019-02-19 11:49:53	5261615195
2590	169	4	648	1994-10-14 07:15:18	8160442303
2591	52	4	459	2004-06-09 20:01:15	7315618175
2592	178	3	224	2011-07-26 10:27:01	4867951208
2593	450	4	13	1997-11-30 17:53:50	0047745802
2594	289	2	887	1987-01-11 12:57:00	5906530993
2595	46	4	980	1988-10-23 09:06:42	4832642768
2596	221	2	737	2017-05-19 00:09:30	6546199627
2597	473	1	295	2014-02-24 21:35:41	2990280416
2598	126	3	848	2003-05-07 19:06:18	1254497508
2599	462	1	372	2008-06-16 17:17:49	0342094582
2600	302	2	279	2011-01-12 03:04:03	2451516289
2601	87	3	642	1994-01-31 23:05:49	8393110762
2602	419	2	141	1983-02-10 16:48:11	7091039590
2603	460	1	893	2000-10-08 09:59:24	5241417763
2604	30	3	338	2004-12-11 09:55:05	3033902800
2605	433	1	885	1990-08-08 04:57:35	8543831766
2606	301	2	140	2002-03-01 17:11:23	1040207161
2607	187	3	926	2018-03-05 10:28:37	9432808582
2608	42	3	273	1995-10-17 05:54:26	0029119410
2609	279	2	446	2018-04-12 17:06:56	2136186733
2610	74	2	276	2017-03-01 10:31:08	3904860880
2611	46	2	860	2015-06-25 11:11:37	9206726023
2612	155	2	285	1977-07-20 21:02:06	8633511658
2613	348	1	139	1995-06-03 18:06:16	6728621542
2614	449	4	213	2013-03-14 08:14:49	6795844923
2615	365	3	32	2021-07-12 21:15:23	4318283370
2616	174	2	388	1974-02-25 14:46:34	4239834262
2617	272	3	314	1976-11-05 20:40:06	0459756254
2618	256	1	540	2004-10-20 02:54:30	3011509700
2619	302	1	821	2002-01-05 19:49:18	8705894831
2620	290	2	134	1975-04-11 17:01:53	6017341033
2621	478	1	401	2019-07-03 13:57:41	8660919899
2622	69	2	964	1983-05-27 16:14:07	8389497916
2623	5	2	125	2008-02-08 19:05:29	1526394301
2624	49	4	718	2021-06-14 17:32:31	0562906172
2625	482	3	625	1983-10-15 16:29:18	3712994316
2626	224	2	478	2001-07-28 10:51:18	1912777930
2627	224	4	86	2019-10-25 11:04:56	0620836263
2628	420	4	412	1990-06-11 06:53:13	3350345652
2629	442	4	648	2009-07-09 14:15:18	9726387428
2630	199	2	836	2009-05-17 00:55:38	0110445393
2631	47	1	333	2020-05-22 18:23:01	0997374010
2632	256	1	265	1989-10-31 05:47:18	1239461673
2633	149	2	529	1994-11-30 00:44:07	1451074197
2634	226	1	378	1983-02-16 07:33:00	2864173485
2635	250	4	650	1998-11-01 06:59:58	2823669087
2636	374	3	639	1975-11-05 18:05:31	4300451646
2637	217	2	863	1981-01-29 00:04:51	7806175432
2638	105	3	746	2002-12-27 13:29:21	6970426798
2639	476	4	85	2006-01-22 03:09:08	8222924443
2640	156	4	914	2012-10-26 11:53:04	8321336956
2641	499	1	506	1993-09-21 20:22:13	0398528035
2642	419	4	418	1986-10-19 00:17:05	2348529792
2643	232	4	985	2020-07-03 09:28:56	6400711880
2644	7	4	896	2004-08-03 18:04:36	6205396368
2645	238	1	244	2014-11-05 10:27:00	7796127250
2646	268	3	709	1991-10-12 17:03:07	5274321360
2647	413	2	860	1975-01-03 03:09:52	6174774886
2648	154	4	230	2020-02-19 14:12:26	8499569978
2649	470	2	244	1990-01-27 03:45:28	6265488144
2650	414	1	216	2014-06-17 19:38:57	0798912303
2651	195	4	509	1997-11-11 01:43:36	5685097859
2652	239	2	631	1997-06-27 02:44:33	9564190602
2653	6	1	297	1991-05-18 03:26:37	2244112873
2654	369	3	695	1975-05-01 00:10:32	8276452547
2655	80	2	82	1973-06-15 00:17:15	1466574841
2656	81	2	889	1979-03-01 04:07:10	1394504954
2657	280	1	939	2007-01-17 10:39:00	2382767966
2658	438	2	932	2000-10-07 06:58:34	3230624790
2659	207	1	201	1981-05-12 03:49:54	7519757606
2660	460	4	369	1986-10-03 04:21:25	0855946339
2661	165	4	835	1991-03-22 02:16:03	2599066213
2662	323	1	323	2009-06-22 08:18:42	7963517669
2663	231	3	627	1999-01-16 02:45:09	2124001275
2664	25	2	932	2016-05-28 01:20:04	7077872791
2665	325	4	185	1999-11-22 07:53:53	8249873482
2666	166	3	433	1977-01-21 14:30:24	3949190139
2667	83	2	975	2000-07-25 14:55:16	6967595509
2668	431	3	355	1995-12-26 21:19:45	2678882530
2669	290	4	876	2018-02-05 13:43:59	9492069743
2670	335	3	217	1975-04-30 14:51:05	4332265101
2671	402	2	511	1976-01-04 23:12:29	3987398516
2672	69	1	984	1975-04-26 04:00:40	1626712911
2673	316	4	947	1978-01-24 20:10:20	6348145293
2674	325	3	305	1986-10-01 02:00:25	2350828374
2675	289	4	595	1982-01-31 14:09:47	6822623902
2676	419	3	687	1984-09-27 10:49:35	0169547833
2677	8	3	260	1978-03-26 17:30:08	0297182070
2678	421	3	998	1995-03-20 17:12:30	5002030609
2679	192	1	612	2000-07-17 03:17:01	9008264190
2680	410	3	43	2010-11-24 11:29:12	3017186824
2681	443	3	276	1979-11-27 23:59:22	7382200211
2682	195	2	56	1998-01-28 04:01:24	6390487405
2683	303	1	646	1994-12-26 11:47:52	0830302856
2684	32	4	927	1990-03-01 10:55:37	8139805046
2685	147	4	361	1993-09-09 06:43:21	1762535008
2686	174	2	782	1996-04-25 03:24:31	9112137969
2687	284	4	77	1979-08-04 23:38:48	1838788228
2688	441	4	657	2003-05-20 07:24:28	3251974622
2689	432	3	541	2020-07-26 20:38:35	3705747781
2690	317	2	51	2016-02-09 17:02:30	2201745335
2691	106	2	146	1991-06-01 19:02:35	2322490881
2692	368	4	622	1986-05-10 14:21:58	4384551918
2693	151	1	78	2016-12-19 22:19:06	3495615536
2694	464	2	991	2014-06-22 23:17:44	4381055901
2695	229	3	107	2001-01-09 07:03:32	9398056167
2696	374	4	450	1976-02-28 17:23:35	0181581721
2697	29	1	200	1986-01-10 10:46:44	8907991276
2698	498	2	281	1973-02-08 10:59:58	9389621017
2699	229	4	837	2005-02-03 16:32:41	7899414865
2700	119	2	900	1981-05-15 10:54:33	3062714188
2701	330	2	439	1989-07-23 04:58:24	3580226158
2702	53	3	838	1976-01-14 11:12:32	3264887057
2703	416	4	721	2019-11-14 16:19:33	8559984308
2704	469	4	165	1990-05-06 14:36:35	8143187833
2705	113	3	939	2005-11-04 06:45:50	8192392731
2706	408	4	864	1998-07-11 05:15:44	5349571913
2707	113	2	248	1976-04-24 05:24:07	6355687714
2708	232	1	13	1989-03-15 13:35:25	4131289079
2709	335	2	510	1996-03-28 04:37:40	4677581004
2710	271	3	909	2000-11-11 03:35:31	1458296591
2711	9	1	437	2004-02-06 17:13:28	9602462474
2712	479	4	432	2021-01-15 07:27:11	5559642692
2713	337	1	258	2004-10-21 18:09:21	4400744484
2714	335	3	36	1974-07-10 06:05:49	5834832826
2715	337	2	721	2003-01-31 04:34:51	8638798032
2716	420	3	101	2018-08-20 15:28:26	4719759898
2717	3	1	550	2015-10-30 13:19:51	3519456084
2718	105	4	986	2014-05-12 05:46:18	5332409036
2719	62	1	286	1995-02-14 22:35:48	9541084333
2720	287	2	652	1999-04-15 13:51:11	0953193810
2721	51	1	579	1981-09-08 21:18:28	3430923436
2722	382	3	327	1982-02-05 17:30:42	0306601045
2723	330	1	279	1987-09-02 00:26:40	6499852994
2724	31	2	421	1975-09-14 14:18:39	3531495801
2725	211	1	458	2006-01-15 06:26:38	9532102676
2726	116	4	109	1977-11-20 15:40:01	1170292931
2727	227	2	722	1998-05-25 21:30:53	8043394300
2728	364	3	455	1984-05-23 06:40:08	1598092784
2729	31	1	373	1998-04-13 09:49:58	2688896838
2730	178	4	170	1978-08-01 13:24:12	2869525327
2731	391	1	897	2021-01-19 01:16:20	6476475495
2732	317	3	715	1984-05-17 04:55:37	7656631555
2733	142	3	936	1984-10-10 01:22:39	3358451406
2734	282	1	923	1978-01-29 01:22:50	8282551914
2735	261	4	603	1991-04-12 22:23:59	8082615873
2736	367	1	850	2017-12-01 18:25:59	5337699508
2737	396	4	329	1997-04-30 13:49:54	2809492546
2738	18	3	433	1985-04-22 12:14:27	3122882175
2739	397	1	347	2000-08-16 20:32:20	9795371854
2740	190	3	583	1986-02-23 20:18:40	5491592348
2741	163	3	397	2000-06-27 21:01:45	1142870562
2742	435	2	701	2007-08-07 07:13:14	0470149529
2743	390	4	907	1977-06-10 04:07:36	3701314862
2744	113	2	131	1977-07-22 15:46:52	1485488261
2745	135	4	267	1998-06-08 04:49:10	0871388887
2746	41	1	285	1990-10-19 16:36:26	2195771218
2747	444	2	338	1988-04-24 05:30:52	7480024206
2748	261	2	20	2018-05-19 23:29:19	8183959468
2749	284	1	70	2002-11-09 02:24:03	5464040091
2750	19	1	767	2015-07-23 03:26:10	6496392302
2751	233	1	156	1985-08-10 11:27:29	2709868758
2752	72	4	67	2009-07-03 05:31:48	3502345730
2753	383	3	166	1977-08-19 21:28:43	0243191643
2754	68	1	428	2017-07-23 23:32:00	4143791853
2755	204	1	572	1984-03-29 05:24:38	5287502032
2756	496	3	576	2003-01-29 20:34:54	5198078035
2757	21	2	610	1978-08-12 07:22:04	1066512535
2758	5	2	374	1993-05-08 06:19:13	1199642416
2759	137	4	127	2011-12-06 02:20:54	5598666612
2760	236	4	613	1983-12-26 09:28:53	6190113768
2761	496	3	747	1992-01-18 02:27:45	6075562120
2762	221	2	884	2017-09-03 05:47:11	2677363244
2763	151	1	423	2013-12-06 02:11:16	3724316767
2764	385	4	486	1998-12-06 20:39:10	7096118509
2765	79	3	273	1994-04-06 02:53:02	1562156611
2766	312	4	528	1994-11-03 01:01:54	5051747917
2767	167	1	546	1974-08-28 05:47:08	7348607448
2768	142	4	105	2014-12-12 20:04:01	9170158204
2769	157	3	602	1996-11-18 18:59:32	9922762538
2770	27	2	729	2014-06-13 23:37:56	3784038750
2771	436	1	106	1983-04-04 02:58:01	8017009659
2772	198	2	44	1988-07-31 03:17:20	6305367955
2773	188	2	971	1997-06-25 02:16:58	8647717432
2774	31	2	667	1980-12-17 06:48:34	4824886627
2775	214	1	309	2015-05-15 22:40:20	7813920945
2776	411	4	690	1997-11-29 04:18:31	3676599441
2777	71	3	564	1982-11-20 09:36:39	1787494753
2778	415	2	612	1979-05-24 21:45:31	2681895594
2779	453	2	160	1999-01-08 11:26:05	9004568290
2780	93	1	88	1992-10-06 14:22:09	1607878398
2781	420	3	880	2020-10-30 05:26:44	9758064065
2782	490	4	149	2017-05-21 11:15:51	9658935645
2783	407	1	133	2002-12-19 07:56:51	8158265627
2784	456	2	218	1985-12-05 15:40:43	2133962965
2785	272	1	614	1998-10-07 05:35:03	9778100698
2786	446	4	79	2016-10-02 03:30:15	8480166083
2787	307	1	469	1993-06-23 15:59:23	9628121130
2788	51	4	77	1986-06-06 04:29:27	3001605743
2789	46	3	895	2019-02-05 12:59:35	9294581521
2790	98	1	193	1991-01-10 22:46:37	1462573895
2791	493	3	148	2010-07-08 17:39:39	8392516057
2792	387	1	721	1986-11-30 23:19:27	1696268813
2793	247	1	956	1980-08-04 03:10:02	5066739172
2794	78	2	727	1985-04-19 04:54:18	7521775645
2795	228	1	370	1992-09-14 03:38:42	8952205179
2796	397	4	766	1979-05-29 15:09:07	7685916296
2797	454	1	957	1987-07-19 16:36:46	4205584318
2798	390	2	157	1995-03-08 07:58:47	7293654531
2799	69	3	578	2000-10-25 06:40:32	8499572268
2800	455	3	834	1999-11-16 02:47:20	7831513456
2801	185	4	644	1976-10-09 16:35:28	5937292101
2802	48	1	4	2001-04-10 02:32:54	0079305079
2803	276	4	558	1979-10-03 16:38:20	0602205872
2804	46	2	626	1985-02-02 03:39:21	8926749565
2805	308	1	261	2006-04-10 20:59:28	2241173093
2806	41	4	412	1984-08-05 05:42:56	8329992070
2807	290	1	105	1991-03-15 02:46:43	9993925549
2808	89	2	684	1991-06-01 20:09:11	6106056905
2809	43	2	530	1992-03-29 02:57:09	4529148772
2810	105	2	819	1989-11-18 17:19:43	3698370005
2811	467	3	345	2010-04-29 12:45:03	3695656463
2812	295	1	605	1988-07-21 16:38:40	8440426573
2813	443	3	750	1985-01-20 01:24:49	0524221210
2814	297	4	921	1998-07-18 01:19:21	5130284648
2815	22	3	440	1986-02-16 12:49:40	7325064355
2816	165	4	787	2002-08-13 02:14:57	6062348123
2817	417	3	560	1988-08-04 19:15:00	4290799970
2818	390	4	304	1988-09-07 17:51:04	4461929948
2819	106	3	851	1990-02-27 03:42:10	9423004010
2820	48	1	379	1996-03-14 06:30:01	9001709450
2821	31	4	945	1991-07-21 03:35:42	2163519474
2822	409	2	543	2015-01-28 15:21:06	2042082494
2823	202	1	345	1975-09-14 09:54:41	9152941390
2824	63	1	96	1992-03-11 17:43:41	7573962293
2825	333	1	622	1980-04-19 15:55:01	2597713731
2826	370	3	989	2021-01-24 20:05:38	8466332107
2827	300	3	899	1983-05-20 14:51:57	6336068550
2828	489	4	617	1988-05-07 20:51:23	3183377311
2829	443	1	629	1973-01-23 23:10:57	2281476319
2830	393	3	52	2020-11-27 00:14:17	2653363704
2831	110	4	779	2006-04-17 10:20:51	4066607653
2832	374	3	515	1997-02-06 23:34:19	3664822813
2833	81	1	518	2015-06-09 12:18:42	8395407988
2834	161	2	574	1980-05-24 13:08:19	9417327320
2835	375	2	223	1986-12-15 13:35:53	0303054930
2836	408	2	222	1982-08-09 06:47:08	2906574405
2837	442	3	234	1982-09-01 07:50:15	3212231541
2838	278	4	711	1977-06-21 01:16:56	7767579916
2839	144	2	117	1988-03-21 13:57:11	5644945537
2840	482	3	361	2016-04-10 16:39:32	9598046592
2841	154	2	672	2018-02-24 23:02:00	2106549460
2842	437	1	677	2019-07-22 22:29:32	6573312022
2843	375	3	934	2015-10-12 02:58:20	3482807383
2844	109	3	404	1981-03-18 15:10:44	2419130935
2845	399	3	964	1980-12-30 19:26:47	2986339106
2846	431	2	391	1995-10-04 18:12:16	7600244153
2847	407	2	275	1975-03-11 16:24:24	0576085664
2848	398	3	423	2002-01-02 07:07:29	5625425132
2849	55	2	87	1979-03-16 19:23:32	5379796213
2850	42	1	997	2017-04-25 11:37:46	1550674288
2851	476	2	694	1986-03-09 09:23:12	7770399003
2852	350	2	353	1979-01-09 08:31:03	4571775882
2853	179	3	513	1992-06-18 03:05:33	5778300139
2854	69	2	538	2010-01-17 00:12:48	8805531923
2855	348	3	447	2013-09-09 06:25:06	6270850293
2856	200	1	219	1983-05-24 15:04:00	5640380444
2857	381	2	621	2010-06-24 18:54:25	0110971983
2858	47	2	259	1973-04-24 17:03:37	4539607439
2859	44	1	202	2014-02-27 21:38:22	0310296784
2860	95	4	481	1982-12-07 03:37:22	7630656310
2861	210	4	667	1996-09-14 10:14:43	2305965030
2862	36	2	842	2019-12-07 07:55:16	3794616351
2863	92	3	754	2001-01-16 12:16:00	0919278856
2864	132	2	169	2002-07-10 09:31:17	9481317134
2865	246	1	794	1978-09-24 07:29:13	2469325895
2866	138	3	76	1974-08-24 02:10:46	3340949990
2867	449	3	379	2014-04-06 10:20:27	4483571038
2868	442	4	384	2014-08-02 05:07:35	9067948372
2869	19	3	522	2003-07-11 00:07:54	3853671075
2870	204	3	10	1991-05-22 10:52:31	1662464197
2871	400	2	172	1975-11-21 20:34:24	2104637611
2872	116	2	10	2003-07-18 12:55:12	4909342493
2873	338	3	907	2018-08-04 00:50:04	2714386317
2874	451	4	728	2015-05-12 22:44:04	5984019810
2875	138	4	869	1973-03-13 01:48:55	9139294158
2876	307	4	105	1998-01-31 12:57:04	6402625413
2877	354	4	59	1977-02-05 13:20:39	5600875325
2878	116	3	111	2015-04-05 05:48:01	5797673047
2879	160	1	532	1981-10-09 08:14:09	3186631740
2880	360	2	156	1996-07-12 01:51:50	4152019500
2881	174	4	723	1988-10-08 00:11:54	2110457949
2882	217	4	886	1985-03-10 12:27:48	2048865255
2883	309	1	866	2002-12-02 20:54:40	5010347415
2884	216	2	862	2010-11-11 18:32:47	6504403821
2885	480	2	298	1974-11-12 18:57:14	5007045059
2886	275	2	255	1973-05-18 14:37:47	3015061264
2887	79	2	986	2020-05-10 04:48:06	5270040491
2888	422	1	286	1998-01-26 01:39:01	9193056505
2889	442	2	618	1995-02-06 05:51:14	5900026955
2890	431	1	174	2009-05-22 19:46:46	6297439763
2891	95	3	63	1977-03-27 10:05:32	3122285023
2892	451	2	924	1973-06-24 16:33:27	9070334911
2893	21	2	967	1975-12-31 21:51:36	4888156770
2894	156	2	610	1976-03-30 17:51:57	7504372743
2895	69	2	740	1999-11-02 00:21:03	9838698198
2896	147	1	701	1973-04-23 02:19:10	9878716971
2897	277	2	222	2003-08-18 11:51:19	8455197718
2898	101	4	300	1987-08-15 19:19:38	6234776615
2899	390	1	861	1977-04-21 00:34:16	4795126936
2900	424	3	906	1984-12-28 12:42:40	0099343236
2901	71	1	21	1983-02-25 16:22:44	4134508239
2902	153	3	449	1990-12-27 15:36:56	5640891064
2903	89	3	999	2016-06-10 13:03:32	5191454294
2904	461	4	285	2011-08-04 12:53:45	8964986236
2905	225	2	561	1983-12-10 20:49:40	5397742963
2906	44	1	220	1988-08-06 16:02:23	9022513312
2907	189	2	650	2006-02-06 19:17:45	0769228398
2908	250	1	15	2019-04-03 19:49:53	1300984240
2909	150	1	700	1998-07-28 22:05:05	5918100625
2910	351	2	543	2021-01-19 12:39:41	1564524412
2911	89	3	739	2006-07-26 13:04:33	7052892372
2912	73	1	949	2020-09-13 03:14:06	1806023414
2913	401	2	899	2015-11-02 11:34:44	3361199840
2914	203	1	345	2005-01-08 11:47:06	1046301041
2915	270	4	976	1982-10-07 00:48:29	0652046705
2916	79	3	739	2020-07-02 02:10:12	6006203891
2917	389	2	723	1992-06-01 14:24:35	9157854542
2918	182	1	708	1997-01-11 12:14:05	8625336660
2919	480	1	797	1980-07-11 18:59:47	1836601375
2920	450	1	189	2012-03-27 01:40:42	9631772010
2921	378	3	359	2019-12-03 03:47:05	8583814722
2922	30	2	361	1986-09-27 04:22:11	3416971967
2923	429	2	455	2016-07-19 20:35:46	6626342807
2924	404	2	139	1976-11-06 07:17:22	1916504036
2925	456	3	941	2014-01-12 03:33:42	9603560022
2926	45	2	452	2016-05-21 16:24:28	7402713772
2927	83	1	949	2003-06-04 15:29:52	0201010014
2928	189	3	772	2013-11-24 12:34:54	6135483705
2929	417	2	5	2005-09-15 22:24:03	0263224207
2930	385	1	174	1986-11-28 06:47:12	6328388612
2931	221	2	144	1989-04-28 23:14:11	4322054309
2932	373	4	874	2016-01-09 16:11:09	7204019444
2933	481	1	266	1996-10-16 14:31:14	0981628985
2934	126	4	941	2018-12-05 01:29:04	9407088027
2935	219	3	140	2008-02-22 06:30:15	7993220828
2936	424	2	371	1978-11-12 01:24:41	4621398941
2937	78	2	661	1996-04-08 01:34:26	8177188204
2938	379	1	379	2011-02-07 20:20:16	6212370674
2939	99	4	168	1973-04-20 08:25:34	2494074662
2940	65	2	698	1990-06-28 23:02:00	1705312607
2941	498	1	635	1979-12-14 20:52:58	1640778835
2942	194	4	30	2000-06-23 15:54:20	0189522543
2943	225	2	19	2017-05-27 15:57:00	5924284026
2944	114	4	753	1979-03-08 20:52:10	8276575615
2945	213	1	71	2004-04-11 21:27:17	9033478848
2946	209	4	411	1983-01-16 22:41:02	6678016022
2947	188	3	879	1980-02-03 10:50:34	1940905299
2948	457	2	266	2012-08-13 17:13:05	3348097036
2949	482	4	92	1989-12-05 05:52:16	1381122572
2950	476	2	454	2009-08-06 08:15:56	2905893083
2951	61	1	96	1987-05-28 12:05:28	7502772849
2952	320	1	386	1987-03-18 19:17:08	5546846699
2953	294	2	868	1980-03-16 17:48:36	2551343291
2954	171	1	894	2001-09-21 11:50:34	5076002761
2955	103	2	287	1985-10-26 23:58:11	4638970376
2956	350	4	504	1979-11-10 20:00:36	7940664121
2957	85	1	752	1990-01-02 01:57:19	2702519453
2958	420	3	596	1990-09-29 18:10:32	4312360997
2959	58	1	75	1995-12-15 19:03:04	9863811680
2960	334	2	888	2004-09-22 11:25:26	2888138950
2961	406	4	43	2017-02-20 04:14:13	9415963721
2962	21	1	415	1994-05-24 20:53:36	4096442907
2963	60	3	410	2020-12-15 13:12:01	9095996039
2964	440	2	736	1990-12-31 19:59:04	0064371976
2965	401	2	683	1997-01-08 06:55:59	7125551039
2966	98	2	474	1995-12-25 23:09:14	3686558997
2967	387	2	99	2020-11-05 10:37:12	0236117600
2968	43	4	813	1978-07-29 22:09:15	7491939001
2969	269	4	906	2009-03-02 21:32:23	8367320246
2970	485	3	691	2007-08-14 07:22:04	6736549432
2971	43	4	643	2019-10-19 04:51:13	7805991573
2972	25	1	182	2004-09-09 17:21:49	1264435859
2973	106	4	758	2004-07-16 18:10:44	4739303474
2974	497	4	489	2020-10-08 16:03:12	4413883222
2975	270	4	457	2015-12-28 02:45:04	0527411262
2976	359	1	410	1978-02-15 11:23:50	5608216843
2977	430	4	114	1994-06-15 04:57:33	4227016809
2978	68	2	162	1974-09-06 18:27:42	8992275757
2979	192	4	507	1980-04-02 03:37:57	5732429022
2980	225	1	366	1987-06-27 16:03:30	3803149209
2981	131	4	674	2006-05-04 10:36:19	3880118061
2982	123	1	809	2017-02-02 00:21:18	3731463442
2983	82	1	60	1986-11-12 02:38:26	2749030356
2984	344	3	317	1976-03-31 20:18:38	7675719831
2985	299	4	896	1990-11-22 23:38:41	3060358432
2986	110	4	925	1977-10-08 20:12:36	2662015882
2987	188	4	35	2003-07-08 08:35:55	8615560160
2988	4	4	391	2006-02-12 04:43:15	1510430689
2989	166	2	181	1992-11-15 03:22:05	2820923691
2990	143	4	492	1998-12-09 02:58:39	3293415540
2991	256	4	879	2016-07-12 09:33:26	9681889836
2992	386	1	207	2016-03-06 12:15:51	4021544282
2993	97	2	767	2018-11-03 04:25:14	4322351578
2994	158	2	496	2015-07-19 21:00:14	3618143380
2995	241	3	424	2020-11-24 14:40:52	3185549950
2996	48	3	822	2008-02-05 10:20:56	3530485914
2997	334	2	852	2007-04-20 14:35:16	4974709678
2998	198	4	389	1989-03-31 20:27:55	1705019743
2999	288	1	131	1998-07-22 23:09:05	7211860995
3000	4	1	913	2008-09-10 00:10:20	2780323683
3001	231	2	785	1995-01-18 17:22:19	9086240170
3002	145	2	721	2005-08-13 05:52:58	3901382722
3003	430	2	39	1975-06-08 09:28:16	2279143800
3004	38	1	46	1984-02-15 11:44:51	4610544166
3005	218	2	627	2016-08-02 09:54:11	6885527470
3006	355	4	351	2002-12-10 11:20:52	0044572016
3007	138	4	816	1982-01-21 03:15:37	9351058543
3008	453	2	96	2015-09-15 19:33:40	5991301453
3009	216	4	281	1990-12-02 14:00:32	8810087524
3010	428	4	616	1997-07-06 07:00:01	7574433252
3011	226	1	866	1986-07-28 13:29:12	8363788572
3012	414	2	952	1982-05-19 19:24:35	1205900935
3013	404	4	273	1998-04-23 18:19:24	1171382483
3014	206	1	16	2006-05-03 16:23:58	2164119388
3015	360	3	93	2013-09-03 14:33:17	9616591014
3016	355	3	693	2012-09-02 06:59:55	7993307710
3017	432	2	798	1982-12-16 17:17:44	6607646796
3018	327	2	177	2011-04-04 02:39:17	8129155413
3019	439	4	543	2010-02-09 09:13:38	0625131740
3020	289	3	389	2007-07-26 08:36:23	6866233530
3021	427	3	224	1978-10-09 18:40:01	3941660385
3022	479	1	758	1996-01-21 08:55:42	8878028140
3023	369	4	936	1994-06-11 02:20:24	7958457587
3024	487	3	368	1998-01-24 07:08:19	5132006026
3025	375	2	199	1981-09-05 19:34:26	3164702834
3026	117	1	772	2018-06-16 18:50:02	2981363331
3027	412	1	211	1980-12-10 12:53:38	6423789349
3028	8	1	378	2020-08-20 01:09:35	3177687190
3029	110	4	946	1986-10-29 06:43:29	3735032329
3030	171	4	826	1979-10-08 17:23:42	4874537729
3031	387	3	523	1981-07-17 03:52:48	6873073257
3032	454	4	67	2006-02-16 22:54:34	6580358764
3033	426	2	853	2017-10-04 12:46:10	1447124166
3034	204	1	692	1978-04-11 21:52:24	2474038510
3035	338	1	991	1991-06-30 12:04:26	8541226674
3036	31	2	978	1978-02-18 17:50:06	3162394648
3037	211	3	561	2003-12-09 10:06:55	3454619887
3038	471	1	739	1989-12-26 01:12:36	2546484779
3039	202	2	464	2005-11-24 20:49:30	9096065675
3040	328	1	323	1984-07-08 08:47:59	3800425964
3041	238	1	863	1980-10-26 05:09:54	0281664618
3042	308	1	188	1983-09-28 07:01:11	3098997996
3043	330	3	926	1973-08-03 09:30:51	3632538593
3044	463	2	259	1998-02-20 09:11:39	8266956506
3045	385	2	875	1984-06-18 16:55:04	2998052451
3046	170	3	545	1989-01-25 23:39:25	7781069409
3047	44	4	234	1991-04-18 14:30:00	0533740115
3048	231	1	650	1984-02-08 22:02:19	3084214941
3049	311	3	934	1984-07-09 08:12:43	3408650311
3050	413	3	334	1987-03-11 00:07:44	1320570909
3051	389	1	703	2007-01-24 07:56:38	0393902077
3052	96	3	113	2002-09-09 22:29:07	1342911136
3053	319	1	644	2008-03-04 04:46:42	2097494925
3054	119	3	129	1973-06-21 12:41:58	8667004172
3055	368	1	597	2019-12-22 02:50:45	4847467227
3056	29	2	799	2016-08-26 22:42:23	7444806687
3057	344	4	949	2017-02-22 00:31:48	4871809125
3058	431	3	805	1983-03-06 16:38:35	4196542345
3059	141	3	94	1994-10-24 08:22:15	0687523381
3060	240	1	956	1989-12-19 06:51:58	0501332303
3061	224	2	629	1985-01-07 09:54:28	4986170957
3062	59	3	354	1993-07-31 08:02:40	1549831846
3063	304	3	590	1994-04-25 19:16:41	8336994533
3064	486	2	475	1993-03-02 01:14:59	8649467073
3065	206	1	326	1977-06-14 07:41:53	8329713372
3066	386	4	919	2007-03-31 19:55:24	3527697299
3067	427	2	141	1975-01-09 22:12:24	1258919381
3068	10	4	205	1977-07-25 01:08:49	3799737184
3069	240	2	546	2010-08-06 19:33:19	8507674880
3070	337	3	676	2009-01-12 23:07:39	1942257315
3071	182	4	197	1991-11-18 18:40:52	0392619912
3072	234	3	441	2009-10-01 18:51:05	8073680183
3073	285	1	519	1973-12-06 18:20:50	2627849307
3074	423	1	705	1973-05-18 03:29:47	7672229958
3075	448	2	841	1992-11-05 12:05:46	8282374405
3076	366	1	654	2018-05-30 05:35:16	5035725369
3077	111	1	650	1988-05-28 20:13:11	9439343130
3078	418	3	428	2018-04-23 01:47:04	7637301724
3079	105	3	514	1978-10-12 17:27:51	1029886274
3080	194	3	520	2020-04-04 15:28:35	8425849272
3081	444	4	663	2001-11-25 14:01:18	7504317318
3082	262	3	146	1973-07-26 00:37:09	4596444267
3083	296	2	765	1980-06-21 20:36:58	3227605503
3084	412	3	492	1985-03-02 16:34:24	5452489645
3085	465	4	617	2005-02-10 21:58:35	4460345050
3086	407	1	443	1982-06-14 15:23:39	8365631834
3087	222	2	255	2007-02-12 17:18:22	5384053987
3088	268	4	159	1979-11-15 12:01:49	9933558687
3089	65	2	933	1976-01-07 09:26:41	9450769207
3090	475	3	534	1985-07-28 09:47:53	5692675382
3091	320	2	218	1997-10-17 23:59:26	2066599164
3092	190	1	526	2005-02-04 14:11:09	5002706581
3093	268	1	217	2011-10-08 17:51:08	3284283833
3094	1	1	593	2018-01-16 00:09:11	2045626369
3095	115	4	378	1996-08-09 03:56:12	0872231603
3096	112	3	179	1995-10-24 14:02:27	5287203090
3097	492	2	542	1999-11-12 22:05:30	0296713813
3098	5	4	475	2013-02-02 23:04:21	8779270174
3099	150	4	545	2011-07-16 03:47:48	6512773601
3100	18	2	113	1981-06-04 18:00:59	0007395329
3101	276	2	792	1980-10-14 04:19:56	4695747559
3102	89	3	347	1981-10-04 03:11:26	2343923996
3103	207	1	907	1985-07-31 11:31:01	3954123118
3104	263	3	266	1999-04-15 10:30:06	6227024289
3105	251	4	864	2013-06-12 13:20:53	0483265611
3106	437	4	856	1973-01-25 14:12:13	5204700677
3107	78	4	717	1979-08-12 20:15:20	6028155013
3108	171	3	398	1996-11-12 06:57:23	6790829927
3109	184	1	158	2013-11-25 09:39:42	9328458797
3110	304	2	17	2002-07-27 23:10:10	3243731860
3111	60	2	820	1987-04-19 02:56:18	6726461440
3112	316	4	587	2000-08-09 22:03:01	9366457582
3113	229	3	660	2016-06-30 05:59:49	4719512062
3114	181	4	572	1973-06-12 07:08:31	7851411942
3115	222	3	817	2002-09-18 04:05:58	9085106152
3116	227	4	706	1994-06-14 18:24:04	5457890606
3117	91	4	947	2004-09-03 04:06:27	8983300185
3118	312	4	370	1973-04-04 19:13:40	5622211009
3119	262	3	513	1998-09-29 16:20:36	0319458867
3120	306	3	420	2013-06-08 14:58:24	2438588555
3121	157	3	210	1982-10-16 15:52:48	0967640017
3122	111	4	846	1973-02-17 23:32:54	2070849696
3123	249	3	525	2002-10-24 13:12:41	8977343238
3124	76	4	595	2018-09-14 00:00:38	8007031577
3125	225	1	612	2013-06-05 00:05:22	7618963325
3126	443	3	482	2018-11-20 15:28:16	0679887227
3127	75	4	291	2010-03-09 00:20:38	5719599741
3128	152	3	553	1975-12-04 12:14:20	1316179039
3129	246	1	223	1981-06-15 03:57:39	4531759076
3130	495	1	358	1988-03-29 02:46:25	6539964228
3131	193	3	57	2015-10-25 11:08:27	6355555263
3132	232	2	840	2006-06-12 02:30:00	6719598265
3133	81	3	168	2019-03-26 07:57:45	0898619194
3134	473	1	508	1975-06-07 11:23:55	6515447015
3135	137	1	221	1975-03-18 03:25:20	2587878750
3136	408	3	755	2003-02-08 03:09:21	3644026974
3137	192	1	375	1997-06-17 13:55:19	5918802604
3138	56	3	334	2004-11-20 07:07:15	9069178327
3139	453	2	93	1979-10-30 08:09:55	4832183880
3140	172	2	100	1980-05-21 00:58:48	4703215566
3141	97	3	475	1974-02-11 21:20:24	6687056282
3142	444	4	305	2011-03-15 12:36:44	3049314767
3143	179	4	756	1991-08-30 02:35:51	8992946123
3144	134	3	175	1996-11-30 02:25:21	4975607946
3145	129	2	431	1982-08-03 06:28:13	5256270869
3146	253	1	689	1984-06-12 17:49:00	3666491396
3147	39	3	77	2017-08-19 23:21:06	3434492016
3148	105	2	673	1987-06-10 13:26:54	9615164544
3149	23	3	511	2017-04-06 01:20:23	6720670796
3150	383	3	479	2004-07-23 16:04:27	8648306815
3151	288	4	695	2010-12-19 10:32:04	5064309340
3152	494	1	129	1991-05-10 19:54:51	1597885575
3153	83	1	590	1983-02-19 11:59:59	5058282315
3154	391	4	812	2016-10-15 21:10:18	6760543723
3155	106	4	592	1992-02-11 04:04:42	3238706158
3156	76	4	290	1992-03-07 04:45:54	4525457290
3157	9	4	987	1991-04-05 06:24:20	7269842006
3158	263	4	183	2012-09-30 05:33:25	0209399522
3159	198	4	308	1998-01-27 21:10:12	4039816150
3160	91	3	193	2016-08-19 05:41:45	7425600621
3161	248	1	330	1995-08-28 09:20:56	1341167106
3162	194	4	78	1986-12-05 09:01:04	6012067015
3163	247	2	35	1981-07-30 19:28:13	0626540331
3164	357	1	26	1979-09-08 09:51:34	4969038626
3165	411	2	653	1977-01-10 02:19:01	6195451126
3166	48	2	320	1978-01-14 09:18:39	7741653736
3167	468	3	782	1975-11-06 04:57:55	4737502810
3168	52	1	20	2019-11-28 20:14:42	5914701825
3169	328	1	673	2013-06-22 19:38:15	3755966578
3170	271	2	374	2016-09-25 13:33:12	6059999370
3171	461	1	953	1975-11-15 06:59:45	4097947592
3172	328	4	424	1996-11-01 09:44:24	7949807416
3173	133	3	507	2020-02-02 23:52:11	7360248975
3174	188	1	453	2016-03-08 23:05:23	4687507277
3175	1	2	855	2019-07-02 22:49:17	4601887075
3176	167	2	98	1984-10-08 07:21:50	3774004448
3177	189	1	164	2015-05-09 13:07:27	6869554217
3178	246	3	368	1996-10-15 23:50:54	2557461194
3179	26	2	665	2010-03-13 12:21:04	7925728146
3180	102	3	158	1996-03-24 07:08:18	6135936548
3181	467	3	877	1981-12-10 17:52:46	2865346662
3182	60	2	43	2020-02-04 19:37:36	4896345125
3183	383	4	83	1973-09-18 06:44:25	4634334256
3184	84	4	851	2018-09-18 19:39:35	1341608642
3185	176	2	224	2002-06-05 10:17:09	9122099352
3186	378	4	528	1992-07-08 01:44:23	4418464085
3187	21	1	311	1982-08-10 03:47:20	2505952281
3188	39	3	877	2000-07-12 18:55:40	8030303390
3189	351	4	513	1984-01-29 19:32:05	7247353413
3190	96	2	581	2018-10-06 23:31:50	4902624325
3191	290	1	799	1994-02-02 00:49:25	4391318886
3192	217	3	911	1990-02-17 19:31:10	2024679323
3193	15	2	231	2019-09-10 16:24:19	3988237955
3194	71	2	543	1984-06-13 22:24:53	7904932173
3195	334	4	752	1999-07-21 03:57:00	3543031170
3196	267	2	543	2006-12-17 09:13:34	6033427353
3197	115	4	334	2016-02-17 13:01:27	9802233483
3198	100	4	509	2009-07-11 04:49:10	1717894064
3199	463	1	896	1978-03-23 06:24:30	4105297200
3200	226	1	146	1979-04-02 12:25:02	6271363821
3201	156	4	1	1987-07-01 04:30:36	4960464396
3202	463	3	923	2021-06-29 10:01:16	1020106281
3203	75	1	855	2001-07-15 14:51:56	1279432924
3204	250	2	332	1995-07-19 18:25:34	6422214263
3205	62	4	359	1984-07-06 15:20:03	0791606987
3206	344	4	170	2011-01-17 15:55:44	8218707087
3207	31	4	641	1973-01-18 04:11:32	7868454491
3208	166	1	488	1984-02-21 13:30:24	1984104510
3209	457	4	233	1979-01-21 17:39:53	1791642140
3210	40	4	639	2013-05-17 05:44:57	2156342229
3211	326	4	665	2012-06-16 10:12:55	2868188136
3212	158	2	261	1974-01-09 21:46:05	2059683258
3213	71	1	256	1997-02-15 04:19:33	3639186161
3214	483	4	28	1999-09-08 14:38:10	9265933821
3215	276	3	317	2005-05-31 11:27:48	5471756658
3216	495	1	58	1988-07-13 23:52:34	3936326828
3217	310	3	651	2008-08-25 04:26:16	2582122461
3218	133	3	241	1982-04-29 09:03:59	3026509650
3219	361	2	879	2008-09-26 10:09:15	7253679183
3220	466	3	68	1976-08-23 02:16:39	2342138099
3221	258	2	757	1990-01-04 16:45:24	4287856088
3222	248	3	250	2012-11-29 15:03:17	5913941853
3223	199	2	526	1990-12-06 14:25:34	3866348780
3224	443	3	300	2021-07-30 22:26:10	1202346942
3225	167	3	73	1984-02-28 21:05:24	3162456733
3226	282	1	799	2005-11-17 14:03:23	6096544283
3227	248	3	70	1975-10-13 07:58:49	4772100847
3228	248	1	122	1975-04-30 23:29:33	8936701286
3229	328	1	908	2003-11-06 20:46:49	9683166671
3230	489	3	314	2011-11-19 04:30:15	7988848169
3231	449	3	777	1984-12-01 00:08:53	8158715735
3232	307	3	674	1988-09-21 19:30:16	9577293522
3233	393	3	784	1983-10-06 10:57:04	9797846456
3234	295	1	33	2016-10-30 16:09:43	3327954932
3235	385	3	365	2006-08-03 03:50:48	4749364596
3236	234	1	635	2007-03-05 10:31:54	7101986930
3237	9	3	197	1987-07-21 20:40:48	6439594229
3238	492	4	58	2000-01-08 00:04:03	3869308354
3239	334	3	707	2016-01-20 07:49:51	1734144677
3240	60	1	931	1982-03-06 05:01:21	9502777899
3241	318	3	57	1983-08-23 10:18:04	9778703121
3242	77	3	165	1985-08-22 19:05:57	5851235446
3243	287	3	96	2010-01-21 11:15:48	4839153989
3244	405	4	442	1990-07-21 09:04:31	2629049357
3245	45	2	392	2010-02-10 01:32:46	7234891531
3246	214	1	145	2004-10-31 04:47:33	1526536220
3247	382	3	112	1984-12-31 06:51:09	9416440611
3248	213	4	136	1998-01-19 05:42:29	7849670659
3249	89	4	243	2012-09-08 08:17:38	3210213686
3250	422	2	54	2020-05-19 22:17:37	5989509841
3251	321	1	562	2014-01-07 21:10:47	9556620897
3252	339	2	952	2011-05-12 18:27:45	2034979758
3253	301	2	826	2016-05-25 11:32:19	1006341843
3254	202	1	645	1981-01-28 06:26:17	0061637920
3255	164	2	398	2016-11-28 10:07:45	2522312385
3256	199	3	501	1991-08-11 00:19:26	5811785979
3257	359	3	235	1980-03-13 12:11:58	0457234050
3258	54	4	436	1995-06-15 10:15:33	5131862196
3259	406	1	398	1986-09-25 10:07:49	6353633913
3260	109	4	710	2003-11-06 17:13:10	3628208794
3261	208	4	112	1990-08-04 17:40:53	8947360342
3262	137	2	611	1987-07-13 10:21:34	2809037489
3263	249	4	44	1991-05-03 11:30:46	8065383105
3264	288	2	807	1974-08-24 14:54:22	9858573448
3265	98	2	646	1997-07-06 18:37:10	7520033598
3266	1	2	626	2004-05-12 23:26:09	4279943298
3267	3	1	613	1973-12-16 12:43:14	4708519666
3268	19	2	314	1993-08-13 08:05:43	9443271914
3269	139	4	706	2007-09-28 03:04:53	8611384636
3270	214	2	844	2008-09-13 12:18:04	5029090568
3271	164	2	535	2016-07-03 07:29:19	6447148358
3272	275	3	900	1997-03-18 01:36:11	4975672126
3273	332	2	915	1977-05-29 10:25:52	7126976899
3274	472	3	746	1977-09-29 01:08:28	3397878576
3275	323	2	947	2005-03-08 01:00:46	1242690138
3276	362	4	522	2008-10-31 10:32:41	0570068637
3277	2	2	569	1980-03-04 15:07:48	5401717988
3278	420	3	386	1977-04-08 13:47:16	2831120144
3279	414	3	846	2006-03-06 19:42:09	4402684916
3280	330	1	803	2001-08-20 08:51:41	3461111577
3281	298	1	503	2017-04-27 02:08:57	3780261256
3282	49	2	156	2008-07-31 01:50:31	8260512104
3283	229	2	604	2019-06-21 10:31:52	6729874384
3284	58	4	780	1985-07-28 21:35:28	6249448664
3285	300	1	851	2000-05-06 06:56:31	4843073490
3286	492	3	590	1990-02-20 13:11:54	4332109363
3287	360	3	390	2015-11-21 14:07:52	7677902995
3288	177	3	476	1999-09-06 01:05:34	9168796253
3289	149	3	956	2011-04-09 09:52:49	0453088298
3290	280	1	126	2003-10-14 20:57:20	0984969303
3291	187	1	819	1992-11-26 04:44:28	9129148311
3292	490	3	533	2011-03-28 05:17:25	2102455912
3293	429	3	96	2011-10-08 02:36:54	5478992033
3294	314	1	507	2020-03-24 18:02:12	9753466943
3295	248	1	242	2007-02-01 00:48:46	5715587746
3296	3	3	400	1987-11-23 06:51:15	0604307304
3297	368	4	572	1973-04-26 22:52:53	7344161655
3298	282	3	84	2016-01-16 17:49:22	6100799455
3299	394	3	208	2014-06-22 22:50:26	4804232766
3300	319	1	969	2020-06-11 01:00:53	8633824949
3301	428	3	867	1975-07-03 04:41:36	3871487776
3302	148	3	682	1975-10-01 19:53:19	5687594176
3303	311	2	350	2007-06-30 02:40:03	5845916574
3304	1	3	312	2004-04-21 07:58:15	8628403201
3305	449	4	136	2004-12-10 21:31:25	9841390054
3306	67	1	317	2006-06-25 21:01:57	5347045746
3307	263	4	21	1988-08-04 00:44:54	7699603382
3308	17	1	360	1973-12-02 15:15:01	4325413047
3309	449	1	738	1986-05-14 14:37:32	2259912934
3310	102	1	289	1993-06-18 12:53:54	1452635465
3311	46	4	575	1984-12-16 10:12:04	5545000416
3312	208	2	532	1994-11-08 07:58:08	3466631489
3313	351	3	230	2007-04-28 01:46:07	8075213512
3314	490	1	857	2002-10-20 15:07:39	1190733139
3315	389	4	72	1995-11-04 01:11:35	1589291260
3316	316	2	167	2021-04-09 19:54:01	6142030791
3317	141	1	731	2015-08-09 02:45:41	3997056914
3318	89	2	33	2018-02-18 00:56:24	1294179754
3319	187	4	892	1985-01-22 17:31:53	7976510091
3320	203	2	926	2017-09-09 12:43:07	5889613264
3321	375	2	506	2008-03-07 14:36:19	9659547271
3322	485	2	458	1976-02-22 07:12:51	8895380788
3323	122	2	614	2011-11-04 05:43:54	9690106236
3324	308	1	533	2007-10-02 01:53:36	8453479057
3325	494	4	729	1985-05-06 21:37:52	7122841661
3326	323	1	976	1982-10-14 09:48:52	7519302970
3327	379	4	93	1994-07-30 06:55:46	8523823404
3328	251	2	104	1984-03-22 00:51:20	0004659354
3329	121	3	833	1976-04-17 22:49:09	1057502577
3330	124	1	546	1980-08-28 07:58:14	3351772639
3331	298	3	415	1992-10-17 10:50:19	6050119157
3332	496	1	828	1975-08-24 02:18:37	9180391888
3333	63	2	552	1988-12-01 22:03:14	8338684978
3334	201	2	841	1978-07-05 02:17:03	4464701132
3335	35	2	751	1990-12-02 07:21:21	0625991840
3336	421	2	559	2005-09-18 05:36:58	4193519169
3337	286	4	965	1992-02-25 09:34:41	1532319177
3338	197	4	885	1973-01-16 19:14:43	5473545386
3339	252	4	680	1975-12-17 07:05:46	7583621302
3340	336	2	549	1992-02-29 13:56:29	8775091859
3341	361	3	718	1994-01-08 13:35:02	8455998213
3342	356	1	23	2014-07-24 21:07:07	3654067017
3343	258	4	424	1989-07-27 01:07:14	2219268824
3344	97	2	714	2010-02-14 12:15:01	6790571601
3345	377	1	996	1990-11-18 23:14:40	1882150864
3346	329	3	741	1974-05-30 05:17:56	3741487964
3347	86	4	804	2001-03-23 02:15:14	5346352593
3348	318	1	360	1991-01-19 23:28:11	0771647676
3349	194	4	143	1986-09-28 22:34:12	3437271545
3350	182	3	322	2007-09-02 01:04:20	2099901314
3351	193	2	711	2013-04-23 22:07:04	6348956682
3352	270	1	948	1975-11-02 03:06:22	9918733081
3353	414	4	213	1980-01-24 09:07:42	8072722062
3354	297	2	448	1993-12-21 03:34:52	9710867918
3355	411	3	209	1988-12-17 22:34:08	8436248240
3356	40	4	898	2011-02-18 18:59:29	0040093874
3357	443	2	275	1973-01-27 05:28:13	0182755727
3358	166	3	274	1979-12-17 16:41:38	1587935039
3359	424	4	853	2018-07-08 03:07:06	3468837892
3360	164	3	669	2020-04-04 06:50:13	5321297747
3361	406	1	191	2016-11-04 01:49:28	2631533210
3362	90	1	893	1976-01-02 06:13:15	4010603560
3363	438	3	492	1983-12-15 12:13:36	7228591313
3364	243	3	42	1992-11-25 10:21:48	7727316174
3365	18	1	744	2002-08-01 10:56:21	1281876732
3366	287	4	614	2014-07-13 15:41:11	6250669288
3367	169	2	486	1983-12-12 15:43:29	0384743781
3368	56	3	907	1982-10-30 21:48:34	9411739521
3369	72	1	63	1990-01-14 04:45:50	7559894303
3370	91	1	36	1985-10-30 23:05:25	1205363416
3371	214	3	538	1998-01-16 09:31:12	1883185038
3372	284	4	842	2015-06-27 19:24:28	4243220629
3373	442	2	699	2015-02-25 03:14:46	4404142597
3374	479	3	68	2004-04-22 10:32:20	7960058784
3375	161	2	402	1999-06-02 02:36:37	6865002927
3376	197	4	554	2009-08-21 13:52:44	6156997895
3377	153	3	567	2013-11-27 12:22:21	0505081510
3378	391	3	147	2005-05-22 18:46:14	1225484105
3379	130	4	104	2007-11-23 17:31:19	2291862433
3380	466	4	958	2013-01-20 11:26:16	7329276421
3381	122	4	154	1995-08-27 22:05:55	9253087754
3382	404	2	578	1979-11-04 09:37:56	9737920249
3383	249	3	996	1982-03-09 19:33:11	0811059164
3384	415	2	937	1979-08-13 09:54:30	1168331711
3385	124	2	630	1995-12-20 22:14:39	0863735848
3386	493	2	526	1983-09-19 04:07:54	3355020518
3387	298	2	627	1979-03-12 23:21:22	9547293179
3388	270	3	48	1986-08-22 21:22:46	1416238734
3389	449	4	669	2001-08-11 04:41:07	9784366838
3390	142	4	146	1984-11-10 13:01:53	5320798036
3391	395	1	237	2017-07-22 11:21:15	4829469934
3392	57	2	83	1999-05-01 16:27:45	3152538705
3393	437	1	311	1995-07-17 15:55:49	7910361512
3394	215	2	695	2005-05-01 23:08:26	3767265302
3395	76	2	736	1989-06-06 15:09:47	4741656024
3396	204	3	379	1978-07-06 15:32:59	1420329233
3397	75	1	827	2016-10-02 22:24:48	8761497427
3398	22	1	946	2000-05-17 22:38:54	7773162944
3399	499	1	577	1990-07-25 09:01:39	5122730279
3400	167	3	227	1993-12-18 13:41:52	9926736012
3401	402	3	880	2014-12-04 07:30:20	0169949016
3402	192	2	795	2017-04-26 12:08:06	2935189677
3403	132	4	863	1979-10-16 10:18:07	6344293221
3404	400	1	449	2005-10-05 23:04:44	8149330672
3405	324	2	360	1978-01-31 17:11:52	7685926765
3406	415	3	650	2015-02-08 00:28:04	5135088159
3407	155	2	887	2018-08-07 22:18:40	7016593920
3408	355	1	202	1980-11-17 11:32:10	1884078374
3409	425	1	758	1992-11-22 12:48:32	1196323493
3410	152	3	951	2014-02-08 01:31:51	1971466360
3411	212	3	927	2011-12-31 20:03:14	3752583285
3412	170	4	937	1973-08-25 10:45:31	5188755928
3413	64	2	654	2001-02-27 17:54:26	7447448950
3414	364	3	900	1984-10-07 19:47:25	8032622495
3415	344	1	337	2007-04-12 06:50:01	2560434293
3416	473	3	148	2007-12-28 19:12:52	4709137493
3417	336	4	25	2018-07-11 04:22:19	9508406016
3418	184	4	890	2021-03-31 04:54:13	3242578739
3419	75	2	662	1996-03-08 14:39:59	7279204107
3420	92	2	13	1994-03-10 13:51:26	8814933813
3421	289	1	360	2018-12-10 11:33:00	8442436548
3422	207	1	885	2008-09-01 15:43:42	6857254378
3423	51	1	424	1974-01-10 19:03:23	2946181141
3424	59	4	132	2010-08-23 11:52:39	3031076399
3425	261	2	310	1998-11-28 23:12:11	4606858501
3426	297	3	455	1991-11-30 15:11:00	0342884468
3427	84	1	671	1985-08-01 08:37:49	4471327066
3428	97	1	52	1974-05-31 12:04:40	6066162903
3429	477	3	854	1980-06-13 06:13:22	4113568035
3430	314	1	934	1975-12-12 17:21:44	5790847636
3431	436	1	750	2013-07-05 12:54:52	9784585730
3432	236	4	912	2019-02-21 08:13:17	2023933653
3433	459	1	539	1994-09-14 19:18:45	1076855728
3434	331	2	4	1983-01-25 20:18:38	6730534212
3435	237	1	338	1982-06-08 14:18:47	0372588765
3436	334	3	19	2000-09-28 08:17:29	8073244041
3437	463	3	794	2001-01-10 13:31:54	1839969639
3438	395	4	15	1975-12-30 04:49:48	8604565815
3439	49	2	901	1990-01-12 17:49:46	7340596297
3440	275	4	350	1988-10-21 12:20:42	1162882393
3441	200	1	981	1999-05-19 00:18:58	9774565570
3442	281	2	258	1979-04-24 08:58:54	0951514329
3443	393	3	586	1979-06-17 04:01:54	0157279438
3444	340	3	52	1975-06-16 14:25:47	7180783513
3445	100	4	352	1993-10-27 03:18:31	9424065755
3446	370	3	853	1981-03-13 18:07:51	0324130530
3447	203	2	902	2018-07-25 20:43:08	8028643989
3448	408	3	267	2007-07-27 13:11:42	8652612577
3449	426	2	917	1987-02-12 15:25:42	3834513142
3450	476	4	779	1999-10-07 07:39:28	7361995643
3451	333	3	525	1987-05-27 11:07:19	3411080561
3452	98	3	974	2008-01-16 00:47:58	2385830485
3453	116	1	641	1991-02-05 04:36:05	0871340597
3454	22	2	414	1990-04-29 15:43:13	7966185995
3455	121	3	337	1983-05-16 00:17:58	8043498546
3456	303	1	802	1989-08-11 05:13:00	0600147601
3457	359	4	52	2019-02-25 14:51:47	1995056846
3458	62	1	241	2008-07-17 12:13:03	9088433463
3459	104	4	21	2021-06-22 18:57:54	1785090558
3460	438	4	388	2020-10-23 01:23:51	8361257067
3461	350	3	823	2005-05-10 00:38:05	5235972552
3462	260	2	536	1975-10-25 10:59:53	3181380982
3463	471	3	895	1989-08-15 22:33:57	4938873000
3464	396	2	321	1982-11-23 19:35:13	6927070006
3465	105	4	434	1995-03-20 15:21:51	5741589253
3466	464	3	93	1989-07-22 05:53:17	4206105339
3467	179	1	817	1981-09-28 18:01:12	7179511606
3468	153	2	263	1979-07-01 02:06:57	2755726973
3469	394	3	61	1985-02-04 05:27:55	0879258646
3470	149	4	846	1992-08-01 04:34:52	1626551468
3471	395	2	245	1997-12-15 17:43:10	7956552161
3472	11	2	469	2020-03-29 09:07:04	0834912804
3473	79	1	283	2013-05-09 19:59:39	6528375185
3474	426	4	487	1983-12-20 11:54:22	4069079647
3475	229	3	204	1981-05-31 20:58:41	3420147081
3476	233	3	275	2016-12-24 13:27:11	5138158216
3477	301	4	321	1973-06-10 17:23:10	1674984057
3478	3	1	38	2003-11-08 02:20:12	7162440504
3479	192	1	851	1986-11-01 11:00:24	7283335587
3480	370	4	382	2007-12-02 00:10:39	4064178153
3481	369	3	895	2012-05-19 20:01:52	0100071950
3482	99	4	500	1979-07-29 20:55:49	2386894174
3483	32	1	191	2013-09-30 14:03:35	5617189652
3484	277	3	185	2019-11-04 06:48:53	3412149552
3485	320	2	500	2000-10-16 05:26:52	0545370896
3486	36	3	153	2006-12-10 14:27:27	2619298334
3487	373	1	862	1986-07-17 20:46:10	9382051726
3488	48	3	155	1977-01-20 01:40:31	1023522878
3489	336	4	279	1984-05-26 17:20:50	1686385802
3490	447	1	98	1994-10-14 03:26:27	3402096443
3491	277	4	21	1974-09-06 14:17:05	1066565270
3492	430	3	352	2019-06-09 04:42:46	4553581792
3493	104	1	56	2010-03-25 16:22:42	8499880515
3494	342	1	596	2019-01-16 12:09:26	9163829117
3495	276	4	618	1983-08-19 05:33:21	8696989053
3496	423	4	658	2021-06-21 00:45:29	3221534156
3497	229	3	107	1996-08-17 10:44:00	2907897836
3498	393	2	679	1979-01-08 14:05:19	4877585543
3499	109	4	984	2014-04-25 15:56:16	7106752656
3500	331	3	911	1979-12-08 21:16:06	8552727601
3501	468	1	22	1974-07-28 12:03:06	5756363168
3502	376	1	747	2016-03-22 01:08:19	2068090163
3503	356	1	189	2014-11-27 14:37:35	2320660165
3504	286	3	818	2012-08-25 02:28:59	0452303603
3505	492	3	322	2014-10-16 16:34:27	2563775613
3506	400	4	158	2017-09-14 01:05:58	1133268670
3507	167	3	349	2005-04-30 15:56:45	2016826082
3508	178	1	623	1980-06-06 18:00:01	2376092846
3509	367	4	177	1981-04-06 18:32:18	2134166270
3510	464	1	932	1981-03-06 10:13:39	8378081818
3511	364	3	263	1997-02-22 12:07:45	7640188602
3512	306	2	7	2019-07-06 18:56:20	9800207839
3513	7	1	606	1997-01-15 04:02:08	6923094295
3514	50	4	676	2021-01-14 02:22:21	4819880878
3515	71	4	504	1999-09-29 00:20:23	5579118337
3516	471	1	261	1981-10-19 06:28:14	4492454666
3517	144	2	945	2018-03-08 08:37:02	9483333296
3518	341	2	389	1996-06-16 02:49:23	1680103483
3519	171	2	948	2010-11-27 03:13:03	0140217870
3520	252	2	915	2019-04-19 19:45:44	4128149836
3521	348	2	426	1973-10-03 21:53:29	8639432443
3522	30	4	152	1977-11-30 18:16:13	9241370527
3523	280	4	511	1999-04-25 19:12:13	2124433950
3524	486	4	407	2006-07-30 09:54:35	2456918789
3525	468	2	377	1983-09-23 11:25:25	5666873370
3526	137	1	907	2009-03-02 09:24:53	7039471395
3527	432	1	2	2006-11-26 19:15:12	5876893735
3528	243	3	143	1974-10-30 04:22:51	5639582750
3529	181	2	186	1973-08-07 13:32:10	8619132370
3530	53	3	582	1980-06-25 03:57:29	2882297845
3531	394	4	28	1998-03-11 13:01:44	7201843000
3532	247	4	713	2010-04-14 13:57:49	2715834781
3533	226	3	860	2005-07-16 08:34:48	3044939811
3534	184	3	449	1976-03-20 20:01:01	5297393223
3535	305	2	977	1995-04-20 15:51:04	9013025446
3536	199	2	212	2009-11-30 13:34:30	0531325899
3537	295	4	632	2014-05-09 15:38:10	2958597458
3538	251	3	368	1978-12-04 06:06:11	5162698905
3539	442	4	517	2013-07-20 21:14:29	9679317257
3540	234	3	281	1980-01-25 04:01:05	1741702723
3541	318	4	177	1973-02-21 21:09:38	8125964111
3542	273	3	438	2008-02-26 01:59:03	1757539377
3543	359	1	824	1984-11-14 00:52:10	1180768948
3544	464	4	442	2021-10-04 20:40:28	3840035985
3545	228	4	920	2018-08-21 09:56:22	6223162457
3546	14	1	165	1992-04-27 20:45:08	2311056590
3547	55	4	225	1984-08-07 15:51:14	7913672108
3548	285	1	702	1987-08-17 05:40:17	3540655765
3549	343	3	982	1999-02-11 22:00:34	9051021731
3550	380	1	488	1984-10-01 02:47:11	3577136786
3551	75	1	190	1984-08-23 17:36:28	2528099347
3552	346	1	877	2008-05-29 09:38:20	4671849330
3553	149	2	654	2021-03-02 01:21:33	6409951421
3554	339	2	631	2019-05-22 00:03:06	3035614000
3555	486	4	691	1980-07-30 20:01:05	0477966444
3556	217	4	973	1987-11-14 15:10:00	4699693487
3557	244	3	469	2008-09-10 17:23:33	4569259480
3558	159	3	533	2017-03-24 18:36:15	8547260421
3559	229	1	985	1995-10-22 17:06:41	9708351657
3560	361	4	555	2018-06-30 06:46:17	5867910915
3561	447	3	177	2015-05-11 03:36:48	0963901981
3562	328	3	816	1983-08-31 05:21:35	1714482342
3563	164	4	312	1986-04-30 20:51:31	3783994780
3564	368	4	962	2010-05-15 23:05:11	9665324552
3565	111	2	208	2014-05-18 11:05:34	8010987155
3566	39	4	44	2010-12-15 11:27:06	5746282520
3567	32	1	251	1979-04-01 14:58:50	7742321014
3568	112	4	138	2016-07-16 16:46:23	5055330402
3569	178	2	927	1985-04-17 17:07:07	7125503943
3570	244	1	701	1994-03-02 07:08:37	8958580696
3571	428	3	278	1997-11-11 22:33:49	7574780892
3572	84	1	694	1989-03-08 03:08:14	0267125162
3573	446	1	625	1977-01-06 21:01:25	5881242848
3574	205	1	468	1984-12-09 14:09:38	8224410354
3575	322	3	775	1973-11-29 11:04:58	3183410113
3576	28	4	880	1993-03-24 01:55:35	7798501661
3577	156	1	346	1975-03-04 11:44:51	0770143274
3578	227	3	195	2006-02-08 10:34:00	1108947460
3579	21	2	654	1998-06-16 17:44:50	3577377153
3580	269	3	99	1998-03-21 14:44:11	6846381465
3581	291	2	542	2009-11-05 03:20:41	3472974578
3582	139	4	939	1976-12-01 20:03:38	9665033980
3583	171	2	505	1983-12-24 18:57:47	7716239827
3584	275	2	707	2002-12-03 01:35:04	8209412427
3585	300	3	801	1999-08-26 03:37:15	0938358827
3586	70	3	380	1974-07-11 15:06:08	3183101254
3587	265	2	601	1984-01-12 10:32:32	7247283420
3588	471	3	317	2013-10-21 13:30:52	8244610686
3589	265	1	253	2006-12-22 16:34:10	8696565555
3590	154	4	148	2008-06-18 12:27:27	2577074494
3591	84	3	140	2012-03-28 20:44:14	0298720366
3592	12	3	318	2011-01-17 05:28:39	9472133259
3593	193	4	911	1983-07-30 17:51:31	6312758799
3594	210	2	701	2003-02-15 07:48:16	2467556141
3595	498	1	517	1996-09-29 05:58:25	9469590352
3596	14	2	831	1983-09-06 10:13:33	7263761689
3597	136	2	570	2021-08-02 06:37:28	0876858798
3598	273	1	497	1994-08-20 11:22:05	6576155498
3599	360	1	670	2003-04-26 16:22:49	3810364092
3600	116	3	160	1982-06-14 18:50:35	3064059537
3601	144	3	378	1982-11-07 12:38:29	0293947545
3602	385	4	464	1974-06-25 11:44:49	0628296786
3603	375	4	272	1977-05-15 06:31:24	9867167741
3604	244	1	21	2018-02-28 11:38:08	7688839620
3605	116	2	487	2008-01-09 12:49:37	3009005881
3606	129	3	818	2001-06-26 07:08:37	7087055518
3607	174	2	704	2006-11-22 01:34:55	4814336203
3608	405	4	584	1974-09-27 14:44:13	9348683228
3609	57	1	271	1982-03-18 08:19:29	7555440051
3610	389	2	311	1987-02-25 21:10:19	3149578816
3611	425	3	571	2018-01-30 22:35:10	8427205995
3612	478	3	472	1984-10-15 16:16:48	5372576826
3613	489	1	544	1999-01-21 09:57:25	2233744874
3614	176	1	907	1983-01-11 19:38:11	3509698786
3615	307	4	322	1994-12-29 18:50:45	1812477989
3616	205	1	441	2009-02-27 08:16:48	4024151127
3617	178	1	561	2002-04-23 11:46:26	5467056620
3618	486	1	67	2004-10-28 03:13:50	4202890887
3619	243	3	398	1986-03-19 16:34:09	0929193113
3620	435	3	82	1973-06-25 23:32:53	3949299346
3621	319	1	86	1988-11-12 16:39:29	5012403862
3622	317	2	386	1981-05-30 06:04:40	6430562773
3623	150	2	766	1996-06-01 15:50:33	8001507252
3624	385	2	35	1991-01-08 11:23:22	0907687946
3625	284	4	191	2014-05-27 05:06:36	4512331956
3626	315	4	605	2011-06-29 08:51:28	5970998859
3627	266	3	372	1980-11-23 15:06:46	7418897923
3628	352	4	646	2007-04-17 01:24:17	0714427574
3629	156	2	826	1977-07-04 21:21:15	0701050131
3630	433	3	294	2018-09-25 18:14:31	5495732263
3631	38	4	439	1992-05-05 11:46:25	5990286808
3632	347	3	994	1981-06-26 01:27:01	1295821222
3633	233	2	460	1990-09-21 22:29:13	8045342755
3634	40	2	606	2018-10-11 12:41:54	7547985468
3635	212	3	899	2018-10-17 05:13:40	9672914993
3636	358	2	502	1987-09-11 04:53:38	8918760449
3637	344	1	351	2010-01-22 01:44:08	8314820777
3638	49	4	377	2001-01-27 07:20:32	9221622547
3639	430	1	694	2013-05-25 04:30:01	9113954033
3640	298	3	991	2013-12-14 05:25:50	7549409320
3641	355	1	725	2012-05-24 07:02:58	6045186166
3642	120	3	956	1999-11-22 04:37:37	0057500445
3643	103	3	600	2000-12-19 06:53:49	4839916133
3644	114	3	546	1974-12-11 18:36:55	8706395199
3645	227	3	543	1974-09-07 05:55:14	7918739194
3646	196	4	900	2010-06-01 01:17:20	7321078412
3647	131	1	150	1973-04-18 06:01:53	7467304916
3648	438	4	223	2005-04-23 09:23:04	2649654249
3649	409	1	734	2011-08-31 10:22:04	5566037331
3650	53	2	46	2002-04-24 13:00:42	3295887086
3651	107	3	880	2016-08-29 13:08:52	2896602808
3652	423	4	265	1987-11-21 16:52:04	0495801298
3653	97	4	293	2014-10-10 12:03:14	2998430849
3654	496	4	541	2015-05-27 16:13:53	0357127256
3655	427	1	335	1983-06-22 23:51:40	7017067496
3656	112	1	566	1976-02-11 01:34:52	6343363087
3657	375	3	322	2001-09-08 13:30:00	6006396032
3658	298	3	840	2003-03-04 23:02:21	0615919154
3659	427	1	400	2002-12-13 08:43:49	5136914105
3660	481	3	983	1978-06-17 00:42:29	5692358678
3661	321	4	439	2021-04-09 13:05:24	1809187927
3662	428	3	424	1981-09-23 16:43:43	7656137909
3663	185	1	509	1977-07-18 10:19:45	9327805677
3664	152	1	280	2007-06-10 13:29:48	1768077791
3665	246	1	459	1989-04-02 18:00:41	6618174224
3666	352	2	473	1986-05-27 23:30:43	5605904973
3667	126	4	940	1991-06-06 12:30:52	7513370812
3668	309	2	860	2013-10-17 22:04:44	8843541341
3669	14	3	219	1978-01-24 15:12:39	0265388366
3670	250	3	191	2005-09-18 03:39:52	1197910223
3671	268	4	634	1977-04-16 13:00:47	0036525338
3672	254	1	402	1999-09-02 10:20:47	8293015388
3673	304	2	982	1978-02-24 13:39:59	3413167202
3674	41	2	871	2012-12-20 01:31:52	0063531786
3675	334	2	320	2011-06-09 01:31:18	0051337748
3676	318	4	894	1989-07-18 15:33:49	7994658740
3677	482	3	28	1996-01-10 17:27:01	0675642543
3678	114	4	117	1977-11-22 02:14:41	8849446243
3679	333	2	130	1974-06-27 19:50:03	1981294114
3680	140	3	970	1997-04-14 12:54:35	4005014046
3681	392	2	637	2006-02-16 09:35:44	8692814940
3682	161	2	694	1984-03-01 03:46:38	4962082621
3683	490	4	273	1974-04-30 05:56:57	7429216196
3684	492	3	925	1988-08-29 05:05:38	1606560506
3685	327	2	710	2001-05-22 02:26:54	8108582462
3686	348	1	428	2004-11-07 22:49:30	3997114431
3687	445	4	538	2006-07-09 11:12:12	4244742292
3688	95	3	621	2002-07-20 12:03:56	5701842279
3689	112	4	643	1998-05-19 03:12:16	6707433418
3690	471	1	142	2016-09-01 15:19:24	0340578376
3691	380	3	891	1992-05-17 08:01:47	3726042879
3692	41	2	336	1997-05-22 08:57:13	8314517215
3693	284	2	497	1990-11-06 18:40:15	7169937700
3694	107	3	338	1988-02-02 14:19:28	5100270035
3695	353	2	836	1995-04-06 13:30:11	8005414438
3696	218	3	821	1979-09-13 12:00:20	5344458390
3697	147	2	267	1992-08-14 05:35:35	3554538954
3698	424	3	730	2017-08-20 10:11:33	8363804477
3699	346	3	992	2003-02-22 16:11:34	7202832047
3700	449	3	739	2006-11-22 20:15:03	8039769923
3701	53	2	767	2002-05-29 20:56:17	4621314266
3702	92	4	873	2012-08-13 10:19:55	2179220533
3703	228	2	750	1984-03-24 00:43:51	7180530134
3704	338	2	137	1974-06-21 10:23:19	7437820445
3705	459	2	473	1983-10-16 07:43:22	2743938148
3706	147	4	287	2014-08-29 04:45:15	1482005936
3707	16	3	368	1990-04-23 01:28:56	2233739950
3708	385	4	492	2011-03-02 10:07:40	7874828179
3709	96	1	924	2010-10-18 12:30:23	8161422858
3710	325	1	95	2004-01-06 00:51:05	5574861668
3711	92	2	487	2011-12-30 16:57:04	6749682860
3712	407	4	152	1978-07-11 09:29:17	2682028723
3713	351	4	949	2021-07-16 01:24:49	1544387304
3714	229	2	157	1974-03-23 08:44:30	5954094009
3715	38	4	888	2021-08-11 05:35:37	0364967565
3716	253	4	837	2006-01-26 15:13:03	1854313088
3717	302	1	525	1983-11-17 08:20:55	7474449488
3718	238	2	387	1997-05-12 08:14:29	2259768305
3719	50	3	106	1981-12-02 19:26:27	4809661232
3720	24	1	729	1988-12-17 07:55:06	0062496718
3721	264	4	843	1978-09-15 00:37:35	0565070652
3722	248	2	755	2020-01-22 10:28:32	1735033492
3723	467	4	374	2007-06-19 13:50:10	3445353693
3724	195	1	289	2009-08-13 00:16:13	0021424817
3725	95	3	916	1998-09-07 20:14:07	7728074697
3726	11	3	412	1991-07-18 09:29:59	5851437503
3727	348	4	318	1978-05-08 12:37:24	5375914510
3728	244	3	727	1977-05-04 01:20:07	4735744318
3729	471	2	845	1988-12-05 10:54:41	7223532477
3730	256	1	370	1988-12-27 15:24:39	2847779961
3731	155	4	181	1996-03-25 10:16:33	0358882955
3732	254	4	843	1992-02-13 19:17:43	3997302089
3733	335	3	7	1989-04-02 18:03:28	6717961578
3734	468	1	38	1995-06-03 09:31:43	4752755837
3735	221	1	706	1997-11-25 01:39:51	3349571136
3736	149	3	623	2019-06-23 17:47:57	4246129443
3737	79	1	185	1984-09-18 18:24:51	2254316050
3738	269	3	373	1981-08-30 14:46:12	4231395496
3739	251	3	400	1974-11-20 08:57:37	7051856337
3740	158	3	413	2001-04-13 20:55:43	8425961890
3741	35	4	919	1976-12-27 14:38:16	1379091885
3742	156	4	464	1990-11-10 09:08:30	2004215683
3743	174	1	941	1978-09-27 16:09:48	0733607078
3744	438	2	372	1994-12-19 08:51:05	0124760511
3745	494	4	927	2016-05-18 11:40:41	0673868870
3746	117	1	867	1976-03-25 20:29:08	1838271080
3747	45	4	438	1975-05-25 03:56:29	9745713921
3748	83	4	93	1989-05-23 22:40:47	2155779761
3749	68	4	740	1989-03-06 17:21:50	7464914625
3750	249	3	153	2019-06-25 13:20:18	4577053690
3751	72	2	564	1995-01-25 16:00:27	6609407816
3752	121	1	509	2005-11-29 19:08:04	6340617025
3753	366	1	3	1978-12-05 01:53:06	3492277266
3754	472	4	145	2017-12-17 01:41:50	6285395654
3755	134	2	346	1983-06-04 12:33:14	7606070766
3756	353	3	754	2001-09-20 05:38:45	9611954277
3757	233	4	563	2001-12-17 16:44:19	0351268034
3758	103	2	662	2013-11-30 06:34:32	4251234918
3759	51	4	401	1992-05-16 02:34:50	2480665023
3760	468	2	880	2018-10-01 08:56:22	3831774765
3761	89	2	759	1979-07-07 21:45:39	5465977140
3762	42	3	681	2004-10-03 08:06:07	1887535090
3763	344	2	52	1973-08-01 04:19:22	0787002840
3764	121	1	789	1995-10-14 19:30:34	4075590259
3765	172	3	505	2009-06-18 20:08:00	0356976692
3766	90	2	491	2000-03-16 20:38:45	8027421096
3767	291	4	28	2014-01-21 17:57:06	6696554106
3768	188	4	187	1997-06-28 04:16:50	1950352891
3769	491	2	744	1999-03-03 15:13:19	3881105342
3770	471	3	954	2000-10-29 12:42:09	8484594264
3771	496	1	881	1992-09-09 17:04:01	4673003666
3772	96	4	50	1973-06-07 21:34:20	7924436346
3773	162	4	552	1973-08-26 19:44:46	3859681456
3774	169	2	666	1992-11-30 13:58:42	7199072210
3775	40	4	521	2017-10-14 03:18:06	6528166806
3776	380	2	548	2017-01-30 18:33:30	2675131312
3777	70	3	760	1981-11-19 00:00:33	2568667820
3778	489	1	722	1983-09-09 00:01:31	2378010925
3779	318	3	685	2008-06-12 04:00:01	7127777208
3780	396	2	772	1995-03-11 06:25:56	0944747505
3781	346	4	716	1985-02-24 01:17:51	6363226654
3782	32	2	540	2002-07-01 12:46:01	2748269246
3783	281	2	411	2017-04-09 02:25:00	3604235208
3784	207	2	992	1982-07-25 10:32:25	7226944570
3785	144	1	466	1973-08-17 02:37:29	4998298217
3786	242	3	2	2004-10-09 14:16:35	8489287173
3787	323	1	703	2009-09-27 14:06:26	1680665513
3788	287	1	512	1998-05-30 11:46:16	4889106451
3789	215	3	935	2020-02-28 21:56:54	8165407277
3790	362	3	197	2000-09-07 10:41:16	6642374396
3791	340	4	960	1988-09-26 19:54:54	6384267646
3792	19	3	868	1975-03-14 14:58:21	3683414296
3793	229	3	492	1974-12-18 09:51:43	5422127395
3794	312	1	697	1974-06-14 17:58:39	9837386220
3795	311	2	5	2008-02-22 01:07:47	4828998689
3796	89	3	557	2008-07-27 11:15:01	7516139850
3797	466	4	835	1985-07-11 02:30:46	2670938030
3798	208	3	556	1995-11-29 17:58:51	8163926638
3799	70	2	694	2014-04-02 19:09:01	7974411152
3800	293	2	879	1979-07-15 04:12:35	4311119744
3801	47	4	716	2010-12-16 02:49:46	2420009419
3802	136	2	296	2015-10-06 05:12:39	4220325369
3803	415	2	402	1980-06-01 22:29:51	4500370125
3804	368	2	861	2017-02-06 17:15:33	6839648999
3805	188	2	756	1977-03-27 11:55:13	4284902077
3806	357	1	247	1982-02-25 09:15:32	4337008053
3807	351	2	50	1981-01-17 12:48:36	0581934912
3808	435	2	484	2000-10-04 17:42:48	3771206432
3809	423	1	98	1984-12-23 16:00:23	3214419925
3810	471	1	543	2015-10-12 20:55:21	8679439693
3811	41	4	562	2003-02-01 15:45:47	1362016837
3812	384	4	108	1995-04-05 03:58:15	6333737953
3813	489	3	128	1995-08-05 19:10:00	2795717547
3814	19	3	690	1978-12-16 02:39:47	6200047216
3815	268	2	876	2000-11-08 05:40:56	2752556888
3816	116	2	748	2018-03-16 00:09:05	1589922581
3817	85	4	811	2008-07-22 15:34:30	6730131439
3818	365	4	142	1996-10-02 06:49:46	4336630805
3819	401	1	350	1988-09-05 19:25:50	7997611973
3820	369	4	190	2008-10-26 21:47:21	2651448413
3821	182	1	948	2013-10-18 09:41:51	7935794025
3822	498	2	145	1980-03-07 22:02:09	7284260108
3823	440	1	839	1985-01-26 07:24:04	5424529128
3824	303	2	771	2007-06-29 15:00:03	5526431336
3825	184	1	365	2006-07-25 11:08:05	5908444972
3826	60	3	910	1982-03-31 18:02:30	5584886446
3827	402	2	955	1991-05-26 10:12:12	1246537070
3828	55	4	481	2019-09-22 19:49:19	3016857305
3829	139	1	466	2007-05-26 19:50:12	4657023916
3830	293	2	543	1998-03-07 05:17:02	6019154329
3831	418	4	781	2001-06-06 18:25:13	6771216235
3832	467	4	837	1999-10-06 10:48:00	4197842894
3833	152	2	149	2001-08-09 19:42:59	5201674385
3834	322	2	46	2011-09-05 00:10:55	2312950966
3835	202	3	324	2002-02-28 07:43:07	0215012159
3836	273	1	221	1992-01-15 00:15:48	4402242979
3837	281	2	102	1995-01-13 04:41:05	7300914908
3838	118	3	311	1993-02-13 19:56:09	7898115353
3839	185	1	168	2015-10-17 12:07:20	8387268759
3840	166	4	810	2001-10-21 12:41:17	6402006702
3841	435	2	463	2009-03-06 03:28:10	2313926875
3842	193	3	930	1989-10-02 14:12:40	7388608930
3843	375	1	256	1980-03-19 11:46:16	6142055415
3844	428	2	950	1987-01-27 15:04:37	0352161884
3845	323	2	502	2016-10-24 10:50:25	0260929032
3846	383	3	251	1999-06-02 19:05:41	6268225472
3847	17	3	27	2007-04-11 08:39:45	8910846636
3848	112	2	483	1997-10-18 01:31:39	7712649285
3849	472	3	968	2016-03-03 17:35:14	0566855296
3850	122	2	247	2005-09-29 20:17:50	8415902393
3851	198	1	597	1992-03-14 12:14:19	6682833371
3852	238	4	229	1981-08-03 02:49:40	0742776724
3853	49	3	432	2004-08-09 07:08:02	2159882330
3854	477	3	843	2017-09-10 03:09:49	9588561410
3855	168	3	280	1995-09-28 02:40:07	7381367231
3856	97	3	547	2017-09-30 15:49:25	1964548904
3857	408	1	645	2010-05-10 11:53:54	8296061331
3858	459	4	343	2000-08-25 14:35:56	3134013335
3859	489	4	193	1979-09-22 07:18:02	5283758860
3860	70	4	389	1991-11-22 20:50:33	2689563318
3861	403	2	818	1984-09-26 01:31:35	4273166404
3862	1	2	361	2004-01-03 20:29:50	9962827765
3863	318	2	139	2012-04-03 11:59:39	3132861725
3864	320	2	584	2015-03-30 05:01:59	9298728819
3865	493	2	858	2017-11-28 16:51:32	9635900554
3866	377	4	326	2009-03-27 15:36:44	7650666991
3867	297	2	331	1992-12-22 08:53:18	5706775156
3868	322	2	825	1978-02-10 06:28:44	1277437206
3869	30	4	517	1981-10-06 07:40:13	0254912950
3870	345	4	223	2020-11-18 01:54:38	3938397815
3871	134	4	600	2004-07-28 03:06:35	6800965399
3872	98	4	383	1989-07-29 19:39:57	3989399652
3873	367	3	560	2016-10-19 08:15:28	4353441796
3874	415	1	457	2006-09-30 08:39:09	2436769669
3875	146	4	566	2007-04-06 13:31:52	9606238146
3876	356	2	889	2000-11-02 13:06:50	6518444136
3877	443	1	662	1993-08-03 15:31:36	2011017578
3878	53	3	920	2009-02-20 20:41:14	6090213498
3879	446	1	101	1985-06-27 11:47:40	2362649467
3880	20	4	308	2010-07-18 23:27:49	7966223358
3881	365	1	947	2015-08-12 23:15:44	7857103254
3882	493	4	870	1995-01-09 03:37:30	2924327097
3883	498	1	993	1983-06-30 13:24:10	9703283101
3884	236	2	472	2020-09-26 18:36:18	4779636524
3885	148	2	22	1978-03-09 03:56:21	0054782523
3886	113	2	303	1975-08-13 23:48:24	3792457507
3887	197	2	606	1982-08-04 14:05:04	2610227690
3888	472	1	546	1989-04-05 23:26:32	9912473668
3889	469	4	20	2011-08-26 18:32:03	0909287392
3890	47	4	320	2001-06-11 01:14:50	6907058785
3891	362	4	843	1976-01-29 17:11:28	7324619405
3892	14	3	681	1999-08-15 10:43:16	9418183522
3893	485	3	867	2000-10-29 02:57:32	5410457417
3894	99	1	520	1990-08-07 03:05:32	0612004937
3895	50	1	667	2016-08-01 09:54:45	3723145589
3896	53	2	742	1982-08-01 04:28:36	0303505663
3897	224	1	311	2000-06-06 14:25:19	3866939238
3898	122	4	451	2005-04-08 18:51:55	9360708767
3899	118	2	289	2000-01-07 00:09:43	4238452158
3900	482	3	494	1974-06-12 03:26:31	5003305283
3901	384	4	885	2002-11-21 09:04:10	0160430903
3902	360	2	523	1998-06-02 18:48:25	0628401087
3903	100	2	959	2000-08-05 08:09:37	1075461279
3904	479	1	715	2017-09-27 09:46:12	3319528044
3905	121	1	430	2003-01-19 13:08:39	0167005360
3906	408	3	755	2018-12-02 14:16:30	7922624596
3907	89	2	99	2004-02-15 19:33:44	5194568147
3908	253	4	654	1992-11-08 08:44:47	5543704895
3909	443	2	580	2007-12-24 15:57:25	7414320585
3910	5	4	216	1999-12-09 09:15:49	8954000134
3911	142	2	642	2009-12-30 18:04:55	9928185425
3912	396	1	52	1991-02-08 00:04:45	7395346969
3913	2	2	117	2008-12-04 13:49:34	0020747792
3914	391	2	13	1995-03-23 10:11:12	5157061297
3915	488	2	63	2002-01-28 18:12:40	7682655402
3916	190	3	852	1981-01-13 05:34:18	0158462506
3917	201	1	209	2019-06-23 09:38:13	9495902090
3918	497	1	29	2017-10-31 06:19:46	3921758052
3919	83	1	774	1996-08-21 20:56:14	1283743732
3920	153	3	921	2017-04-30 21:09:05	9273573935
3921	300	1	473	2015-06-30 06:31:46	5665132743
3922	482	4	741	1977-05-30 07:25:43	5652138334
3923	285	1	505	1974-07-23 15:29:55	7737060829
3924	239	4	734	2003-02-01 12:20:41	9714591068
3925	428	3	149	1999-10-01 18:02:28	0317100894
3926	163	1	331	2002-06-29 23:47:02	4594795220
3927	266	1	459	2005-05-13 01:27:39	4472907077
3928	139	1	342	2016-03-15 03:11:40	0827447767
3929	249	4	896	2010-03-28 08:12:15	8570127729
3930	162	3	389	1994-08-21 02:53:01	6814257065
3931	148	3	484	1986-06-09 02:54:14	3383456100
3932	350	3	694	1986-04-09 16:26:52	2438479493
3933	488	2	88	2007-01-18 09:12:04	2017786052
3934	325	1	367	2008-10-01 03:45:05	9306911001
3935	227	1	940	2021-01-23 09:51:34	9335215687
3936	340	1	816	1983-05-24 20:54:52	7188570073
3937	384	4	524	2010-03-09 23:16:59	4313283411
3938	224	4	101	1984-09-16 10:54:21	4588728705
3939	359	2	963	2014-02-22 09:24:03	5491896503
3940	215	2	472	2000-06-16 23:37:50	2240710453
3941	406	1	666	1977-06-03 00:45:06	4270637978
3942	60	1	497	1978-12-05 04:06:46	2101168847
3943	318	2	266	1984-06-29 19:04:17	9447466363
3944	105	3	405	2016-04-23 09:42:18	9242796509
3945	361	3	207	1984-07-27 02:40:35	0830767053
3946	472	3	922	1987-02-22 01:17:58	5535838344
3947	484	2	603	2013-06-23 02:27:56	9798900846
3948	495	3	918	2011-03-02 21:22:50	0684577125
3949	76	4	344	1979-06-30 18:42:39	1918342249
3950	294	3	564	2017-02-07 22:38:27	4737222763
3951	316	4	115	2005-10-22 10:43:33	6468402534
3952	138	3	725	1980-01-30 18:05:09	5229945043
3953	444	2	921	1978-10-06 19:16:09	6148326466
3954	346	1	771	1979-05-25 20:27:36	4852081098
3955	298	4	862	2007-10-24 00:15:36	2084757040
3956	80	1	905	1997-05-02 23:25:37	0046271167
3957	468	2	195	1988-11-12 06:47:19	0022579534
3958	417	3	132	1990-04-02 07:12:39	9782544383
3959	91	4	804	2020-04-11 09:18:51	4732307104
3960	421	3	529	1993-11-17 14:43:28	5616397597
3961	366	4	295	2019-04-17 20:13:26	6146711130
3962	216	4	221	2000-07-16 04:14:28	1672561497
3963	409	4	781	2019-03-11 14:35:48	7390197700
3964	208	4	301	2007-04-19 12:21:06	7206793647
3965	295	3	833	2019-09-28 05:53:25	4854725737
3966	101	3	512	1996-08-26 06:31:55	6152753708
3967	476	1	761	1997-11-01 00:14:09	9659856232
3968	435	4	331	1996-09-30 18:44:15	9114618182
3969	315	1	535	1976-07-12 08:51:37	5686296012
3970	359	1	215	2004-02-14 18:43:53	2001032371
3971	65	1	911	2017-04-15 01:01:50	0731509611
3972	39	2	884	1993-12-29 12:31:46	6195258527
3973	167	2	572	1996-07-05 04:51:27	7103725831
3974	477	1	772	1983-07-10 01:43:14	6197413436
3975	469	2	673	1984-02-13 02:17:53	8733092356
3976	75	1	193	2000-04-23 13:44:07	5018330550
3977	436	3	561	2018-09-18 02:21:47	3077355291
3978	393	1	533	2008-05-28 20:34:36	2758760816
3979	287	2	435	2015-06-13 23:43:33	6213584063
3980	274	4	120	1996-12-01 04:06:40	6470082266
3981	150	1	183	2019-12-27 16:02:44	8169008579
3982	331	1	596	2008-05-07 15:46:04	6147958222
3983	215	1	223	1986-12-31 21:51:16	2558570065
3984	483	4	367	2002-09-06 10:01:29	9663843741
3985	182	2	737	2009-01-08 11:03:16	2153872795
3986	387	2	218	2001-05-01 11:07:17	3956647877
3987	257	3	653	1991-10-14 20:20:00	5930036837
3988	354	1	605	1983-04-14 01:29:39	9103124894
3989	132	3	194	1993-12-10 03:57:24	1959461638
3990	15	4	576	2009-02-26 14:46:33	7204040088
3991	321	1	130	1999-08-19 10:55:52	2254583143
3992	496	1	906	1977-02-09 20:50:03	1031174979
3993	410	3	844	2005-10-04 20:52:51	5058768277
3994	145	2	312	1980-04-30 02:49:50	6098731919
3995	474	4	725	1977-01-19 04:28:36	0233426773
3996	8	4	610	1974-06-07 10:09:10	9250475137
3997	9	4	206	1989-03-03 22:29:45	1805286684
3998	417	1	544	1998-09-17 11:09:01	7023465057
3999	161	3	783	1992-05-06 13:19:05	6854002027
4000	85	2	494	1995-02-27 11:19:55	8263908041
4001	213	2	192	2020-05-23 11:38:37	1046853130
4002	246	4	955	2013-07-15 10:57:59	7116921312
4003	257	4	537	1987-11-30 13:19:43	6934976407
4004	50	3	212	1992-05-26 23:25:46	2291640400
4005	494	1	145	2003-11-07 09:34:21	7631459964
4006	445	2	618	2013-04-07 01:08:37	1825578050
4007	252	3	286	1995-11-07 18:14:04	8786827254
4008	131	1	991	1974-08-21 20:28:57	3689136288
4009	171	4	359	1987-12-26 14:26:13	9396483361
4010	230	2	231	2015-11-30 08:13:34	3767029055
4011	44	2	913	1973-04-06 15:58:46	0101558410
4012	422	4	904	1988-08-14 12:26:56	7144809395
4013	449	1	932	1989-01-25 05:54:08	9828209563
4014	237	3	579	2001-12-08 23:27:08	9114418444
4015	160	4	599	1996-06-01 17:17:21	3351114655
4016	48	2	598	1992-05-05 00:21:40	3818991485
4017	238	1	125	2007-06-21 08:34:33	2879382342
4018	147	1	551	2003-04-11 01:22:47	4672019462
4019	114	1	34	1975-12-04 12:29:05	5295536550
4020	216	2	387	2000-05-06 00:35:34	2293373220
4021	227	2	492	2004-06-07 09:12:15	9174606446
4022	132	3	53	2021-06-20 09:38:42	7901684596
4023	366	4	461	1975-09-13 00:42:57	9210970225
4024	76	4	589	2014-05-13 11:13:31	2578606028
4025	14	3	577	1993-09-26 14:19:29	5662881050
4026	135	1	695	1987-01-11 04:54:21	4392592738
4027	53	1	142	1975-05-05 20:19:41	2254094996
4028	337	1	263	1997-02-08 02:52:09	1467381997
4029	141	1	3	2004-03-02 07:17:06	5237320682
4030	254	2	855	2012-10-26 19:16:19	1545266488
4031	229	4	946	1975-09-25 05:21:57	5217874836
4032	203	3	73	2015-09-09 19:11:55	6638442081
4033	394	1	754	2017-03-20 06:08:53	7929543281
4034	410	1	823	1973-03-21 02:02:59	5323720756
4035	420	2	695	1999-02-01 13:40:03	1256347902
4036	130	3	561	1997-02-14 13:05:59	5973642094
4037	162	2	271	2004-12-05 12:48:51	2054247537
4038	474	1	872	1973-11-22 20:10:37	7016594823
4039	144	4	682	1993-02-16 01:50:09	5097281751
4040	434	4	824	1986-05-22 02:03:18	8635003179
4041	338	3	135	1999-08-02 00:47:30	5812682235
4042	12	3	150	1984-10-27 07:43:02	6753021928
4043	168	1	919	2005-07-29 18:01:51	4703340277
4044	483	3	633	2012-01-24 13:11:55	5432964469
4045	50	4	76	1991-05-05 02:14:37	8398345336
4046	15	3	573	1983-10-07 18:54:53	7498993854
4047	35	1	955	2008-06-21 10:43:44	4451170189
4048	479	4	558	2003-02-24 08:24:03	5358221618
4049	108	2	661	2004-09-04 19:00:09	9812797781
4050	125	4	491	2005-12-04 08:50:01	7541871792
4051	18	4	876	1989-09-21 23:41:57	7492888052
4052	164	1	435	2019-12-02 11:08:07	5878938006
4053	66	2	393	2008-06-13 22:57:00	4889591319
4054	56	2	142	2019-05-07 15:13:56	8361432704
4055	368	4	334	2001-10-12 11:24:51	7715689526
4056	201	4	647	2002-02-05 09:59:41	3594111556
4057	17	1	433	2011-03-23 20:05:48	7319674349
4058	344	3	304	2004-04-19 07:38:58	0162924598
4059	256	2	559	2018-05-05 03:58:50	2751687328
4060	117	2	458	2005-01-27 02:28:35	7910966692
4061	93	2	207	1985-06-15 05:09:25	8744594954
4062	36	2	270	1978-01-27 17:24:22	4336518269
4063	343	3	295	1980-04-26 07:33:14	7147416257
4064	449	4	805	1988-09-13 00:59:36	6820554766
4065	402	2	639	2001-01-09 18:55:59	6110549278
4066	360	1	357	1988-08-17 06:36:16	9696052365
4067	451	1	676	2000-06-19 13:11:49	3089796982
4068	178	3	458	1996-03-20 12:45:37	9812097971
4069	187	1	995	2004-10-27 08:55:53	4783941272
4070	60	3	576	1994-04-29 16:59:02	5987265749
4071	16	3	345	1986-07-21 04:17:35	9995400184
4072	215	4	397	1989-11-26 20:24:52	8246021062
4073	439	4	218	2006-09-20 20:48:41	0467013095
4074	143	4	898	1983-12-19 10:39:50	7053935304
4075	18	4	627	1985-01-11 03:06:45	5513002779
4076	66	2	140	1985-10-09 23:00:26	9503587289
4077	107	4	963	1992-08-25 23:52:07	8008039351
4078	411	2	582	2008-06-03 06:16:11	8501765246
4079	198	4	172	1992-04-02 02:04:29	4536553550
4080	228	3	428	2000-01-10 02:31:28	7693461923
4081	41	4	324	1995-05-22 21:05:22	6561813579
4082	170	4	170	2013-04-01 21:55:59	3856383479
4083	28	2	628	1982-02-27 02:58:37	7877311355
4084	455	3	931	2002-12-18 15:13:20	8750536854
4085	238	1	611	2018-12-23 12:09:03	3196111490
4086	482	3	775	1996-09-21 14:01:06	9895804349
4087	206	1	442	2004-05-11 22:48:25	5091970494
4088	262	4	883	1973-02-24 15:35:50	1933832643
4089	388	2	717	2020-04-11 07:42:00	9827343154
4090	456	3	213	1993-08-24 07:19:24	0010831880
4091	64	3	264	1983-11-02 11:36:24	9833508376
4092	380	2	238	2007-04-01 08:19:42	5753057102
4093	55	4	279	1990-07-05 23:43:59	3424907976
4094	91	1	979	2000-06-23 21:22:04	3428581448
4095	237	2	904	2020-12-13 09:39:06	4579581245
4096	41	2	195	2017-12-31 22:44:06	8261905551
4097	433	2	392	1998-12-12 00:38:39	6690183490
4098	288	2	570	2002-02-15 22:13:58	4658554424
4099	270	1	396	2000-09-20 14:03:00	7463280732
4100	415	3	498	1976-01-25 15:03:01	8801128189
4101	464	1	788	2009-12-25 23:52:59	6082153719
4102	63	2	605	1998-12-08 07:27:21	5720060799
4103	63	1	55	2003-08-08 15:24:12	1833454970
4104	96	1	471	2006-04-01 21:43:05	6261208595
4105	484	4	555	2020-04-02 07:14:24	6672073897
4106	215	4	171	1987-04-28 17:58:22	1710982324
4107	67	4	592	2010-08-21 04:04:39	3611558107
4108	380	4	667	2009-05-07 09:09:29	1528770379
4109	209	3	53	2004-07-27 15:55:06	3127467564
4110	272	4	359	1999-10-25 08:15:17	8797860078
4111	54	3	194	2016-03-21 05:15:19	5629652488
4112	178	1	260	2004-02-16 18:07:05	3322358720
4113	314	1	835	1993-05-02 15:16:18	2949093314
4114	105	2	255	1984-09-29 01:14:35	3989320719
4115	86	2	402	1975-06-29 07:42:14	7373937814
4116	70	3	212	1975-06-19 02:07:57	2228474805
4117	188	3	885	2011-05-25 13:02:11	6783799883
4118	430	2	741	2016-11-29 09:45:32	9604182537
4119	112	1	125	1979-05-11 02:40:19	7809252452
4120	53	3	127	1993-09-01 12:18:22	5810764891
4121	425	4	609	1995-08-05 02:54:35	1922120365
4122	98	4	895	1982-12-09 04:41:32	1091736125
4123	482	3	869	1989-10-24 18:13:19	8067523922
4124	44	1	394	1996-01-10 18:44:45	4244157885
4125	268	3	739	1977-11-11 11:03:32	5679625266
4126	387	2	906	1977-06-12 23:00:24	5887863472
4127	405	1	474	1992-01-14 06:23:24	4682269438
4128	462	1	597	1999-09-27 08:38:52	1704167356
4129	291	2	142	1973-05-31 01:24:35	0294612431
4130	203	3	590	1997-10-06 18:30:24	2954315242
4131	470	3	325	2000-01-22 15:31:50	8071020390
4132	237	1	605	1993-10-21 01:40:34	3358869820
4133	336	4	866	2021-09-29 13:38:58	4295002929
4134	105	4	674	1978-05-02 13:58:31	0267707455
4135	460	4	235	2005-02-18 18:21:55	4209932521
4136	254	1	721	1973-10-10 18:01:11	8718996627
4137	195	4	312	1989-01-27 09:33:08	0446089681
4138	468	4	181	2017-01-31 15:40:44	1917982403
4139	230	1	705	2021-08-03 02:36:01	6759671814
4140	437	2	571	2010-09-24 06:24:22	5768429863
4141	315	2	508	1987-09-09 05:34:27	8616922209
4142	452	3	841	1978-03-20 17:08:29	8100965524
4143	314	4	630	2018-05-25 02:43:48	6725808482
4144	79	1	451	2020-08-06 18:42:49	7369138564
4145	405	2	361	2008-01-23 20:01:15	8676569524
4146	435	4	660	1975-07-05 17:18:23	2791402351
4147	256	4	174	1973-11-20 12:04:08	1640270563
4148	185	3	286	1977-05-15 22:11:23	0114416444
4149	198	1	700	1987-08-11 03:17:34	7584745611
4150	174	3	909	1974-12-09 22:47:52	9703221545
4151	59	4	412	1994-07-12 06:16:40	9376227031
4152	453	4	621	1998-05-14 22:00:06	4386977212
4153	449	2	299	2013-10-12 07:44:49	7734181105
4154	249	4	767	1983-06-13 02:33:42	8944880831
4155	214	4	61	2020-11-25 05:58:14	2874454845
4156	408	1	74	1977-06-08 00:13:50	5353669740
4157	264	3	348	2015-06-17 05:55:45	8210638985
4158	473	3	938	2012-09-04 05:47:44	2622583616
4159	499	4	58	2020-04-26 02:40:20	1558003728
4160	40	3	48	1980-10-17 17:01:45	3497958914
4161	126	4	313	1979-11-08 16:01:46	2641566527
4162	136	4	43	2007-05-29 22:00:56	9900029627
4163	179	4	576	2011-01-14 10:39:24	5289617202
4164	357	2	322	1995-10-30 06:50:13	9924528736
4165	266	4	62	1993-04-17 08:31:10	9032702740
4166	228	2	728	1975-09-29 20:12:57	9230778072
4167	233	4	109	2008-07-28 03:40:47	1238003891
4168	66	1	281	1975-07-22 02:20:49	9306743307
4169	105	3	199	2016-10-05 12:47:31	3981481579
4170	182	2	432	2021-01-20 08:07:20	2813291779
4171	58	3	318	2013-02-28 11:00:40	4608457901
4172	130	3	450	2015-11-28 12:09:00	6221175102
4173	328	4	731	1998-10-20 12:46:55	9892633717
4174	95	2	644	2012-01-20 20:48:59	3735154780
4175	256	4	703	2005-07-14 23:20:26	5073823375
4176	65	4	679	1976-09-12 17:35:03	0306528987
4177	284	4	136	2007-10-05 16:33:58	6893609000
4178	476	1	247	1990-03-06 00:36:58	8148169298
4179	361	2	89	1993-04-12 22:02:41	5628133968
4180	116	1	815	1993-03-17 06:59:30	1699318795
4181	140	2	526	2003-03-09 14:30:33	4912847973
4182	263	2	863	2016-04-02 08:02:55	3465469554
4183	257	4	327	2004-08-16 12:13:39	9382508668
4184	149	4	191	1990-06-16 15:14:33	4921363053
4185	497	3	478	2010-08-15 19:51:24	6909419243
4186	124	4	904	2007-10-01 02:09:28	5819946781
4187	102	1	969	1981-01-12 04:57:37	5146891519
4188	259	4	951	2001-08-03 06:38:08	2513070657
4189	227	4	68	1987-04-02 05:43:24	1467388261
4190	182	1	922	1994-10-19 17:52:54	1919631105
4191	199	1	296	1996-04-15 15:09:03	7445399337
4192	404	3	163	2021-09-17 03:14:46	0500632060
4193	105	1	912	2003-10-01 01:54:32	6489253298
4194	79	1	664	1983-01-11 19:20:35	6846470221
4195	384	4	722	2008-07-17 20:53:32	8838882366
4196	412	3	387	1986-05-07 05:01:53	2107602573
4197	411	4	638	1986-09-13 00:44:01	6911551336
4198	413	2	667	2000-01-11 13:57:51	5084582870
4199	464	2	354	1977-06-03 11:26:45	7099927072
4200	242	2	172	1999-05-11 14:09:06	1610637219
4201	234	2	514	2005-11-30 22:38:33	7815890038
4202	182	1	490	2021-05-23 02:20:29	4757484944
4203	350	2	535	2000-09-06 15:11:56	6946840291
4204	360	3	997	1992-12-02 01:28:00	6794577447
4205	256	4	962	1997-06-08 19:26:56	2457933249
4206	449	1	972	1998-03-10 17:46:21	9745263315
4207	120	4	225	1988-01-10 23:01:20	0086952575
4208	370	2	302	2019-08-11 08:12:42	9126507879
4209	131	4	773	2017-01-19 18:15:48	3371901110
4210	396	3	295	2010-08-03 10:06:49	9215125680
4211	31	4	753	1990-06-16 23:20:51	0838687310
4212	396	3	529	2003-04-12 20:26:38	9884053070
4213	211	2	448	1987-02-27 06:20:04	0613033632
4214	493	3	517	1987-10-23 04:37:04	4229563886
4215	443	1	335	2016-01-19 15:43:29	1173475579
4216	314	1	450	1991-03-11 09:30:54	3226432016
4217	180	4	109	1991-09-16 11:58:04	6372859584
4218	75	1	372	2021-09-17 01:12:38	1886642554
4219	327	1	152	1998-12-23 10:34:42	8064228908
4220	55	3	81	2011-06-04 14:49:00	8809209602
4221	365	3	653	1998-11-23 23:33:59	2834951644
4222	450	1	909	1999-04-22 22:43:46	6075566703
4223	139	2	582	2007-06-13 23:40:13	6884835222
4224	96	1	578	1976-02-03 00:30:13	7575243665
4225	437	1	183	1985-05-06 13:16:20	0814732515
4226	490	4	592	1973-11-19 04:59:05	0439869973
4227	242	3	88	1996-01-07 07:24:45	2599915052
4228	242	1	3	1996-07-30 12:26:55	0390808953
4229	406	2	734	1974-08-10 13:20:14	7228267872
4230	206	1	789	1991-08-21 18:38:12	3048547354
4231	484	2	503	2016-10-11 06:22:27	6428494968
4232	442	1	252	1990-04-09 14:35:22	2139469885
4233	225	1	685	1995-02-24 18:25:55	4687967345
4234	336	4	201	1990-12-14 04:42:25	8794023456
4235	446	3	572	2009-10-12 03:03:03	1126919235
4236	472	2	497	2000-07-15 01:51:30	3647957151
4237	337	2	420	1999-05-04 16:59:28	9848395805
4238	246	1	952	1994-06-07 05:51:51	2439130524
4239	355	2	95	2005-03-18 13:19:49	2391104527
4240	23	2	770	1985-11-01 07:57:09	9936591493
4241	200	4	914	1977-04-23 21:36:31	8734124187
4242	378	3	244	1976-09-07 04:57:35	1629178723
4243	362	3	157	2020-03-21 03:58:58	2452873460
4244	297	2	853	2015-07-18 10:15:55	2866231264
4245	392	3	404	2020-01-07 06:24:48	8234941253
4246	192	3	591	1980-02-21 08:21:56	7268510802
4247	336	1	449	1993-10-28 19:13:24	1947603924
4248	81	2	256	2016-04-23 05:04:40	4134475415
4249	406	3	101	2019-03-22 00:02:19	0628954724
4250	210	4	340	1982-12-16 18:04:25	6534167148
4251	294	1	456	1992-04-11 17:59:33	3188601980
4252	294	2	648	2015-09-06 19:13:48	2072462993
4253	426	1	512	1993-11-16 15:18:21	7713419609
4254	138	4	268	1995-08-30 04:01:39	0085999519
4255	491	1	751	2002-12-27 22:38:42	6101842602
4256	465	4	993	2002-08-30 13:48:08	0320804587
4257	80	1	944	1982-05-17 04:44:26	6345812331
4258	6	2	647	1998-11-03 16:01:43	4029986295
4259	450	4	766	1990-01-31 13:28:22	4265102180
4260	215	1	328	1990-01-28 19:20:39	7704879251
4261	453	4	64	2001-06-24 04:19:47	4207925806
4262	30	2	780	2014-03-29 00:15:54	2371184315
4263	347	1	518	2009-09-27 13:58:28	2858703673
4264	481	3	888	2001-09-07 18:47:53	7650161195
4265	237	3	900	2005-04-10 13:28:59	5850079305
4266	8	3	812	1989-09-22 18:17:44	5495562291
4267	477	1	129	1976-11-28 21:16:46	2635442522
4268	111	3	25	2011-06-06 18:36:13	0011339167
4269	21	2	298	2018-06-24 16:13:12	8680691738
4270	489	3	795	2011-07-01 10:30:33	1343594824
4271	22	3	719	2003-11-09 01:52:04	1828567244
4272	162	3	699	1998-06-03 02:00:02	2338547151
4273	298	2	841	2021-05-30 03:40:54	9513368871
4274	458	3	450	1981-12-06 22:03:09	3074889228
4275	403	1	596	2003-02-14 04:43:47	9938922685
4276	328	3	470	1993-12-27 00:27:01	9828417287
4277	263	1	25	2020-01-29 14:20:08	6788542994
4278	339	2	291	1991-04-05 16:44:33	6343875890
4279	85	2	198	1975-03-21 11:43:43	7644836390
4280	447	4	882	1981-07-04 14:23:19	6358913502
4281	270	1	923	1987-02-15 10:54:51	8300800403
4282	224	2	486	2019-11-05 07:05:18	1159846471
4283	378	4	535	2014-06-09 15:12:28	3608345414
4284	325	3	311	2002-05-14 02:08:06	1923790599
4285	180	1	390	2010-10-21 11:39:39	9750997970
4286	407	2	809	1984-04-05 09:10:55	7908982248
4287	153	3	79	1985-01-09 07:46:12	3968677049
4288	216	1	65	1975-05-19 13:19:25	3429380277
4289	119	2	847	2019-05-02 00:13:53	1060435139
4290	395	1	185	1983-03-15 16:57:06	3439622039
4291	40	3	143	2015-06-30 02:22:06	4477927904
4292	145	3	326	1990-10-25 12:22:57	0569820504
4293	23	1	760	1973-12-13 06:58:32	5446273242
4294	374	1	965	2003-01-09 12:42:44	9072071323
4295	389	2	874	2008-10-07 05:51:31	1565767644
4296	325	1	539	2005-04-19 04:58:37	7517825287
4297	3	1	531	1985-03-28 13:25:05	6361507779
4298	215	4	527	2010-12-01 00:36:35	8767755920
4299	232	3	733	2004-03-24 17:53:11	4704182779
4300	130	3	755	1993-12-08 04:42:21	2834330553
4301	38	3	740	1991-03-16 06:45:30	4527688655
4302	240	1	991	1997-09-17 03:48:08	7424026305
4303	308	3	872	1978-06-08 09:39:36	8030762763
4304	262	2	817	2019-10-04 05:33:44	5869351030
4305	27	3	396	1978-03-31 11:25:21	6397710718
4306	243	2	148	2018-12-16 17:16:22	5161920885
4307	281	3	126	1993-07-27 21:23:25	3616352037
4308	321	3	73	1975-01-14 02:25:24	2822346323
4309	442	4	845	1986-04-10 02:03:52	1427794130
4310	420	3	605	1976-11-23 05:13:03	2678453998
4311	248	2	319	2006-08-31 14:10:26	1319292111
4312	148	4	466	2006-03-25 07:29:58	4600950194
4313	5	2	719	1978-11-27 19:53:28	2471891873
4314	452	2	723	1987-02-22 18:52:44	7192678797
4315	210	1	826	2000-02-26 12:59:28	6603069102
4316	364	2	67	1982-11-29 07:35:38	6643774589
4317	405	1	142	2019-06-05 05:52:31	1220249287
4318	361	1	122	1977-01-26 10:44:12	8129838639
4319	477	2	597	1998-12-17 06:07:18	8949886467
4320	95	1	877	1991-03-12 03:30:50	1458537044
4321	469	4	703	1992-10-29 07:08:55	8201433404
4322	26	4	905	1999-11-27 16:03:19	2479582014
4323	62	3	51	2013-10-11 22:14:25	0734023103
4324	496	4	339	1994-09-10 21:29:14	3609934584
4325	131	4	402	1973-12-05 16:24:22	9851954243
4326	16	2	384	1999-07-25 05:36:39	2304010621
4327	138	3	138	2005-06-11 08:42:09	5556135825
4328	215	2	471	1996-11-16 08:31:49	0186249819
4329	124	4	309	2015-09-12 19:19:45	0109781105
4330	89	3	233	1974-09-03 08:49:12	3751778928
4331	262	3	83	1977-12-09 13:03:03	2331803534
4332	350	3	248	2016-04-07 04:10:21	0175664265
4333	161	4	814	2008-06-14 04:12:48	5635213001
4334	110	1	213	1987-01-03 05:44:12	1313519780
4335	113	4	309	1983-11-05 20:37:08	5252172230
4336	255	4	309	1994-10-04 14:21:14	3454313678
4337	178	1	311	2018-05-09 06:00:36	1742977021
4338	482	3	954	2012-08-07 14:01:40	0756435926
4339	84	4	530	2005-05-18 09:41:54	7281412626
4340	132	4	103	2019-12-20 12:05:21	8900962437
4341	484	1	852	1988-07-05 11:51:00	7752725518
4342	167	2	428	2021-01-29 04:15:45	8086018476
4343	131	1	531	2000-10-01 17:14:01	0192315067
4344	404	2	999	2020-04-01 22:48:13	4258836432
4345	188	3	830	2007-07-22 19:40:57	8871711704
4346	3	2	802	2020-11-11 03:00:45	8487139777
4347	37	3	691	2006-10-30 14:39:09	2775826023
4348	171	2	503	1988-05-08 07:08:53	0345363878
4349	381	2	598	1994-12-25 22:20:38	4523659790
4350	350	4	632	1991-12-08 00:17:35	2675965477
4351	253	1	701	2006-06-22 10:53:30	3985930672
4352	258	3	837	1985-07-10 04:14:02	4877857923
4353	168	4	105	1975-01-11 15:29:50	4452931577
4354	61	1	685	1979-10-16 05:01:36	2509999362
4355	345	1	427	1980-06-15 02:04:54	0554522408
4356	161	3	901	1988-10-21 20:01:44	4987753755
4357	336	1	308	1993-02-20 05:45:15	8991058424
4358	267	1	322	1991-11-18 10:43:53	0000200681
4359	4	1	66	1981-08-18 00:28:26	4326298337
4360	59	4	808	1991-02-21 18:28:20	7749634626
4361	383	3	568	2015-09-17 17:17:52	4573189981
4362	435	4	504	1980-10-31 05:49:22	4616139816
4363	63	1	291	1996-02-03 00:41:33	6642781349
4364	314	1	89	1989-06-17 17:25:42	6755426675
4365	204	3	402	1997-12-27 21:45:16	1872786077
4366	155	2	636	2009-10-02 21:09:23	9107200221
4367	446	4	209	1999-08-14 10:08:04	0310706436
4368	347	2	56	1975-10-05 07:34:54	1942889919
4369	51	4	872	1996-02-17 01:33:21	9656522281
4370	194	4	17	1993-03-14 17:48:59	1787424585
4371	397	1	321	2017-05-08 19:19:31	0027478298
4372	134	1	52	1978-09-26 00:17:10	5810003373
4373	171	4	852	1995-05-04 19:23:18	0990604576
4374	256	4	468	1995-09-10 12:27:27	9896659568
4375	143	2	70	1994-01-22 09:43:43	3831355224
4376	133	4	7	1981-11-15 02:11:18	3045637323
4377	163	3	888	1974-02-03 04:46:30	1606186207
4378	261	2	891	2014-12-11 12:16:12	6932465873
4379	487	3	328	2004-11-02 19:39:01	5563636872
4380	128	2	317	1995-07-08 18:41:13	0122039288
4381	493	2	117	2010-10-11 06:21:06	5509775749
4382	361	1	847	1975-05-19 08:02:39	6076158770
4383	166	2	833	1975-01-04 05:48:30	6568193756
4384	448	2	830	1991-01-25 14:08:40	2683204319
4385	156	4	541	1985-11-29 06:42:38	6485794216
4386	288	4	611	1981-04-07 16:57:16	0869782459
4387	350	1	110	1992-02-02 16:42:22	9309463201
4388	497	2	885	2014-06-24 22:51:23	3321419207
4389	223	4	420	1987-12-16 04:13:52	8186527160
4390	68	3	870	1990-01-29 11:22:53	7150767079
4391	418	2	337	1997-01-28 19:24:32	4385604771
4392	413	4	614	1980-11-22 08:55:41	8667429814
4393	175	2	41	1986-10-28 00:42:53	6635683986
4394	492	3	952	1982-02-16 12:17:40	7453412839
4395	486	2	705	2007-03-19 15:20:52	9092644537
4396	2	4	32	2012-05-25 00:47:11	4262998980
4397	307	1	586	1983-04-11 13:55:00	8357376590
4398	1	2	817	2007-04-25 21:29:25	0949271753
4399	247	3	989	1989-04-17 20:58:52	8343759934
4400	77	2	430	2007-03-16 01:38:13	5444839694
4401	293	1	669	2012-09-23 22:05:06	6751353636
4402	476	2	587	1986-10-21 06:04:08	0300541363
4403	38	4	294	2014-01-31 11:01:26	1374634746
4404	342	1	721	1982-10-09 05:11:36	7576963512
4405	383	4	106	2007-06-10 19:36:39	0913577274
4406	95	1	367	2001-01-03 12:00:14	1457569477
4407	94	4	929	2009-09-06 11:34:42	7050800519
4408	76	3	770	2002-01-02 06:31:33	0613655001
4409	334	4	978	2002-02-14 01:02:52	5060174630
4410	77	2	891	2017-04-13 14:00:27	2655561463
4411	274	1	417	1987-08-29 00:36:33	4450373893
4412	316	2	852	1974-05-21 00:30:15	1048170284
4413	378	4	978	1993-12-08 15:22:44	9237992137
4414	153	1	741	2007-05-07 21:51:02	7751177935
4415	184	1	194	2016-06-15 15:58:29	4032886564
4416	128	4	201	2014-10-27 01:56:12	6703806246
4417	211	3	837	1981-03-26 10:14:29	0473826859
4418	420	2	159	1976-04-19 06:43:45	4745012705
4419	129	3	837	2017-05-22 15:52:32	9049258861
4420	11	2	766	1994-03-19 22:24:51	7456993369
4421	336	4	551	2019-02-05 14:54:54	9513372061
4422	317	2	11	1988-07-17 18:35:41	2608084315
4423	464	2	624	2012-08-19 06:21:12	3636308872
4424	194	2	811	1973-05-03 08:30:09	1580696253
4425	324	1	815	2020-07-03 21:25:56	3626625568
4426	260	1	591	2010-02-27 05:42:28	9345610991
4427	204	2	109	2006-07-22 14:32:45	9747675970
4428	357	4	260	1989-07-20 08:01:26	7744300640
4429	19	1	14	1998-01-21 05:11:31	8359510537
4430	205	2	925	1978-08-22 22:25:24	0183858002
4431	18	2	552	1989-05-10 18:54:53	4083384186
4432	261	1	329	2012-06-27 23:07:29	5720124278
4433	90	1	244	1990-04-14 01:50:08	3975952781
4434	115	3	586	1980-12-13 11:13:46	5692658991
4435	59	1	812	1989-03-03 05:29:09	1040491159
4436	389	4	160	2005-05-22 19:50:30	1690316701
4437	190	4	712	2002-10-21 00:22:40	3052101642
4438	53	2	112	2013-08-19 07:27:47	2723658286
4439	332	4	585	1999-01-31 04:17:12	1418012936
4440	367	4	538	1985-07-17 23:01:18	8778230027
4441	133	2	721	2001-07-23 16:53:31	4538250629
4442	424	3	501	1974-10-27 11:52:22	0122084594
4443	377	2	698	1976-01-16 16:44:29	1826793483
4444	275	1	377	1993-10-23 12:24:15	0654339396
4445	368	3	273	1990-02-02 21:07:09	4099266860
4446	234	1	963	1995-02-13 07:00:22	4856367257
4447	118	2	871	2016-07-10 20:24:29	0309116123
4448	42	4	690	1997-07-22 05:02:42	5384024604
4449	145	4	270	1986-09-08 03:37:51	2023836194
4450	349	4	87	2015-04-04 22:48:17	1701706215
4451	452	4	86	1974-10-13 17:34:12	1791869354
4452	339	2	580	2017-10-13 21:54:50	0247328484
4453	88	3	845	1977-08-13 01:12:07	2039389496
4454	51	4	821	1994-06-24 12:53:43	5504753641
4455	231	4	815	2001-02-05 01:55:19	2111806319
4456	402	1	144	1995-12-14 11:26:11	9344809169
4457	445	2	821	2019-03-06 09:06:32	9289276684
4458	311	3	765	2019-08-11 22:29:54	8602603388
4459	104	3	421	1995-11-06 03:02:04	1267474968
4460	64	1	822	2002-11-16 01:57:56	5564829507
4461	136	2	915	1982-08-07 13:59:06	2756216434
4462	490	3	520	1978-02-20 21:40:10	3467807432
4463	88	3	354	1973-04-02 20:03:12	2153956653
4464	95	4	156	1996-06-22 13:55:00	2658929051
4465	152	4	169	2006-06-28 14:47:04	5306558661
4466	225	1	351	2000-06-08 21:14:30	5658884289
4467	111	1	270	1993-07-24 19:34:12	8157357035
4468	195	2	415	2015-12-11 20:32:48	0376168223
4469	321	4	601	1993-12-01 15:18:23	0066154792
4470	395	2	256	2000-07-13 09:09:41	7048659260
4471	138	4	988	2013-09-16 07:36:00	2392237076
4472	255	1	580	2003-09-27 23:45:48	3437814591
4473	450	2	377	2002-04-10 03:00:12	7985250403
4474	113	4	282	1985-02-14 18:42:38	2593759803
4475	403	1	289	1983-05-14 18:14:06	4532220448
4476	277	3	18	1985-06-15 04:39:43	0129798709
4477	408	2	979	2009-08-06 22:37:51	4758979976
4478	172	2	614	2008-08-17 12:52:46	6289670354
4479	101	4	980	1987-03-31 20:38:15	9582965522
4480	444	3	708	1978-10-20 12:30:00	5321122137
4481	37	4	502	1979-03-06 11:03:40	1150174805
4482	280	3	651	1978-03-31 02:55:04	9784282366
4483	81	3	63	2005-12-22 17:07:27	1375662475
4484	46	4	6	2015-06-23 23:44:57	7199264454
4485	417	2	185	2000-06-12 20:24:55	6756156078
4486	291	3	334	2020-08-10 02:24:00	2639828601
4487	82	1	300	2021-04-27 16:42:09	6228676805
4488	488	4	310	1997-11-15 03:20:07	2968656202
4489	15	4	665	1977-10-07 09:10:37	1843117834
4490	73	4	436	1992-08-27 09:47:40	6165882996
4491	363	4	784	2016-07-11 14:12:19	2313781420
4492	385	1	800	2020-05-01 13:11:30	3099715330
4493	385	1	665	2004-06-25 15:52:15	9840939272
4494	203	1	913	2005-10-07 20:27:46	9750861117
4495	75	2	632	1975-03-04 11:17:19	4011388284
4496	175	3	929	1978-10-11 14:59:15	4734227414
4497	125	3	424	2009-05-02 02:51:04	0434959075
4498	448	4	694	1987-04-17 06:38:57	4904036510
4499	185	3	3	2011-12-21 12:43:50	6523626276
4500	117	3	649	2001-05-13 16:39:31	4159833048
4501	59	1	342	1980-04-28 01:43:05	3262512132
4502	48	2	414	1990-09-21 18:37:14	9284283354
4503	44	1	986	2004-01-18 22:57:24	8786636183
4504	182	2	881	2009-05-08 04:12:52	3089161255
4505	451	2	455	2019-07-15 16:43:19	3298505191
4506	110	4	565	1990-03-07 10:37:44	4026464642
4507	310	1	490	2016-04-05 03:18:32	1712778155
4508	171	2	618	1990-08-02 01:12:45	0707203604
4509	183	3	351	1987-11-04 12:04:43	3396310715
4510	216	1	854	1987-10-22 18:36:43	9790570753
4511	361	2	669	1987-06-21 12:54:41	5686637345
4512	6	1	52	1988-04-20 10:29:45	7418111172
4513	44	1	682	2002-01-04 21:39:07	0330314342
4514	474	4	987	1974-10-16 00:32:06	7408715136
4515	123	2	575	1981-03-06 16:52:04	3708501168
4516	229	3	644	2000-07-07 06:28:58	3947183361
4517	206	3	243	1981-06-14 03:54:44	3378526733
4518	487	4	97	1975-08-27 03:02:59	1368127761
4519	491	2	785	2006-06-15 03:13:32	8109490143
4520	188	4	242	2006-04-02 16:59:06	1084920607
4521	368	1	568	1990-02-05 09:14:36	7651550239
4522	215	3	430	2015-01-06 12:56:14	7680666835
4523	231	4	975	1984-07-04 15:44:50	0761386755
4524	147	4	647	2016-03-01 23:11:28	9118100246
4525	394	3	437	1997-04-22 01:17:17	0796985799
4526	276	3	431	1980-05-15 08:07:43	4984495283
4527	32	4	476	2008-06-25 20:40:55	0559639770
4528	199	2	183	2018-08-10 03:43:27	0861500850
4529	186	2	39	1976-06-23 22:19:55	8419710490
4530	288	4	542	2011-09-01 08:13:55	9824588461
4531	316	2	831	1988-03-24 03:00:25	9694272692
4532	308	4	742	1996-11-29 13:00:03	6883585050
4533	440	3	139	2019-07-20 13:50:00	0029639165
4534	174	4	823	2016-08-19 15:55:12	1974217037
4535	330	4	898	2020-03-02 12:16:00	6501613958
4536	82	1	232	1981-09-29 12:22:20	0265947523
4537	431	1	191	1980-09-24 01:42:29	9879429167
4538	56	3	937	2011-02-18 22:33:56	6624655266
4539	357	3	118	1989-01-15 17:18:21	5247994071
4540	480	2	173	2002-04-03 06:33:27	5995855876
4541	260	1	102	2019-03-15 18:30:16	4540755850
4542	354	4	997	1980-12-24 18:56:40	1669836579
4543	111	4	726	1976-05-06 09:36:48	7186435523
4544	366	1	325	2016-04-21 23:30:43	8206964466
4545	264	1	206	2016-04-19 04:48:51	9695013094
4546	68	3	277	1987-05-26 14:09:58	3785380664
4547	304	4	340	1981-08-11 11:28:51	0562618655
4548	352	3	583	1993-11-13 07:52:50	5643676067
4549	486	1	306	1980-10-07 07:33:14	0244895873
4550	389	3	165	1976-05-28 16:16:11	2799528015
4551	217	1	106	2013-01-21 17:41:43	2343337453
4552	379	1	827	1999-08-09 18:44:26	5161128397
4553	114	3	874	2005-07-19 21:49:56	7812316391
4554	116	2	884	1982-04-16 13:27:17	4971043636
4555	458	4	640	2005-03-05 06:40:34	9764900924
4556	130	4	187	2014-12-11 05:39:21	0009906205
4557	70	4	746	1992-02-29 11:24:28	8129240734
4558	493	3	624	1999-05-04 21:38:57	0688772963
4559	18	3	192	1981-05-13 02:22:46	0285326149
4560	15	1	162	2011-11-14 08:30:01	4156227374
4561	390	4	163	2004-07-08 04:50:58	3605945864
4562	90	3	991	2008-08-20 01:16:43	5919944862
4563	309	1	495	2008-02-16 21:11:41	4064732846
4564	221	2	831	2004-03-19 03:42:48	2195053020
4565	352	3	205	2012-02-10 05:05:13	1049882206
4566	121	4	11	1997-04-30 05:58:59	3192541509
4567	251	1	405	1976-02-02 04:48:57	8382569258
4568	310	2	172	2010-01-12 18:50:38	3445825035
4569	457	3	253	2021-08-13 13:47:55	8807484368
4570	240	2	189	1989-12-09 22:15:01	2328813337
4571	128	2	863	1988-06-03 06:08:35	6928271552
4572	144	4	306	2002-03-17 04:23:47	1307250776
4573	456	3	971	2012-05-11 21:37:11	8165160313
4574	457	3	905	2015-01-27 03:07:07	9987827470
4575	497	1	992	2007-09-19 20:13:28	4480092247
4576	37	4	316	2002-08-05 02:48:23	8271504202
4577	174	4	818	1980-02-11 00:02:46	5938053876
4578	448	1	189	1982-02-10 00:50:42	1600396473
4579	252	2	527	2005-01-21 18:04:12	4754935259
4580	126	1	466	1986-10-07 19:13:16	5579985747
4581	453	2	879	1975-09-02 12:43:40	9947698738
4582	36	4	513	1974-04-28 07:08:40	7840023969
4583	215	4	846	2017-02-28 15:21:08	2936045173
4584	190	3	833	2010-04-18 21:46:14	3667804472
4585	439	2	586	1989-04-27 07:25:11	6640027861
4586	379	1	615	2007-05-18 21:40:17	5638995024
4587	135	1	56	1984-11-14 15:04:08	7001662584
4588	216	3	652	1994-08-22 16:23:11	4494387231
4589	389	2	999	2012-04-04 07:57:20	1165881917
4590	241	4	480	2010-03-05 15:23:55	7357676724
4591	248	3	187	1996-09-15 10:35:36	3941859124
4592	303	3	564	2004-06-14 03:09:38	7795642762
4593	375	1	807	2017-09-19 07:42:34	5550443644
4594	271	4	765	1994-06-09 18:23:24	4838569957
4595	252	2	499	2010-07-11 17:49:19	7011793598
4596	482	1	927	2008-07-31 15:49:32	1173066532
4597	494	3	639	1974-03-11 05:05:51	8649054700
4598	115	4	740	2019-11-10 07:04:40	2897196034
4599	278	3	709	2017-07-07 23:20:55	2196885907
4600	83	2	388	2019-11-03 06:09:04	7855258870
4601	81	2	699	2002-01-26 15:19:20	0216056582
4602	308	2	123	1995-07-12 05:33:40	7780443150
4603	28	3	574	1992-04-13 13:09:36	3417973335
4604	136	4	885	2018-02-09 10:28:19	0663753005
4605	140	2	19	2017-11-27 03:40:42	6745167478
4606	231	2	887	2005-04-16 23:39:19	9760059323
4607	35	2	663	1982-05-30 11:23:33	0897463051
4608	370	1	226	1979-04-22 18:38:59	9308712483
4609	93	3	749	1987-10-14 01:19:01	3266807267
4610	432	3	838	1991-12-20 03:05:17	4508911546
4611	229	2	349	1981-12-17 07:34:43	1454684350
4612	392	4	882	1979-01-14 20:58:18	7173214763
4613	487	1	214	1998-04-24 08:08:37	1053156686
4614	393	4	333	1986-10-25 08:19:12	2784302352
4615	313	1	963	2004-05-02 03:53:48	7090221374
4616	131	2	579	2000-09-06 01:40:18	6512102811
4617	235	1	780	1975-05-01 02:43:44	9076572799
4618	484	2	50	2002-10-20 10:34:19	8783997820
4619	66	1	538	1995-08-29 04:00:26	2139850763
4620	23	4	453	2014-12-09 20:36:34	3272719880
4621	215	4	221	1979-12-29 18:33:30	5984414020
4622	135	3	493	2014-08-24 23:34:34	4524877296
4623	290	2	216	1988-10-14 20:42:01	6848156485
4624	128	3	845	2002-06-30 13:07:31	1162487383
4625	183	3	433	1996-06-15 21:18:37	5288047492
4626	44	3	733	1989-09-06 23:20:52	0326505114
4627	271	4	551	1982-09-16 20:10:55	1519474296
4628	381	4	178	2001-06-29 00:36:42	1360676410
4629	54	4	31	1977-08-16 04:25:36	0964718543
4630	465	4	703	1979-11-15 02:59:20	1098795325
4631	17	3	807	1980-08-22 10:57:09	4266120356
4632	208	3	64	1991-02-10 13:08:47	9228309509
4633	445	4	832	1986-03-20 03:18:01	1042746997
4634	439	1	114	2011-07-15 14:59:35	0420420373
4635	409	3	482	1978-02-12 00:22:48	9547978471
4636	382	3	810	1979-08-01 06:44:50	4827426926
4637	114	4	991	1973-06-03 07:18:00	6200023425
4638	375	4	618	1974-02-27 07:36:19	3634532864
4639	50	4	248	1993-12-14 13:16:01	4904769712
4640	184	1	455	2009-10-15 15:05:07	2569305805
4641	192	1	136	1989-12-24 19:05:10	8777422319
4642	273	2	932	2004-04-08 22:05:31	1416730205
4643	348	4	449	2013-04-30 15:07:47	5799483516
4644	153	1	62	2006-08-13 23:59:28	7286260139
4645	168	4	353	2019-05-28 13:11:26	4013188683
4646	213	1	529	2006-09-19 19:49:46	1449102634
4647	475	1	333	1989-03-16 09:50:43	8538218522
4648	134	4	356	2010-01-29 13:38:10	2667498076
4649	343	1	971	1988-10-02 03:04:28	5802075214
4650	359	1	639	1996-11-30 12:47:53	0757875191
4651	19	3	585	2010-06-21 02:27:40	3538016703
4652	488	1	257	1982-10-16 13:17:52	7617622838
4653	307	2	982	1981-07-17 17:12:57	9665111171
4654	423	2	521	1987-10-13 16:46:08	1616285980
4655	249	3	146	2021-09-30 19:45:06	1630240578
4656	102	4	228	1991-04-09 17:51:46	7025663957
4657	184	1	75	1999-12-23 05:45:52	9429733850
4658	179	3	276	1991-07-24 04:47:04	2320287402
4659	408	2	290	2009-01-23 13:03:42	2868354711
4660	218	2	44	1977-12-23 04:30:00	4979960424
4661	393	4	691	1982-03-07 05:15:59	6331290554
4662	376	3	688	1997-08-25 15:39:45	2805041657
4663	480	2	263	1995-08-15 12:04:03	4468288899
4664	411	1	692	1989-06-29 18:04:37	6269845311
4665	183	1	742	1999-04-20 04:22:21	0039740217
4666	342	2	848	2019-08-13 15:46:47	5813383946
4667	307	2	787	1979-03-11 00:16:07	9103095316
4668	293	2	383	1980-12-26 01:19:34	6522921652
4669	495	1	752	1995-05-14 17:43:32	3026929259
4670	17	3	34	1977-06-16 11:29:47	9162269066
4671	177	4	535	2015-06-03 02:13:05	6191723518
4672	155	4	519	1999-10-23 20:49:14	6299675116
4673	130	3	714	2013-12-20 02:04:40	1155215508
4674	310	4	90	1975-12-17 17:03:05	2794437697
4675	351	1	653	1975-11-29 10:45:33	2826020298
4676	36	3	720	1974-07-01 10:20:37	0006489629
4677	249	1	346	2018-02-18 07:27:23	4244769885
4678	334	2	581	1980-03-19 03:17:16	8518240907
4679	14	4	581	1977-06-07 03:00:54	1034557966
4680	116	4	187	2014-09-09 16:52:32	9240659658
4681	47	4	774	1989-09-23 14:44:08	5751717974
4682	394	2	469	2014-02-27 20:32:23	3317683924
4683	53	1	657	2009-09-24 09:59:21	9865522379
4684	82	1	195	2004-03-28 02:20:06	7727114841
4685	244	1	102	1976-01-16 06:38:38	0912734917
4686	482	2	113	1980-03-04 01:21:33	4382570617
4687	382	1	989	2001-08-08 20:58:37	6939394223
4688	365	2	958	1996-02-10 11:34:06	4941648649
4689	67	4	524	1984-08-10 05:51:57	7339448359
4690	282	1	48	1992-12-22 16:04:28	1204003310
4691	352	1	539	2010-02-24 19:33:50	8783717282
4692	219	4	623	2005-07-15 22:35:47	0330505962
4693	374	3	460	2004-01-09 11:01:25	2677645709
4694	260	2	491	1994-01-25 05:32:04	2126291257
4695	147	3	819	1991-11-22 19:52:15	3699127988
4696	254	3	62	1994-07-22 04:29:56	5724508404
4697	101	3	154	2014-12-11 05:53:45	2227019809
4698	2	2	22	2005-05-10 08:09:55	1719628397
4699	442	3	852	2009-09-28 18:31:32	0729266286
4700	228	3	6	1981-01-21 10:42:03	5931080682
4701	101	2	944	1983-02-25 12:20:14	4317722216
4702	112	2	798	2021-05-22 16:23:09	4606155393
4703	23	2	831	2009-07-22 17:37:50	0931332078
4704	84	3	771	2002-01-09 02:29:20	6900060790
4705	167	3	396	2021-08-21 10:57:20	4229659971
4706	10	2	605	1993-09-27 20:50:41	5171830702
4707	79	1	167	1988-02-24 19:37:11	9862897404
4708	425	3	520	1994-02-01 07:41:26	5004293983
4709	153	2	714	1989-06-18 18:44:51	7434393163
4710	484	4	118	2018-02-17 21:33:35	3215079710
4711	271	1	426	1982-01-24 05:51:46	1673011589
4712	133	1	607	2020-01-23 03:04:31	9539916606
4713	151	3	470	1977-04-10 15:17:11	6807310449
4714	327	3	27	2015-08-16 15:24:32	3307312487
4715	87	2	794	1984-05-01 09:11:25	9640031903
4716	339	1	454	1982-02-09 20:46:44	6959937251
4717	158	3	34	2018-12-14 10:26:06	0286381158
4718	163	3	772	1984-09-18 23:18:54	2833645252
4719	239	3	236	1994-02-19 18:11:22	3217065093
4720	464	3	840	2018-12-27 19:44:17	7206699055
4721	133	3	234	2003-03-09 12:13:49	7965673847
4722	122	2	169	1999-02-07 22:12:07	4096365308
4723	277	4	498	2003-01-19 18:04:15	6038491256
4724	239	1	214	1974-02-17 04:43:54	4451336658
4725	479	2	772	2001-03-28 10:30:55	0967020641
4726	270	4	825	2005-06-16 11:21:50	2632156077
4727	157	1	178	1994-09-13 10:13:39	8261999090
4728	21	1	167	1975-12-18 20:07:32	0139634576
4729	364	2	577	2002-06-09 04:32:42	6206480580
4730	285	3	351	1992-09-14 18:36:56	9851200450
4731	169	1	52	1993-06-16 00:41:24	3965076781
4732	245	3	505	1982-08-07 08:13:23	9620059399
4733	46	4	103	2001-11-20 02:03:48	1511498045
4734	396	2	842	2000-08-10 01:03:23	5256683187
4735	234	1	595	2021-01-08 17:49:32	0674614678
4736	174	1	817	1981-09-07 05:34:13	6089632614
4737	416	1	305	1994-01-26 21:42:03	0135967726
4738	399	4	111	1986-01-02 09:20:26	2172680962
4739	14	4	591	2005-03-17 17:32:44	4159757211
4740	408	1	642	1984-09-21 10:46:21	1746965337
4741	45	3	901	1985-05-07 04:47:40	7245966987
4742	28	3	988	2010-02-15 11:52:25	8596614584
4743	392	4	864	2018-09-29 14:37:15	8911084916
4744	380	2	774	2013-03-27 02:02:47	8235558174
4745	463	3	161	1986-06-23 21:19:27	1718905966
4746	104	3	833	2007-12-17 06:53:42	4450245513
4747	293	1	452	2010-05-11 16:27:04	2630826213
4748	339	2	758	1998-10-13 12:56:09	0854401260
4749	322	1	96	1996-10-05 07:33:08	2214635108
4750	74	4	58	1979-09-19 13:48:03	4554510744
4751	348	1	202	2005-03-09 01:05:02	6760963415
4752	209	2	109	1989-09-02 22:01:23	0397461266
4753	205	4	316	1983-09-29 02:27:23	9128516344
4754	189	3	672	2007-01-29 18:10:20	7334260331
4755	232	4	46	1980-01-08 06:33:11	9214419215
4756	306	2	176	1991-05-14 18:48:49	6184314052
4757	6	1	462	2019-10-05 12:30:47	0300286655
4758	361	1	622	2007-11-26 05:55:46	2514877369
4759	241	1	227	1973-12-02 13:37:02	6649939043
4760	135	3	721	1977-08-16 07:33:47	4177807003
4761	103	4	181	2013-02-27 11:11:06	3747948114
4762	417	4	836	2007-10-25 11:38:05	1613111076
4763	245	1	289	2014-06-28 07:17:05	2154473827
4764	493	2	700	2000-06-19 10:34:49	0584215757
4765	281	1	910	1981-04-03 02:41:20	7352883333
4766	411	2	597	2000-02-26 09:50:29	0593353295
4767	223	2	749	1979-11-06 19:05:10	4051640063
4768	168	3	714	2012-06-18 19:08:33	8474679669
4769	102	1	714	1997-09-07 07:46:47	5393492350
4770	31	2	210	1984-09-06 02:12:28	0452105607
4771	310	3	857	1997-05-17 09:41:02	7350065836
4772	177	3	530	1979-01-28 11:09:42	6782409071
4773	114	1	66	1984-01-13 01:29:38	8581168947
4774	476	2	7	2014-11-08 13:25:25	2545181276
4775	470	3	366	1993-09-06 15:29:30	2565532375
4776	76	2	211	1995-11-17 14:35:41	2633147552
4777	330	2	432	2010-07-20 11:31:47	2024906638
4778	184	4	64	1979-04-15 03:04:15	5848048267
4779	274	3	548	1990-12-08 04:52:15	8926552092
4780	126	1	434	1975-05-11 04:37:47	0824134447
4781	194	2	384	1994-12-17 06:58:52	2368599978
4782	499	4	709	2002-08-22 13:55:21	0114383018
4783	277	2	151	1984-10-07 06:23:16	8442694019
4784	77	1	588	1992-11-12 03:58:28	1143586923
4785	415	2	545	2010-10-31 19:02:30	0899473085
4786	482	4	366	1999-02-16 13:59:23	3929401322
4787	389	3	238	1999-11-19 18:18:45	4690146653
4788	370	1	22	1996-11-19 11:07:15	1153767254
4789	499	4	875	1992-05-27 12:33:31	3097299732
4790	87	4	590	1992-11-11 00:12:03	9263936660
4791	214	2	63	1998-04-02 00:23:03	0601155731
4792	163	1	986	2000-09-27 21:10:43	5746054967
4793	421	2	445	1998-07-29 23:11:35	3399994414
4794	440	3	265	2014-05-18 20:41:40	3464229295
4795	426	2	511	1997-08-03 19:31:27	7321573949
4796	182	1	653	1979-03-03 04:35:34	3301183292
4797	79	2	457	1984-07-03 03:49:15	5444078329
4798	327	3	656	1974-04-28 10:11:23	1244108274
4799	185	2	46	1995-09-30 19:25:09	1967657037
4800	135	1	518	1990-08-20 14:19:08	2568803463
4801	4	3	390	1987-11-01 14:46:21	7459102126
4802	261	2	904	2011-11-20 14:57:21	7930675313
4803	482	3	280	2006-11-27 07:45:35	2488220031
4804	310	3	408	1993-08-30 19:49:26	7506150731
4805	329	3	527	2005-03-22 14:07:06	1963925239
4806	45	3	594	2007-05-25 13:08:51	2894885017
4807	105	3	800	1976-08-13 19:55:12	2297348308
4808	20	1	831	2008-01-13 23:03:06	7428682797
4809	108	3	907	2002-02-10 22:15:08	4293374506
4810	434	4	399	2004-12-22 23:19:51	4045773160
4811	9	2	207	2003-05-14 10:05:22	5711180475
4812	47	4	741	1986-03-02 17:50:45	9213327504
4813	396	1	399	1995-08-06 19:01:17	8225205615
4814	445	1	239	2016-10-13 04:27:34	2041167190
4815	365	4	646	2014-07-16 16:46:26	2724587901
4816	319	3	224	2019-02-27 09:03:20	9174213920
4817	203	4	888	2019-08-17 20:27:44	4933528197
4818	33	3	927	1992-11-17 11:07:10	6188368407
4819	190	1	748	1989-05-09 19:13:54	2305336840
4820	243	2	434	2015-09-04 18:32:23	9834643312
4821	468	4	776	2008-10-07 12:36:49	3142578696
4822	190	2	22	2001-08-11 10:19:47	9127667845
4823	337	4	958	1974-04-12 10:17:21	2607608409
4824	444	4	408	1987-05-21 12:04:26	8528482149
4825	118	4	46	1979-06-01 17:28:57	8626012034
4826	11	2	420	1998-05-13 10:06:34	7636290917
4827	376	1	967	1983-09-08 00:17:36	4735765428
4828	484	1	221	2012-08-29 11:51:57	7370423161
4829	120	1	188	1973-11-08 17:33:39	5148690304
4830	32	3	111	2009-09-01 17:45:27	7825969466
4831	172	1	986	2009-01-11 10:32:55	5634134898
4832	276	2	314	1982-06-21 06:50:01	9687092803
4833	265	3	329	1978-01-11 09:09:23	5904877944
4834	127	4	319	1981-11-27 10:30:39	2461367714
4835	404	4	954	1993-04-14 17:10:28	1388997051
4836	324	2	909	1975-06-22 19:06:48	2528578758
4837	127	1	381	1986-07-11 22:03:45	0214518075
4838	32	2	97	1979-01-10 19:16:41	6631662665
4839	254	2	713	2000-02-21 21:34:15	2817601129
4840	167	3	599	2003-08-01 12:35:48	3610539418
4841	129	4	384	2020-08-10 12:19:37	1318711696
4842	31	1	665	1992-09-03 09:56:01	0494795898
4843	208	2	164	2009-04-12 02:38:27	3392192079
4844	205	4	377	1984-07-29 06:24:38	3919975864
4845	250	4	464	2001-10-26 13:18:23	5472231357
4846	285	2	952	2016-11-19 01:12:46	5547491621
4847	169	4	730	2020-03-30 09:14:51	8113287125
4848	302	3	77	2000-03-12 17:24:16	6560908994
4849	50	4	555	2006-08-02 06:59:35	9949374969
4850	496	4	598	2012-05-14 03:38:53	5874669554
4851	36	1	512	2019-12-12 08:52:48	9945308675
4852	47	3	211	2019-03-28 22:20:53	4663357719
4853	213	1	575	1974-05-29 20:17:22	7524826652
4854	378	3	965	2016-09-23 11:12:45	8269361302
4855	240	1	493	1988-09-01 07:57:10	9518796365
4856	157	3	546	1983-04-05 02:18:01	2491018952
4857	90	4	812	1995-12-21 02:17:40	5233040423
4858	65	3	590	2015-02-18 20:07:08	9935055450
4859	127	2	743	2004-09-27 05:08:35	3298954298
4860	290	3	260	1996-08-01 02:27:41	6912052324
4861	251	4	971	2007-04-26 19:33:08	8465126303
4862	68	3	300	1981-06-05 14:03:00	7273417691
4863	350	1	496	1997-02-22 16:35:47	1187842037
4864	336	2	881	1974-09-11 23:07:03	6021547288
4865	111	4	500	1981-12-05 02:28:50	9029582860
4866	416	4	849	1996-09-26 21:12:31	2870057182
4867	94	2	215	2020-09-17 11:18:37	7381730771
4868	271	4	686	2006-10-18 10:59:46	4441916453
4869	314	4	680	2013-06-29 00:50:24	5742291335
4870	359	1	870	1986-12-17 18:21:55	2558109898
4871	191	2	952	2011-09-08 15:31:25	7566181478
4872	60	1	981	2004-05-12 10:39:19	2738947184
4873	378	3	977	1980-04-29 23:35:49	9002252335
4874	293	3	309	2015-05-15 17:45:34	3643729604
4875	335	4	62	1988-11-04 00:56:07	5635680190
4876	112	1	205	2002-04-22 13:26:04	5656852402
4877	270	3	650	1975-09-07 07:39:03	3101894055
4878	163	3	741	1988-09-10 04:18:09	1299044929
4879	458	3	431	1993-07-31 06:15:24	7212270518
4880	160	4	937	1986-07-10 12:19:11	3725465700
4881	496	1	58	1985-11-14 19:19:57	3184703978
4882	229	2	375	2014-12-18 01:15:39	5799136600
4883	348	1	848	2017-07-13 19:10:47	1210259390
4884	131	4	449	1996-09-13 22:15:38	8156852122
4885	156	4	742	1995-06-14 14:20:30	4743087818
4886	72	2	164	1982-05-26 17:40:56	1748355849
4887	272	3	632	1982-06-10 22:36:47	1189842747
4888	8	1	107	1999-05-20 19:25:51	8225896076
4889	177	2	898	1996-10-17 00:47:04	4763436224
4890	350	4	219	1974-11-05 20:04:32	7733512826
4891	12	4	936	2015-05-07 19:55:06	7346419231
4892	123	4	648	1982-01-08 07:42:49	9246930553
4893	48	2	552	2004-02-17 20:02:47	7694694769
4894	167	3	90	1984-04-22 15:22:54	6996355106
4895	420	2	171	1979-10-01 23:26:53	1371468077
4896	484	2	245	1982-06-09 07:15:50	5553895566
4897	475	2	302	1995-01-10 23:13:06	1153238452
4898	190	2	580	1989-09-01 19:59:56	4705853966
4899	190	3	448	2012-03-26 11:58:14	8356513431
4900	486	3	55	1981-02-27 04:47:14	0742344834
4901	160	2	788	2017-07-31 20:51:41	5815054080
4902	287	2	694	2000-06-14 01:47:27	5758231732
4903	146	2	256	1987-04-08 19:58:05	6821556493
4904	129	2	911	1994-08-27 17:17:09	7438300396
4905	76	1	874	1980-11-22 06:58:37	1546354814
4906	276	1	100	1980-05-13 11:13:52	4630860047
4907	247	4	682	1975-02-01 23:02:29	4594479498
4908	452	1	541	1989-09-03 12:27:35	1400521572
4909	341	3	299	1986-05-18 06:30:55	9804804231
4910	89	4	918	1980-05-03 22:51:40	7496300846
4911	415	2	658	2009-10-07 14:31:14	9578611949
4912	480	4	501	2009-10-12 15:21:29	9533428443
4913	206	4	808	2003-11-29 02:16:17	2761568237
4914	405	2	828	1978-07-23 00:05:51	3218033670
4915	468	3	744	1991-01-28 03:56:02	8032547069
4916	408	2	41	2014-01-23 19:03:10	9452149885
4917	73	3	7	2008-03-04 19:17:31	6358986157
4918	154	3	420	2005-01-14 11:21:14	1537071503
4919	97	3	62	1984-01-28 06:56:30	8495607569
4920	43	4	571	2021-07-28 18:00:20	6682113587
4921	321	3	550	2006-11-16 22:38:55	2778242394
4922	476	1	234	2001-08-17 11:14:36	6118706315
4923	480	4	21	1976-11-10 13:25:18	3483466924
4924	310	1	269	2011-12-13 09:24:14	5506280833
4925	167	3	665	1980-03-03 19:50:41	7292206866
4926	8	1	456	1978-10-27 09:24:01	1353327812
4927	317	2	349	1986-12-28 10:23:36	6580934073
4928	140	2	443	1976-12-07 19:14:29	9298897518
4929	62	1	558	1996-09-04 03:48:25	1843433735
4930	47	1	87	2017-06-12 00:45:38	2739266902
4931	15	3	796	2005-03-31 11:33:41	2268239167
4932	346	4	323	2020-01-05 12:12:40	0265215547
4933	129	1	464	1992-02-17 03:31:22	8291945782
4934	221	3	74	2008-09-22 19:18:48	2748131033
4935	232	3	424	1980-04-27 04:03:47	0732117284
4936	10	3	344	2019-07-04 08:01:42	1602004471
4937	176	1	285	1973-08-02 04:08:27	1370908912
4938	93	2	87	1991-06-12 08:41:04	9466825962
4939	60	3	262	2000-09-04 17:48:37	9766775159
4940	285	3	108	2003-01-15 08:51:33	9935471830
4941	316	4	836	1998-09-04 08:39:15	8961240371
4942	229	2	392	2002-09-07 12:42:38	2722931129
4943	70	1	195	1996-08-11 09:00:50	0028162482
4944	482	3	278	1979-08-16 20:36:34	1136879892
4945	341	1	964	1998-11-16 05:34:43	7626970568
4946	130	3	148	2014-05-30 16:46:25	9217335702
4947	278	3	765	1973-03-20 01:22:45	3962524444
4948	387	3	536	2006-12-06 08:19:40	4624426265
4949	410	4	71	1983-03-14 22:29:05	9054487392
4950	146	2	475	2001-01-05 14:06:46	7792837269
4951	407	4	250	1990-06-23 22:21:58	5789344947
4952	360	4	973	2010-05-06 04:49:53	4947535121
4953	272	4	655	2019-09-25 14:41:01	5521926109
4954	79	1	836	1978-06-19 16:50:31	3022351544
4955	248	4	219	1987-07-03 20:40:03	9387305245
4956	476	4	199	1994-07-20 18:00:55	8572023188
4957	450	4	638	2021-10-01 08:30:21	3170505604
4958	292	4	450	2008-08-11 09:52:22	2273613731
4959	91	1	590	2016-09-16 11:08:31	9736141061
4960	88	1	953	1986-07-27 02:55:11	4011644010
4961	494	4	286	1988-07-31 08:08:26	9277782942
4962	123	2	689	1978-05-18 11:48:41	5404043895
4963	197	2	561	1973-01-31 15:52:55	0103536897
4964	417	3	26	1979-02-05 21:41:53	5467883842
4965	476	3	929	2000-01-02 12:40:12	0752872001
4966	289	1	82	1974-02-24 09:36:44	6994770141
4967	185	4	304	2011-11-16 00:09:35	2382972951
4968	358	2	399	1985-08-25 21:59:43	4999452393
4969	350	2	644	1997-03-11 11:41:19	6563325912
4970	476	2	458	1973-07-21 18:49:36	5106350024
4971	187	3	226	2005-05-20 09:57:02	1233182036
4972	192	1	495	1978-05-31 12:23:33	8750686836
4973	221	2	417	1995-03-23 10:56:59	1319983704
4974	355	2	948	1992-01-19 19:33:02	0601291076
4975	231	1	295	2005-07-01 06:38:25	4798527321
4976	283	2	480	1991-01-29 03:31:30	4199024632
4977	320	3	211	2003-01-22 10:33:54	5098698585
4978	116	2	810	2004-06-24 04:09:19	0572146798
4979	290	4	128	1981-08-14 06:27:16	9468540674
4980	308	4	699	2014-08-31 00:38:32	6944082697
4981	345	3	664	2015-05-26 05:02:27	6407510528
4982	103	1	244	2003-09-10 00:07:34	6992881048
4983	348	1	357	2000-09-12 00:56:31	1275187663
4984	398	2	611	1996-07-13 09:05:33	4579396077
4985	311	1	551	1981-10-12 13:40:38	2255307463
4986	363	3	542	2015-04-15 20:51:52	1526504487
4987	307	4	594	1993-07-31 02:52:34	5052936292
4988	19	2	278	1996-09-05 02:54:17	0254572904
4989	374	2	585	2019-05-15 17:07:14	7345125429
4990	68	3	176	1973-12-30 12:47:29	4504130910
4991	55	4	992	2000-02-27 17:06:41	8354691311
4992	116	3	90	2002-09-14 01:55:11	9979910810
4993	458	3	75	2010-02-23 09:41:55	7253534691
4994	141	4	310	1996-12-04 12:51:57	5359274478
4995	399	4	544	1984-10-21 15:21:10	8748234555
4996	218	4	640	1990-02-01 16:33:00	7255758485
4997	71	3	167	2000-05-28 12:58:09	3442798499
4998	491	2	194	2011-09-24 00:30:53	3359368330
4999	445	3	275	1974-08-12 09:13:18	6396612584
5000	76	4	795	2000-07-12 06:27:50	4166789996
5001	413	3	941	2006-10-14 09:10:16	4522664318
5002	114	2	15	2008-10-21 11:07:53	2905272890
5003	246	1	166	2008-04-15 10:16:10	6248428126
5004	252	3	534	1986-08-21 01:25:44	5680571022
5005	89	4	614	2013-06-16 20:48:38	1929686000
5006	156	4	14	1981-09-22 08:41:02	3862037494
5007	195	4	261	2020-06-07 00:56:07	6372949489
5008	14	3	100	1995-08-30 19:54:15	8612873272
5009	383	2	682	2002-01-31 12:47:51	1904377017
5010	281	1	825	1975-06-13 08:05:34	6078770988
5011	461	2	65	1997-03-03 05:24:10	9463730995
5012	232	1	96	1998-01-27 17:02:06	9017493701
5013	7	4	817	1986-05-24 11:52:58	1187670376
5014	340	2	899	1977-08-04 05:44:57	6823483259
5015	123	3	812	1973-10-20 12:17:55	5572001421
5016	72	3	667	1976-11-29 21:49:53	7463592203
5017	228	1	37	2012-04-17 09:22:34	6517693478
5018	266	4	770	1981-03-21 17:15:20	9825959839
5019	317	1	840	2008-02-08 10:55:12	7023603806
5020	228	2	561	2015-09-22 23:38:16	6559427247
5021	170	3	504	1982-06-19 12:29:03	0750690213
5022	44	2	868	1990-09-20 21:08:13	3562683895
5023	30	3	136	1977-12-20 02:45:37	2520162761
5024	247	2	783	2001-12-27 05:12:18	9319351347
5025	277	1	795	1973-07-10 05:27:09	2088423334
5026	354	2	647	1986-10-13 06:38:42	6101518432
5027	357	2	44	2007-04-21 08:36:29	2814328130
5028	58	1	51	1997-05-18 03:01:21	1969493384
5029	439	1	402	1980-08-20 15:54:27	3664408828
5030	133	3	702	1976-12-29 23:15:36	2423362951
5031	378	2	834	2016-08-30 11:49:12	9847937816
5032	64	1	449	2003-02-26 05:45:38	3425988554
5033	363	4	587	1992-05-12 11:21:32	0812818190
5034	10	1	704	2012-04-10 02:57:33	4959286029
5035	16	4	250	2003-01-13 12:47:01	8310798243
5036	299	4	372	1978-11-19 14:42:13	0578356896
5037	386	4	62	2009-10-27 13:12:01	9291722509
5038	143	3	377	1980-08-04 15:58:50	7489179919
5039	63	2	776	1987-08-04 22:49:51	3017037361
5040	492	2	646	1989-09-29 18:18:06	8584983564
5041	452	4	438	2000-08-04 17:29:22	7859630244
5042	452	1	799	2005-01-04 07:00:35	1127003612
5043	442	2	942	1986-08-10 10:56:24	6128624830
5044	124	4	443	2011-02-11 06:50:37	7123191142
5045	277	1	29	1975-08-04 10:36:48	5306892304
5046	38	2	717	1994-07-22 17:56:44	6696698085
5047	42	4	828	1994-02-12 08:05:21	7661038043
5048	297	1	279	2000-10-20 23:34:13	4527272916
5049	246	4	651	2013-10-13 20:06:27	8626597447
5050	401	4	268	2008-01-02 18:13:48	5297140813
5051	168	2	40	2008-11-12 08:39:38	2050340386
5052	465	4	790	2007-02-02 12:05:31	0065310411
5053	218	2	850	2006-06-02 09:33:47	3477213343
5054	331	3	881	1973-12-24 19:23:02	8888425865
5055	332	4	423	1997-09-19 19:47:28	1698357468
5056	350	3	308	2014-07-19 22:06:23	3098332225
5057	126	4	531	1985-01-26 11:43:29	6252109616
5058	312	1	666	1996-06-06 14:34:41	3328266262
5059	205	4	209	1997-06-23 18:43:49	8524868819
5060	273	2	398	2004-07-18 01:12:31	1475696355
5061	465	4	465	1995-11-11 12:51:12	0686958750
5062	312	2	139	1977-05-25 04:43:12	4184730981
5063	315	3	106	2010-12-21 04:42:13	9634368171
5064	240	4	575	1990-03-03 07:07:56	8510547203
5065	342	2	533	1999-03-08 21:50:57	5798712574
5066	189	3	156	2007-06-30 05:21:58	1781338333
5067	216	4	870	1973-04-28 19:28:03	5675281531
5068	499	1	642	2020-12-26 07:57:07	9817569692
5069	366	3	716	1993-06-12 15:11:06	4337420213
5070	295	2	313	1986-06-06 00:14:08	1503338333
5071	383	1	277	1982-09-08 17:45:53	8088304160
5072	51	4	850	1987-09-06 21:12:58	7378513924
5073	16	2	664	2003-12-09 08:01:02	3451618827
5074	352	4	971	2012-06-07 19:03:46	9638148630
5075	177	4	309	2014-09-23 02:19:58	3830086720
5076	61	2	992	1994-03-04 22:51:28	3280150466
5077	175	2	359	1974-01-29 23:59:23	9988491793
5078	389	2	673	2011-03-14 04:33:15	6837451524
5079	253	2	443	2007-07-05 05:11:17	0841104215
5080	340	2	537	1973-02-28 22:26:26	9048383969
5081	113	2	374	2000-08-09 15:39:21	2858227603
5082	103	2	406	1986-02-27 10:36:00	0442012924
5083	1	1	913	1983-06-15 00:20:39	9586015504
5084	397	3	148	1991-11-28 20:32:26	4629044160
5085	43	2	999	1974-07-08 09:24:10	6725975664
5086	465	3	356	2020-07-11 09:25:12	3164968408
5087	253	2	338	2020-07-25 14:35:39	9912909070
5088	394	1	192	1984-04-17 16:09:04	9078837366
5089	128	2	95	1973-01-25 01:48:16	8128781218
5090	289	1	537	2021-04-07 16:08:08	5510775733
5091	10	3	735	2008-11-29 20:10:01	5300793524
5092	265	1	158	1978-11-18 22:19:55	0973604376
5093	172	4	454	2015-06-17 01:37:39	1821245519
5094	251	3	336	2005-03-10 01:53:56	6276066788
5095	280	4	528	2019-03-02 23:54:26	5618068590
5096	492	1	127	2016-09-15 08:22:20	8615770679
5097	317	3	573	2000-12-25 14:03:04	1598612489
5098	460	4	308	1996-06-11 02:23:30	6151580274
5099	8	4	826	1998-10-20 23:40:00	1088598824
5100	131	3	609	2000-04-17 21:20:53	7290923598
5101	129	3	955	1999-08-05 20:34:31	5253114943
5102	289	2	834	1975-10-04 21:13:37	5036386120
5103	115	2	648	1987-06-04 05:03:38	6326122784
5104	308	3	575	1980-05-08 05:42:52	5393011235
5105	139	1	743	2010-12-17 01:40:38	2359191281
5106	442	1	298	1992-04-10 07:43:38	1043247876
5107	259	3	72	2013-02-04 23:12:49	8860224371
5108	433	3	205	1983-06-30 16:29:10	1753001792
5109	77	3	803	1990-09-02 18:33:26	4403460975
5110	188	3	161	1977-10-19 01:48:32	6969924835
5111	342	3	872	2019-05-03 09:46:03	5216442451
5112	456	2	654	2020-07-19 21:26:12	2248313901
5113	204	1	320	1991-03-25 01:12:28	2983505416
5114	28	1	722	2012-10-04 10:55:54	1223255917
5115	248	1	174	2018-05-13 11:28:51	0337164018
5116	123	2	709	2002-10-08 06:21:14	2126698191
5117	289	1	324	2010-04-24 23:24:03	2510766301
5118	2	3	513	1989-08-16 22:19:54	0464929126
5119	41	3	150	1999-08-27 04:41:02	3708237789
5120	257	3	406	1983-06-09 15:57:06	7639961683
5121	76	3	425	1993-08-23 15:05:07	1904721026
5122	108	1	552	1974-08-09 07:44:07	6955679507
5123	40	1	532	2021-04-25 15:06:30	2860826963
5124	482	1	668	1995-02-12 14:06:04	3071991476
5125	479	4	751	1974-04-23 13:42:45	6346555379
5126	126	3	209	2018-02-04 20:49:21	1675572866
5127	351	1	779	2013-01-22 09:35:54	0697836512
5128	176	3	352	1994-08-03 06:42:39	1179017308
5129	384	2	606	2003-11-22 12:04:00	6206859739
5130	208	4	436	1980-03-11 05:52:00	9837740475
5131	100	2	460	2002-05-05 10:15:41	3103836921
5132	127	2	119	1992-12-15 08:45:52	2877440959
5133	26	4	152	1985-03-11 02:09:01	0634199713
5134	412	3	407	1984-12-31 02:31:45	0377999199
5135	62	4	265	1994-08-22 11:04:06	3871505617
5136	308	3	134	2017-12-27 01:16:40	9912435701
5137	77	2	174	2002-05-12 21:38:12	1028425044
5138	436	1	558	1979-12-24 14:52:08	6866930247
5139	339	3	546	2020-07-03 14:22:36	3283765310
5140	474	4	399	1976-05-25 15:32:36	1439409701
5141	227	1	505	2019-03-22 17:05:57	3766404763
5142	362	2	293	2007-05-11 01:38:03	7428252231
5143	88	4	199	2008-04-05 16:59:22	4294143647
5144	285	4	322	2006-04-14 14:36:22	7228226240
5145	297	1	820	2012-04-06 13:19:23	2276657813
5146	369	4	561	2006-04-03 17:08:42	8360375556
5147	418	2	679	2006-06-19 16:19:24	1976030082
5148	355	2	155	2020-08-31 04:09:34	8942905931
5149	128	4	823	1996-12-18 00:31:20	1225322494
5150	299	2	322	2013-01-21 21:50:05	4783188600
5151	422	2	689	2014-10-11 00:02:56	2318715421
5152	271	4	372	2001-08-03 11:30:40	7550891554
5153	202	4	537	1994-03-23 10:08:13	8427952687
5154	337	2	836	1992-05-16 15:10:39	9128318474
5155	134	3	929	1992-04-14 01:54:00	2389177589
5156	416	4	881	1978-02-16 14:22:42	2347919732
5157	187	2	47	1985-12-26 21:40:07	5371708011
5158	146	4	972	1985-09-08 05:48:28	4565683544
5159	48	1	424	1992-09-05 14:48:15	3015173540
5160	349	2	762	1990-04-15 12:21:57	9281471849
5161	241	3	933	2009-03-27 12:22:06	8075996737
5162	162	4	411	1983-08-25 22:31:09	4338045139
5163	437	2	952	1995-11-09 06:26:52	2455363088
5164	251	2	855	1980-11-23 05:51:20	3236813974
5165	152	4	382	2019-04-19 11:32:42	6467224268
5166	296	1	104	1990-12-04 02:56:44	4695696091
5167	233	4	653	2006-02-08 23:10:49	7651405307
5168	389	2	437	2016-08-16 20:53:26	7239248701
5169	414	4	883	1979-02-07 15:51:01	2751321603
5170	241	2	898	1997-09-03 06:15:42	5704392949
5171	141	4	843	1982-05-23 03:17:31	5504075848
5172	170	3	19	2007-06-29 08:45:01	1157639071
5173	10	3	197	1975-05-08 11:55:58	8462381884
5174	418	3	602	2005-11-22 13:22:59	0278514474
5175	478	2	89	2011-08-10 14:46:19	4306972060
5176	425	3	826	1985-01-13 09:32:52	9407344554
5177	497	1	148	1986-02-28 22:21:47	1732096550
5178	332	4	835	2001-12-05 13:07:30	6778931053
5179	383	3	31	1987-10-02 13:31:07	1357798462
5180	187	3	110	2001-11-30 09:00:39	6986109737
5181	358	4	649	2016-05-07 23:37:24	8762724439
5182	119	4	51	1990-03-26 19:35:08	1586538773
5183	136	4	167	1987-01-29 08:07:41	3683956105
5184	222	3	196	2020-02-05 08:51:07	8472366016
5185	153	3	792	2007-05-24 06:56:02	2006044327
5186	412	3	27	2004-01-01 20:06:11	4220494451
5187	324	1	929	1989-04-02 05:42:13	0092357751
5188	359	1	592	1975-06-26 21:37:07	5245687205
5189	364	4	964	2007-10-10 12:56:52	6391666767
5190	87	4	210	1990-04-23 01:22:14	0173415468
5191	396	1	726	1977-06-27 23:35:22	9556621144
5192	135	1	283	1993-02-20 13:48:44	2895608714
5193	142	1	407	1999-05-23 09:53:46	1124775951
5194	299	4	800	2004-05-02 05:24:45	7009385665
5195	84	2	717	2003-01-13 11:31:41	2268441627
5196	215	2	145	2004-06-26 00:23:12	9528398234
5197	107	4	569	1998-10-15 16:18:15	1481718707
5198	337	2	544	1985-01-09 16:25:00	8832678883
5199	11	4	448	1992-08-22 20:19:23	7531325058
5200	254	3	809	1994-01-03 20:46:09	3603883747
5201	447	4	94	2010-04-27 18:49:31	9361199001
5202	114	3	972	2007-01-23 19:18:57	3450081626
5203	148	2	531	1985-02-13 17:09:58	0851659996
5204	414	1	178	1991-04-15 04:43:25	1616602020
5205	259	1	255	1984-10-04 04:26:27	5843149459
5206	34	1	986	1996-05-17 04:02:12	6388171654
5207	380	2	472	1994-07-02 04:07:54	4292655217
5208	189	1	897	1987-05-11 09:09:58	5600847820
5209	10	4	758	2016-02-06 15:04:54	9316710663
5210	318	3	962	1983-07-21 06:11:58	4275198545
5211	406	1	858	2005-10-04 20:32:09	7339072508
5212	265	4	862	1973-07-20 14:43:22	0179540891
5213	177	4	13	2002-06-29 07:29:25	5385085338
5214	140	2	793	2010-05-27 08:38:35	4593970482
5215	409	1	274	1990-11-09 15:22:07	8956921146
5216	210	2	971	1996-10-27 16:03:00	4336172993
5217	178	2	477	2010-04-09 21:29:22	6810916045
5218	109	4	922	2005-04-21 16:32:44	6398567188
5219	211	3	117	1992-10-04 20:06:47	9038559110
5220	9	1	488	1991-01-17 20:09:59	3217976704
5221	415	1	732	2005-09-14 20:48:11	0099150212
5222	447	4	639	1974-06-16 11:36:36	2850026075
5223	52	3	641	2019-09-19 15:01:07	4317750865
5224	262	3	271	2001-07-13 10:41:50	8726591351
5225	105	4	331	1998-05-01 18:34:19	6882016547
5226	133	2	956	2017-03-31 13:46:25	8363922005
5227	211	1	261	2020-11-19 15:51:32	6382795760
5228	68	3	687	2010-04-19 22:08:50	8985879125
5229	98	4	853	1990-08-18 17:46:16	0354252579
5230	312	2	874	2004-04-27 06:18:17	7503777339
5231	435	4	169	2015-08-29 00:31:06	4455855385
5232	277	1	952	1996-12-13 10:49:25	4480803256
5233	45	4	516	2012-06-16 21:57:14	1226461230
5234	185	2	15	2003-07-27 08:34:02	1956207702
5235	365	3	104	2015-02-26 07:27:44	2709305470
5236	53	2	412	2005-11-10 06:57:47	6181596682
5237	60	4	287	1994-09-25 15:27:27	6188931471
5238	119	3	983	2021-08-07 12:48:25	8553119872
5239	443	2	767	1996-11-22 20:28:15	5931143886
5240	439	2	510	2004-02-20 22:39:44	8924757695
5241	143	2	255	1998-07-19 11:44:11	1513420746
5242	231	1	535	1973-06-22 12:10:08	7852687199
5243	254	2	540	1987-08-02 21:38:42	7015330551
5244	172	1	836	2005-01-17 08:45:02	2803928956
5245	442	2	562	1973-08-17 14:34:34	4913624070
5246	394	2	894	2016-07-02 03:09:03	9855577072
5247	485	3	466	1973-05-28 13:34:39	1599778075
5248	411	2	652	1993-10-30 08:57:35	2510073904
5249	24	2	900	2001-07-29 19:30:41	9030386985
5250	107	2	182	2007-09-09 05:41:23	2413296077
5251	472	3	367	2013-03-12 08:43:03	2074295767
5252	396	2	604	1985-02-13 23:21:44	9347136598
5253	281	4	918	1999-07-28 13:16:25	0079178335
5254	132	3	382	1992-09-26 22:20:45	4821334518
5255	197	1	886	1975-04-02 13:26:02	6095673027
5256	101	3	960	2014-05-29 23:23:57	9804901317
5257	412	2	797	2009-02-12 08:10:28	3188848848
5258	286	3	163	2001-02-07 11:37:30	5224472669
5259	355	4	285	2000-02-18 15:16:06	6525584789
5260	204	4	872	1980-01-23 10:25:59	6189597031
5261	249	2	114	1977-06-15 16:12:29	6384806253
5262	14	1	723	2010-05-14 19:28:20	9222813752
5263	285	2	40	2020-02-20 14:32:44	6089000684
5264	359	3	810	2021-07-05 01:15:18	8686095322
5265	212	4	213	1994-01-03 09:25:21	0543595695
5266	46	2	438	1983-12-01 20:02:01	4067393084
5267	454	1	133	2013-04-20 20:58:32	6251781178
5268	459	4	908	1979-04-25 10:26:40	9817023293
5269	11	3	761	1995-02-25 06:16:35	0425693639
5270	18	1	471	1975-04-09 06:51:22	8637978750
5271	359	2	332	2000-11-06 12:39:55	3603658682
5272	356	2	801	1977-11-20 06:49:31	8737723631
5273	420	3	375	2010-04-09 15:47:43	1559966136
5274	427	4	746	1999-03-28 05:03:10	5729058159
5275	127	3	81	1979-11-18 17:10:02	5724902870
5276	225	1	23	2012-07-13 07:33:10	6960188731
5277	121	4	106	2008-10-30 05:03:21	5045507078
5278	209	3	155	2020-01-18 16:39:12	1809249034
5279	231	3	864	2006-10-28 02:37:43	5449748351
5280	314	3	998	2005-06-07 04:17:09	3530181621
5281	298	4	869	1975-02-06 07:43:35	0522848465
5282	346	4	301	1974-12-20 10:31:37	7358420850
5283	24	3	408	2003-05-24 19:38:37	0205189355
5284	435	1	897	1977-08-03 00:45:31	2134244741
5285	62	2	349	1978-05-08 12:51:31	7177595073
5286	80	3	663	1997-10-20 12:11:52	0734064322
5287	109	2	768	1998-12-20 17:51:37	3819194237
5288	394	3	568	1993-03-26 12:43:19	2323177996
5289	379	1	990	1987-06-17 05:09:56	0320368149
5290	316	1	776	2003-10-17 02:20:33	3979569061
5291	479	4	859	2011-08-05 16:06:27	0745037662
5292	85	2	703	1990-02-20 15:32:09	9088128236
5293	290	1	736	1973-09-15 07:49:23	7980536727
5294	347	4	155	2015-12-12 16:46:12	6500401896
5295	479	1	8	2020-07-20 02:22:58	0016640323
5296	92	2	847	1977-06-05 17:59:41	4457825534
5297	260	3	626	2012-11-27 03:36:38	0987310508
5298	95	4	428	2008-11-24 07:01:07	8734306633
5299	158	3	653	1986-11-18 15:45:05	2939631537
5300	389	2	107	1987-07-18 17:40:38	0465537959
5301	4	4	118	2009-07-23 21:27:53	5023425439
5302	468	4	292	1985-02-11 07:39:12	7228692999
5303	409	4	662	1980-12-21 01:49:06	2683160102
5304	282	2	506	1988-08-27 20:43:19	4768709018
5305	108	2	973	1981-08-17 12:57:22	4929055731
5306	80	1	645	1988-09-15 00:44:50	6169439653
5307	24	2	868	1987-09-02 18:16:59	8111515563
5308	105	4	607	2015-06-12 03:02:29	5119527290
5309	486	4	984	2000-10-11 10:12:28	6832353636
5310	89	2	273	1977-03-23 08:58:34	0808381451
5311	16	4	774	1980-03-08 16:56:18	9049103473
5312	461	3	435	1999-06-09 14:19:36	3622866451
5313	372	1	968	2017-04-12 09:55:20	8989422182
5314	38	2	47	2007-10-09 01:53:34	2323176709
5315	65	2	609	1982-06-07 02:42:23	6938043009
5316	353	2	612	1981-11-16 22:02:46	7833458361
5317	345	4	356	2005-11-06 20:15:03	5316596109
5318	307	1	321	1980-08-21 14:24:06	8660786752
5319	344	1	54	2018-08-09 06:36:04	1004970790
5320	296	4	321	1978-10-07 08:01:51	0854969456
5321	84	1	185	2013-09-23 18:50:08	7966552241
5322	249	1	911	2005-02-28 00:35:20	5096462874
5323	82	3	51	1990-09-04 11:28:56	8057229726
5324	7	2	240	1979-05-22 01:09:35	4340881308
5325	237	1	972	1983-05-10 10:32:07	3105187681
5326	480	1	475	2006-07-08 00:40:42	9050657239
5327	491	1	69	1974-01-04 18:06:07	2983479455
5328	199	4	995	1975-06-28 06:39:46	0599414439
5329	392	1	248	1988-11-01 23:39:51	1341433845
5330	326	1	102	2005-06-17 04:41:02	5887444036
5331	237	3	631	1989-04-19 15:39:47	9923728092
5332	277	4	460	2012-06-20 03:23:47	3053824851
5333	172	3	852	2020-07-10 04:49:21	6051013604
5334	4	4	503	1973-07-19 00:28:53	8407557317
5335	250	1	387	1981-10-05 10:57:08	4885378212
5336	107	4	56	2021-01-19 17:29:58	6138822952
5337	474	2	915	1981-03-10 20:09:50	8461740906
5338	445	3	1	2000-03-15 06:33:46	1146120514
5339	349	1	195	1985-09-03 22:24:31	5273959310
5340	454	1	603	2004-01-16 11:22:13	5288460808
5341	317	2	414	1991-06-04 03:07:40	4136145129
5342	1	1	157	2010-01-01 14:51:28	0054594988
5343	204	2	90	2011-01-06 09:45:21	9720894798
5344	42	1	338	1982-08-01 15:29:28	1727991721
5345	80	1	92	2021-06-04 06:04:18	7244303513
5346	24	1	762	2020-05-10 20:30:06	6029089063
5347	473	2	373	1984-06-08 05:19:53	4265478351
5348	225	4	770	2014-10-14 01:05:27	5863123907
5349	172	2	525	2001-06-16 08:29:49	6692983407
5350	342	4	101	2018-04-02 03:18:05	8308318737
5351	364	1	101	1987-08-02 08:11:47	7034334856
5352	471	1	591	2018-11-18 11:58:55	0213860298
5353	99	4	400	1981-06-01 03:08:59	6958386566
5354	251	3	184	2020-08-15 21:02:25	2930703322
5355	432	2	715	1974-06-20 00:00:29	5261596725
5356	88	4	929	1979-02-16 01:58:05	3934867888
5357	391	1	884	2007-04-23 08:23:57	6572322645
5358	181	3	222	2012-10-31 19:31:57	9871634724
5359	239	1	628	2005-01-02 09:25:48	7320689129
5360	148	2	924	2020-05-17 19:57:14	0447518181
5361	142	2	961	2011-10-23 21:49:07	4608588359
5362	97	3	365	2018-12-01 19:15:05	9611225013
5363	222	2	933	2006-01-16 17:36:04	2019128113
5364	292	2	91	2019-09-03 14:18:56	5611664239
5365	319	1	948	1986-08-18 13:21:11	0993286522
5366	333	3	964	1977-06-18 01:43:14	6122217877
5367	108	2	95	1979-10-13 09:52:16	5865132304
5368	279	2	343	1984-10-27 08:13:18	9709719757
5369	342	2	167	2011-02-14 23:17:27	3047376107
5370	432	3	553	2020-09-16 20:31:01	1344356197
5371	56	4	174	1990-01-05 20:21:43	6584371896
5372	49	1	769	1994-03-13 17:01:46	9621847796
5373	37	3	599	2014-03-10 04:03:47	9002792999
5374	365	1	586	2014-11-17 00:37:53	9169579921
5375	437	2	112	1987-07-29 23:24:50	6682684916
5376	185	2	665	1974-09-18 01:00:20	8129891998
5377	331	1	610	2000-01-15 17:28:35	0649872970
5378	224	4	277	1987-03-29 12:49:45	4895133492
5379	177	2	98	1973-12-30 14:26:21	0366997160
5380	440	3	881	1993-06-27 08:00:43	8067858693
5381	115	1	991	2013-10-07 05:27:51	2634687409
5382	79	1	19	1980-07-16 01:26:01	1907415007
5383	173	3	205	2004-04-23 07:09:20	3927018892
5384	117	3	714	1997-12-25 07:56:28	7235220076
5385	386	1	749	1990-03-26 03:23:03	9231101244
5386	497	3	916	2001-12-17 06:15:38	3337101694
5387	40	3	982	1998-11-11 02:01:20	3067609017
5388	51	2	921	2004-02-03 15:11:47	7585363638
5389	74	4	391	2007-08-23 21:16:11	2213250672
5390	255	2	777	2012-06-17 18:38:54	3595984837
5391	138	3	207	1981-10-19 00:22:48	1570877788
5392	339	4	793	1995-03-01 11:20:22	8221285682
5393	498	2	385	2001-06-14 10:27:15	0150075844
5394	203	3	35	1999-07-23 01:21:08	9998790275
5395	144	3	240	2016-11-17 16:56:47	2598118328
5396	89	1	553	1974-06-23 15:27:38	5064360019
5397	450	1	744	1979-08-30 16:10:51	0926399203
5398	284	2	206	1992-02-21 03:20:50	3918611705
5399	63	2	797	2019-11-08 21:10:17	6299167475
5400	498	3	583	2009-10-25 23:19:51	3139635321
5401	477	4	761	2008-06-11 03:58:19	8652967995
5402	292	3	61	2005-06-20 07:19:48	5554031690
5403	30	2	34	1991-07-07 03:51:57	6883120964
5404	158	1	185	2000-04-27 18:12:19	9797667064
5405	83	2	490	1978-02-21 16:54:46	7615619870
5406	159	3	597	1975-08-06 14:02:21	8526082692
5407	114	3	127	1981-05-01 13:54:11	0708031377
5408	406	2	818	2006-12-07 21:47:24	1500105193
5409	436	3	46	2014-08-17 12:18:55	0435916295
5410	34	1	687	2014-07-08 13:09:21	5178446060
5411	74	2	796	1999-04-13 17:53:18	9356265224
5412	329	2	374	1976-03-21 14:53:03	4323219425
5413	495	2	629	1990-02-20 20:24:18	8503846809
5414	381	1	527	2019-02-11 18:35:34	4540854112
5415	23	2	353	1984-09-11 21:58:22	1000138800
5416	261	3	963	2003-03-15 03:32:21	0980951776
5417	404	1	18	2020-09-08 01:36:13	2890586754
5418	263	1	522	1998-05-13 21:46:52	3813215865
5419	163	3	285	1980-08-09 10:18:23	0722065937
5420	160	3	720	1980-12-10 13:03:59	8431492010
5421	71	1	523	2018-01-30 15:18:23	8160100173
5422	60	4	292	2020-10-26 05:24:14	1531870092
5423	421	2	76	1975-10-01 10:59:18	4422377884
5424	121	2	850	1985-03-20 07:13:51	1249239880
5425	215	1	208	1994-06-03 13:29:53	3820478702
5426	331	1	873	2002-08-16 02:52:49	0353044880
5427	161	3	593	2016-11-04 11:17:24	7180939113
5428	396	2	505	1982-03-13 20:48:02	8642156069
5429	16	2	794	2000-08-16 15:01:11	0865433338
5430	489	3	836	1996-05-26 01:44:54	6593003564
5431	417	2	180	1976-01-12 06:08:17	4118994418
5432	459	2	529	1994-10-12 12:40:02	5018732684
5433	145	1	473	1988-07-20 03:59:58	2676342002
5434	460	2	90	2001-09-30 00:03:10	1913828269
5435	315	2	885	2016-09-05 09:34:36	4562554095
5436	404	3	307	1992-01-16 21:17:44	4544473048
5437	203	3	889	1982-12-13 13:10:16	2969179430
5438	374	4	743	2011-11-26 11:58:05	9501328674
5439	273	4	389	1995-05-17 15:38:15	9570725357
5440	305	2	155	1999-12-02 15:58:04	1266696754
5441	494	2	547	2009-10-08 12:34:39	5145153249
5442	30	1	62	1997-08-22 14:46:44	6738722250
5443	155	1	424	1984-12-19 05:28:07	7436207545
5444	225	1	912	1998-08-27 08:30:28	7992685339
5445	87	3	592	2014-05-18 18:55:17	5074982159
5446	257	1	968	2013-08-23 17:46:49	1054099400
5447	301	2	49	1983-06-08 07:10:24	8500347721
5448	123	4	642	1979-08-28 23:28:04	0028297051
5449	130	3	565	2016-11-01 08:06:20	9015290394
5450	14	2	576	1995-06-18 06:21:07	6496304747
5451	351	1	691	2011-12-01 14:02:44	4948108497
5452	285	3	56	2017-03-31 02:23:55	0970709202
5453	282	2	868	2021-06-12 14:12:20	8216137279
5454	114	2	559	2014-07-25 13:18:52	1003227821
5455	231	2	65	1977-10-05 10:48:37	2821948438
5456	202	3	980	2005-09-16 18:20:39	9731106941
5457	499	2	606	1989-01-03 15:34:23	7868705197
5458	236	2	714	1995-08-18 12:02:52	1263531506
5459	412	1	412	2013-02-05 13:58:38	5898826364
5460	421	3	144	1981-06-28 09:12:46	8200174876
5461	96	1	669	2021-07-16 07:44:05	9856244816
5462	55	1	927	2009-09-15 06:30:51	6683757201
5463	465	2	433	2012-04-30 03:01:27	4998466351
5464	100	1	982	1988-09-05 08:41:14	3735935079
5465	10	3	350	1981-03-10 11:12:36	1079565210
5466	332	3	998	1980-12-14 14:04:41	2689671680
5467	375	2	505	1983-05-10 13:08:10	2673168969
5468	231	2	912	1974-08-31 02:16:58	5899444436
5469	207	3	9	1993-08-09 23:24:40	5693924798
5470	4	4	794	1997-08-10 21:37:04	8414723925
5471	252	1	285	2005-06-30 03:59:03	5023153622
5472	474	1	633	1983-06-01 13:38:41	2580418424
5473	243	2	563	2018-08-13 20:36:06	7802492869
5474	242	2	675	1993-03-31 14:21:58	0956520002
5475	188	1	137	2017-03-17 17:57:18	9076232329
5476	226	2	67	2002-04-28 03:51:09	2669817480
5477	213	3	264	1983-07-12 08:36:23	4127262683
5478	10	1	913	1981-01-26 11:40:06	0072793680
5479	83	4	505	2021-03-17 18:40:08	0316757073
5480	107	4	716	1991-08-29 04:01:23	7315455000
5481	407	1	378	2018-04-12 15:42:33	4213345145
5482	141	2	634	1995-07-04 12:23:55	9514224003
5483	223	3	745	2004-05-08 08:19:17	5250055859
5484	407	1	211	1973-09-05 10:42:31	2087652951
5485	394	3	491	1987-12-20 22:52:40	2413265116
5486	130	2	449	2003-01-03 06:09:31	7465500184
5487	261	2	246	1995-06-21 19:26:00	6682092094
5488	404	2	373	2020-04-17 00:58:07	1618090218
5489	308	3	329	1989-01-29 08:38:46	3235945936
5490	159	1	105	1992-12-08 00:52:46	0549526016
5491	387	4	799	2006-02-18 23:01:39	8628320566
5492	44	3	98	2007-09-28 10:08:05	0808608099
5493	158	3	856	1977-06-24 08:01:42	3847386841
5494	385	2	629	1982-09-30 21:19:17	5365708470
5495	376	3	806	2001-10-05 14:49:03	2626069000
5496	371	3	80	2007-09-03 19:03:19	9839889589
5497	50	3	59	1975-08-20 12:32:39	3553765220
5498	390	1	631	1993-10-25 15:54:07	9525764303
5499	306	3	639	1996-05-31 21:32:27	9751267697
5500	422	4	549	1983-03-01 17:18:39	6983382528
5501	133	2	50	2015-10-01 01:03:22	7516821136
5502	105	4	910	2009-06-08 04:06:32	8405415035
5503	73	1	880	1992-07-29 23:53:53	4945119860
5504	257	3	5	1999-01-10 03:43:32	3332685982
5505	47	3	971	1984-08-11 15:54:44	9748612412
5506	282	4	996	1978-12-11 12:27:26	0892697174
5507	413	3	482	2006-07-18 08:41:16	4948736326
5508	116	2	331	1995-11-15 13:12:22	2652235349
5509	447	4	807	1997-12-19 04:25:48	1958695155
5510	273	1	836	2016-09-18 19:53:59	7437776695
5511	25	4	559	1985-04-18 00:27:30	5116954056
5512	18	3	273	2015-05-03 00:07:09	7843030355
5513	33	4	360	1987-01-05 23:48:34	3098979551
5514	451	3	264	1985-02-20 06:29:32	7196184114
5515	416	3	515	1980-11-08 21:31:40	5168749484
5516	408	2	358	1981-09-19 00:41:01	5031773821
5517	122	2	275	1978-11-08 23:17:01	1776710503
5518	229	2	311	1991-09-09 08:10:00	8883936668
5519	71	3	482	1993-01-29 20:38:33	1202415189
5520	30	2	908	2012-10-19 05:20:23	8841221316
5521	79	3	950	1980-08-26 02:08:58	1581433886
5522	38	1	512	1989-11-27 21:54:23	1177734647
5523	27	2	661	1993-10-16 08:14:27	4987361500
5524	473	1	158	2000-09-08 05:35:56	3250837268
5525	487	3	606	1987-12-12 01:49:48	7457894183
5526	15	1	457	1974-07-07 04:56:38	3625273727
5527	17	2	103	2010-04-07 00:15:04	7550885569
5528	89	2	224	2002-10-09 12:43:23	1565476602
5529	430	2	912	2001-10-06 01:32:27	2932034097
5530	8	3	854	2016-05-09 01:01:25	4580935183
5531	180	2	287	1982-09-16 02:39:41	2456259498
5532	116	4	669	2010-01-26 15:18:54	5072380882
5533	337	4	852	2014-03-16 06:16:16	4559439478
5534	301	3	451	2011-03-04 16:57:33	5246010943
5535	28	4	38	2014-11-12 06:23:19	0704776364
5536	43	2	127	1978-02-01 17:21:55	9933490963
5537	347	3	67	1980-08-31 07:51:34	0665940188
5538	67	3	948	1975-08-26 15:51:43	6440712064
5539	154	1	611	2015-09-13 20:36:25	2473423083
5540	202	2	481	2003-12-22 17:02:33	2510062600
5541	39	4	378	2008-06-22 06:27:48	3983306526
5542	52	4	467	2015-03-24 07:27:12	7582434603
5543	368	4	29	1994-01-08 10:21:40	8292335410
5544	299	4	326	2020-05-23 14:23:26	0267557911
5545	216	1	893	1983-06-19 04:02:14	3803037290
5546	74	1	836	2004-09-10 12:09:07	9857331453
5547	188	4	624	1998-02-01 06:57:09	7621045002
5548	208	4	470	2007-06-01 18:46:12	5375775605
5549	347	2	183	2013-10-24 09:48:14	9053408080
5550	352	3	707	1973-05-16 18:36:53	1322925448
5551	438	2	692	1996-03-31 21:52:52	4820489719
5552	320	2	892	1990-05-15 19:59:32	1929043984
5553	100	3	193	2005-04-04 00:02:38	0543827758
5554	488	4	361	2013-12-21 09:29:04	4763691542
5555	87	1	305	2009-12-28 23:27:12	2509038760
5556	290	1	740	2004-06-25 05:53:03	4201035048
5557	165	1	265	1998-10-22 05:29:14	0875180313
5558	208	3	772	1976-04-28 14:42:19	5598808402
5559	482	2	855	2011-05-24 07:02:01	9752308456
5560	186	1	8	1983-10-31 04:44:36	0304159138
5561	124	1	620	2013-01-18 12:08:13	9287097761
5562	329	3	25	1977-05-03 16:22:34	8363043538
5563	38	4	609	1987-04-11 08:31:44	9157971914
5564	63	3	61	1981-08-16 10:51:17	6872458473
5565	303	2	510	2018-11-30 16:01:40	5771524899
5566	276	4	739	1974-12-02 13:00:12	8376895534
5567	158	2	988	2015-12-16 19:57:33	3529697787
5568	70	2	812	1980-04-29 20:53:30	7040401893
5569	268	3	819	1977-06-03 05:58:42	9414831521
5570	128	2	800	2018-07-25 16:47:06	7836549170
5571	298	1	392	1983-10-21 09:51:28	4887082289
5572	190	4	677	2018-11-05 21:13:21	8170860941
5573	216	3	202	1992-12-07 20:14:05	5032402760
5574	390	1	42	1975-04-09 16:58:17	3506474965
5575	48	3	18	2013-03-15 08:07:39	6119799594
5576	213	1	743	2005-02-15 09:09:22	4721550223
5577	364	1	390	1983-04-26 14:00:37	1577363015
5578	23	3	307	1993-07-17 18:41:07	0195345398
5579	217	1	96	2004-03-28 23:28:53	2059787166
5580	466	4	4	2011-08-18 11:31:14	1577943832
5581	217	4	677	1989-08-08 08:32:32	9928000970
5582	430	3	37	1985-03-20 08:47:47	7988605357
5583	84	4	943	1975-03-14 23:51:53	6368179633
5584	86	3	395	2006-11-13 00:24:05	9853386537
5585	54	4	176	2009-03-31 01:55:26	5063758564
5586	402	1	317	1975-02-23 07:43:14	1945155963
5587	367	2	448	1995-04-15 18:32:48	2954052936
5588	218	1	538	2010-10-28 09:06:46	1397057353
5589	470	3	839	1999-11-09 06:30:12	5015986347
5590	175	4	866	1982-05-22 04:04:13	0424354342
5591	413	3	146	1977-04-25 11:06:35	2093255915
5592	484	2	846	2009-11-13 13:47:20	0285170144
5593	329	2	74	2021-10-03 20:01:52	1471261543
5594	371	3	340	1985-12-28 21:38:04	6805120132
5595	386	4	910	2011-10-11 21:45:15	6908296482
5596	375	4	87	1976-06-06 21:33:46	5638089027
5597	481	4	462	1973-04-11 16:47:47	1937010608
5598	124	4	636	1987-10-02 04:42:30	6845295629
5599	50	1	599	1997-09-21 10:43:48	4513355320
5600	387	4	555	1985-08-13 20:18:03	2861115655
5601	231	4	919	2005-09-24 14:56:40	0997439783
5602	483	2	197	2018-03-04 10:08:39	5285937648
5603	453	3	743	2002-01-02 23:42:35	7381656389
5604	381	3	486	1979-09-03 13:16:42	6688207689
5605	444	3	382	2017-02-14 18:37:52	0720226936
5606	397	2	816	2011-04-17 20:20:47	9041449792
5607	240	3	269	2007-02-05 08:37:25	0214130615
5608	149	1	295	2002-07-30 23:48:18	0577232838
5609	388	2	889	1989-06-28 06:04:58	5674586613
5610	280	1	746	2008-07-01 14:04:27	7177348423
5611	313	2	828	1986-03-21 08:34:18	8487211760
5612	139	2	231	1991-12-17 11:58:41	7885975063
5613	78	1	50	1996-09-27 09:44:30	6687852132
5614	325	2	112	1981-11-12 17:01:31	3780714651
5615	57	4	516	2020-02-11 00:54:21	2065139339
5616	238	3	661	1991-10-21 17:05:53	3775087438
5617	264	1	276	2006-04-10 13:33:54	4635764332
5618	58	2	443	2019-02-13 02:48:31	9522527826
5619	175	2	827	2018-08-21 04:11:00	7981810367
5620	44	2	596	1989-11-22 00:25:33	3052938491
5621	191	1	478	2011-09-14 03:53:04	1787153358
5622	433	3	125	1992-11-10 10:48:37	9543960134
5623	254	1	244	1981-09-20 18:36:38	8999376016
5624	125	4	949	1993-10-29 23:50:56	7265853817
5625	46	2	725	1998-06-22 07:15:16	0447240892
5626	24	3	603	2012-05-18 07:26:52	0728422402
5627	372	4	720	1981-06-09 11:17:12	1390598690
5628	175	2	560	1979-09-21 18:17:53	6467786264
5629	272	2	969	1996-01-04 14:04:31	8347271909
5630	9	4	769	1987-07-17 23:00:34	1531125349
5631	453	4	549	2014-05-04 06:12:36	2465980918
5632	91	1	508	1976-12-30 02:12:54	5174102156
5633	68	3	631	1984-01-22 21:34:15	9341085245
5634	289	3	998	1973-09-10 18:50:18	9435185403
5635	295	4	293	2000-05-25 14:39:21	5524555155
5636	254	3	249	1981-03-11 19:11:14	8287189188
5637	73	2	769	1995-01-02 05:31:07	9899321728
5638	458	2	725	1973-04-26 14:52:48	1692592422
5639	58	4	590	1989-11-22 23:16:12	3255385391
5640	423	1	486	1979-12-14 14:21:03	0424965129
5641	160	2	651	2017-12-01 16:02:35	8279612926
5642	165	2	517	1984-04-22 03:59:10	6815255028
5643	327	1	708	1981-02-07 01:29:04	1001043716
5644	208	2	375	2008-03-21 00:13:48	5455581741
5645	294	4	336	2013-04-29 14:39:07	7935151133
5646	414	4	150	1991-03-02 14:45:11	2038747125
5647	470	2	960	1998-02-25 21:42:49	9750037154
5648	114	2	16	1974-05-29 04:38:41	0293933592
5649	331	3	53	2005-07-01 06:19:27	0769997491
5650	433	3	864	2003-05-25 20:45:07	8526458349
5651	375	2	792	1986-11-04 11:38:00	6522717255
5652	96	1	883	2017-09-22 16:54:48	2455472561
5653	150	1	45	1995-08-06 18:57:58	4022085769
5654	120	2	417	2004-07-23 07:16:04	6313953290
5655	326	4	770	2018-03-31 02:19:44	1026802576
5656	373	2	103	2009-12-21 06:30:46	0866841864
5657	91	1	269	1994-10-21 08:36:02	9192568518
5658	136	1	267	1985-06-24 16:43:38	2414266795
5659	192	1	946	2012-08-19 18:28:17	4473814865
5660	148	2	11	1991-10-08 12:40:36	4916781481
5661	299	4	28	2012-04-14 18:18:12	5787210374
5662	9	2	962	1991-09-05 22:49:47	3776330293
5663	487	2	330	2020-12-29 21:55:11	6416957140
5664	152	2	790	2009-01-16 13:52:08	5646499981
5665	158	1	718	2000-03-19 14:08:23	7701494795
5666	124	1	79	1993-03-01 15:25:20	5552113509
5667	289	2	84	2013-03-12 21:05:37	5472417217
5668	57	1	617	2003-12-27 21:35:13	6459004681
5669	419	2	821	2000-03-23 05:19:51	6511666925
5670	129	2	849	2020-11-17 05:27:00	5788834052
5671	178	4	306	1974-08-19 01:11:33	4735980431
5672	382	2	234	1997-08-07 20:01:25	6920716850
5673	454	1	921	1993-12-21 12:00:34	6427302417
5674	443	4	148	1973-11-10 13:57:46	0321983515
5675	254	1	159	1988-08-26 13:00:53	1274146451
5676	25	3	916	2002-02-07 14:46:03	0171199387
5677	335	3	385	2000-10-17 23:44:39	0926157822
5678	244	1	222	1979-04-24 14:39:52	1181087970
5679	485	2	302	1973-11-18 19:39:31	5379271470
5680	397	3	441	2021-06-05 09:04:47	7636601390
5681	311	2	268	1987-12-19 02:33:04	2544936134
5682	407	3	955	2012-11-07 07:17:10	9167397866
5683	407	2	337	1979-02-21 16:07:52	9653011851
5684	74	2	478	2021-10-06 17:31:12	9916439505
5685	347	4	442	1984-01-04 07:43:41	0247432230
5686	95	2	620	1986-08-04 12:00:02	4207488098
5687	470	1	157	2009-09-28 02:53:32	7378329120
5688	57	1	119	1974-07-07 10:52:32	5435470877
5689	466	2	700	2014-12-10 05:30:47	3620953364
5690	34	1	570	2013-04-05 14:26:38	9237527101
5691	311	2	959	2008-06-14 05:06:19	3840106655
5692	177	3	612	2001-08-04 09:48:36	7908720001
5693	149	3	118	2012-08-12 03:26:57	4377808377
5694	90	1	334	2002-08-27 17:32:03	6091849473
5695	411	4	461	1991-08-09 15:21:11	7473162579
5696	472	1	431	2012-01-03 04:44:16	3562666694
5697	376	1	140	2003-09-26 04:50:47	6667999825
5698	408	3	238	2005-12-06 13:41:45	9157576369
5699	220	4	518	2013-05-22 08:30:04	9039353244
5700	161	2	717	1974-01-08 06:56:50	3183830676
5701	253	1	615	1977-04-12 09:46:08	1246753902
5702	2	3	621	1981-11-29 10:19:09	4786322927
5703	115	1	329	1983-02-22 19:58:50	9778302592
5704	377	2	592	2011-04-17 11:58:01	6915654623
5705	380	3	777	2012-05-17 02:03:58	6004052970
5706	118	1	526	2019-12-25 05:56:07	6879734605
5707	487	1	255	2005-09-17 00:58:11	4657883586
5708	392	1	522	1975-03-30 06:15:17	4969990975
5709	320	2	841	1997-09-16 09:28:42	6475751673
5710	20	3	678	1994-03-18 12:24:02	9689347884
5711	129	4	602	2019-05-25 03:08:21	7068387384
5712	58	2	819	1977-06-02 07:34:56	8089522799
5713	204	2	316	2015-05-19 13:26:34	9007988010
5714	137	1	668	2012-02-17 19:42:29	5074337972
5715	190	1	212	1984-07-20 12:33:46	4388936604
5716	275	2	980	2006-07-02 06:18:32	7506219240
5717	290	3	721	1989-10-23 18:11:26	0613092757
5718	447	3	320	1978-11-18 04:35:33	6891581660
5719	290	3	820	1984-11-08 06:10:48	1944794380
5720	303	4	502	2013-11-22 17:55:20	3038162522
5721	317	4	927	2014-01-12 12:45:01	9488504428
5722	112	3	673	1990-05-02 00:49:38	3068857731
5723	8	2	853	2008-06-06 05:53:48	4123867537
5724	399	2	23	2018-06-16 04:21:21	4914707655
5725	253	3	88	1975-04-28 12:33:34	6871259476
5726	246	3	726	1974-10-05 18:27:57	6113846938
5727	471	2	624	1999-08-21 23:11:25	7877795600
5728	63	4	112	1980-08-25 14:29:56	0108573528
5729	136	3	144	1989-11-01 01:11:03	8141697094
5730	449	4	87	2011-02-24 07:43:56	1065613982
5731	158	1	33	1999-12-29 13:32:48	5883990337
5732	109	1	387	2009-02-23 17:03:57	4336646747
5733	244	1	620	1996-06-12 14:40:35	0725831678
5734	29	2	149	2006-03-03 02:41:33	4478384916
5735	290	2	127	1997-03-30 06:39:33	8950777149
5736	468	1	711	2000-12-11 05:41:06	6013937989
5737	273	4	831	1974-07-25 06:05:53	8031268639
5738	245	1	726	2004-12-22 16:41:05	6024810796
5739	425	4	933	2000-08-15 22:31:44	6147959272
5740	92	4	80	2002-03-17 22:07:03	8271470954
5741	39	1	127	1978-06-04 08:52:26	7816686514
5742	207	1	372	2020-08-19 02:09:00	6761643852
5743	4	4	891	1996-01-23 13:00:14	4644364404
5744	489	2	668	2011-02-12 10:45:38	7631574296
5745	235	4	163	1978-10-27 05:03:52	3217329515
5746	259	4	989	1979-03-09 21:07:25	3155476234
5747	220	1	165	1992-11-23 03:07:27	1292359190
5748	350	4	893	2021-05-06 04:29:03	3851701248
5749	306	3	848	1974-07-18 03:49:38	0983948142
5750	240	2	43	2003-05-03 03:19:46	7588610011
5751	317	3	424	2013-06-23 06:12:21	5122246013
5752	348	2	358	1985-12-08 23:59:58	7963528252
5753	13	2	835	1998-04-28 14:01:11	3497326474
5754	6	2	288	1993-04-10 08:21:54	9415146424
5755	172	4	563	2008-07-17 23:29:49	9859783221
5756	142	3	887	2020-08-29 07:07:29	9573922146
5757	296	3	979	1996-11-25 00:52:32	5739782571
5758	462	2	806	2001-03-21 12:05:56	6026828116
5759	59	4	476	1998-10-03 17:16:46	0070616561
5760	18	3	656	1996-09-30 08:58:14	8053099470
5761	286	2	108	1998-07-15 12:28:31	0827046431
5762	458	4	704	2016-09-13 02:24:06	5842184178
5763	115	3	328	1999-08-27 12:45:34	9811063004
5764	280	3	570	2017-09-20 03:38:05	8200744880
5765	431	3	311	1987-03-12 02:26:01	2241949713
5766	175	2	464	1987-11-19 05:54:23	2210128659
5767	140	2	653	2013-09-27 16:04:53	3553878068
5768	206	3	882	2018-04-13 17:38:13	6420313303
5769	170	2	430	2003-04-22 11:20:14	6148938392
5770	284	1	808	2011-01-30 20:44:09	6498237535
5771	226	4	996	1989-04-08 04:24:57	5414627273
5772	307	1	101	1998-03-04 20:52:58	0541513427
5773	84	2	37	2016-07-18 04:30:22	7898156477
5774	238	4	606	1978-09-13 20:19:00	2350314878
5775	344	2	927	2020-09-30 19:21:47	5453033142
5776	148	1	840	1973-10-28 11:08:08	1348608808
5777	490	4	554	1975-12-13 09:08:20	9948920881
5778	335	2	679	2000-08-05 21:50:50	3327882128
5779	118	1	804	1995-06-23 13:25:51	4628555823
5780	180	2	604	1989-07-29 17:31:55	6319079940
5781	116	3	310	1999-05-04 00:10:22	5104167106
5782	147	3	680	1998-11-16 18:35:06	4964208182
5783	230	2	644	2021-07-06 20:58:45	2087236435
5784	235	1	559	1995-10-12 19:00:20	4453387295
5785	353	3	799	2013-10-09 18:52:38	2645692506
5786	160	2	354	2000-05-23 00:15:31	2632557539
5787	110	3	944	1975-10-05 11:10:26	0467904778
5788	23	1	420	1982-06-29 16:01:22	3525628067
5789	381	4	675	1987-10-16 04:23:13	4881481198
5790	85	4	815	1988-07-30 11:48:38	5577137362
5791	130	4	50	1987-08-31 07:40:46	6981303244
5792	112	2	161	2013-08-01 00:30:38	2925581473
5793	106	4	909	1988-08-11 11:33:52	4870178323
5794	399	3	899	1979-03-26 10:12:27	3635152536
5795	476	3	811	1997-12-02 09:27:17	1963569430
5796	255	3	276	2012-08-13 04:33:49	5726408540
5797	392	1	696	1994-10-25 15:20:22	9054408232
5798	115	3	636	1986-01-25 10:31:42	7734153339
5799	198	1	837	1997-09-30 14:31:10	9870469148
5800	373	2	390	1994-04-14 05:37:01	2359391093
5801	169	4	196	1979-05-30 16:57:36	7365414297
5802	227	4	466	1985-04-07 13:31:20	5472178629
5803	267	4	367	2017-06-04 16:42:02	4066410274
5804	112	3	423	2015-05-12 06:15:10	3676345614
5805	306	1	696	2015-03-10 01:37:14	0500515425
5806	196	4	831	1998-11-29 06:08:15	8803456971
5807	452	2	858	2001-01-28 14:58:58	5735776321
5808	74	2	901	2015-02-21 06:38:37	3874426545
5809	498	3	921	2013-02-19 21:31:56	2877215408
5810	436	2	15	2015-12-28 12:23:43	6063351285
5811	497	1	518	1983-07-18 06:57:09	2196566819
5812	142	3	211	2021-10-04 11:21:46	6208751690
5813	122	4	239	1996-10-25 16:25:51	0813894018
5814	362	3	541	1990-10-03 18:30:33	4827963148
5815	199	1	982	2001-05-20 15:31:04	4822161616
5816	146	4	59	1987-12-30 21:56:10	2578334540
5817	156	1	885	2019-10-16 17:52:23	5028624611
5818	344	1	555	1992-11-23 15:41:29	3600573107
5819	291	2	480	2018-07-24 00:40:56	9273151809
5820	352	2	619	1977-06-02 16:46:53	5652642083
5821	292	4	369	2016-10-04 16:12:00	7222116355
5822	263	3	707	1988-07-05 02:57:54	4538624343
5823	382	2	801	2021-02-18 06:24:35	7689114492
5824	416	4	109	1996-08-18 04:49:07	8785181248
5825	271	4	186	2010-10-26 05:30:00	4374626678
5826	283	3	441	1978-12-04 10:48:08	7339704882
5827	341	3	197	1996-07-30 15:15:05	2532118749
5828	74	2	588	2011-09-12 21:17:53	3836653179
5829	377	3	472	2010-09-09 16:26:31	3511787804
5830	24	1	466	2020-09-17 10:52:24	7155579150
5831	20	4	263	2007-06-20 10:25:43	0190121116
5832	428	4	979	2003-07-15 08:19:42	0779006692
5833	3	3	679	1979-03-11 15:46:52	5792423148
5834	99	4	404	2020-05-05 09:58:35	9882324002
5835	210	1	563	1986-11-11 22:06:41	3520653272
5836	186	2	26	1989-06-23 06:33:09	0406239671
5837	288	1	47	1987-02-03 13:55:05	3886963345
5838	37	1	692	2008-02-06 23:44:09	1805078008
5839	161	4	635	1973-09-10 22:25:03	8009548414
5840	126	2	345	1991-07-29 08:38:30	7656858746
5841	396	2	852	1991-12-12 08:03:58	0164880686
5842	15	1	107	2016-03-12 01:25:19	5644058558
5843	87	4	485	2003-07-28 06:48:28	2672880855
5844	72	4	574	1974-04-17 00:13:51	5644574279
5845	462	2	365	2006-01-12 16:51:51	1411806747
5846	451	2	740	1985-07-09 23:20:37	9993091617
5847	137	3	399	1988-08-19 16:52:08	1865102710
5848	488	3	314	1973-12-15 06:16:09	8933192780
5849	409	1	853	1977-05-31 06:04:30	8292815105
5850	320	1	774	1997-03-18 04:51:59	4020809763
5851	104	2	209	1997-05-28 04:06:42	2056157979
5852	13	2	691	1994-02-03 10:45:23	6899548029
5853	483	2	526	2018-01-20 04:24:40	2581932113
5854	458	4	490	1975-06-23 12:41:55	9020956472
5855	394	2	393	2008-01-15 08:02:56	2768574772
5856	28	4	390	2009-11-18 03:30:26	5352062350
5857	56	1	517	1973-09-10 22:58:34	6456916787
5858	200	2	330	2010-04-11 22:10:08	8100655905
5859	259	1	661	2013-09-09 20:19:09	7544339983
5860	348	1	96	1999-12-03 05:37:13	9387133889
5861	55	1	42	2005-01-29 11:28:34	1083088063
5862	291	2	90	2004-05-23 22:05:49	5530838491
5863	168	2	515	2009-05-08 23:45:48	6819227756
5864	499	4	545	1991-03-12 08:56:32	5325183441
5865	91	3	987	1974-12-16 04:06:05	9028419238
5866	115	2	33	2018-09-06 22:02:33	3825445458
5867	250	1	384	2010-04-13 05:52:43	8605840641
5868	454	1	963	2004-10-04 16:14:33	4237585478
5869	57	4	790	2005-07-27 12:00:59	1591301448
5870	221	2	111	2003-02-24 00:26:23	5017370589
5871	479	3	266	1982-03-04 00:49:31	3806829995
5872	379	2	131	1982-04-20 13:25:49	9487533548
5873	231	4	859	1980-02-29 20:33:01	8451884182
5874	455	2	549	2012-04-20 16:20:38	9266884696
5875	465	4	825	1988-12-22 19:46:27	5273102707
5876	75	4	332	2001-05-15 07:02:23	9980811162
5877	193	1	448	2014-03-30 11:24:53	1681861512
5878	421	2	614	2008-10-25 07:34:34	5578869410
5879	258	3	85	1992-09-01 19:28:35	2591026795
5880	136	4	538	1982-02-26 17:15:02	3545412790
5881	249	2	807	1992-03-11 07:57:16	4703306898
5882	459	1	535	2011-11-16 12:23:48	9150143048
5883	167	1	208	2013-07-29 20:44:13	5342718933
5884	207	3	725	1973-11-04 07:49:57	4733971797
5885	325	4	167	2001-08-04 12:44:27	4150359183
5886	359	1	601	2000-10-04 06:42:11	5894134384
5887	154	1	473	2005-11-25 03:55:32	8665280517
5888	134	2	727	1981-05-10 11:39:57	1000744493
5889	305	3	855	1987-12-11 08:00:24	9591909311
5890	301	2	704	2016-03-16 04:19:05	5714914065
5891	380	4	417	1996-12-12 11:46:33	2364776422
5892	262	1	295	2020-11-23 11:36:45	5843145719
5893	477	2	826	2010-07-21 07:53:51	2490418224
5894	220	1	454	1978-08-06 04:46:40	9934074841
5895	400	3	442	1973-10-15 02:10:17	8849459169
5896	254	2	411	2011-12-03 20:54:33	5546785451
5897	3	2	669	1999-11-24 20:00:49	0615889681
5898	253	1	673	1997-07-04 00:34:39	4076372122
5899	341	1	378	1975-09-11 17:53:52	5039486365
5900	358	4	834	2017-10-31 10:59:02	6036895571
5901	212	3	185	2009-02-21 02:32:10	9808134902
5902	21	1	672	2005-04-14 05:03:29	1055970878
5903	212	2	929	2006-02-05 23:27:20	2230731390
5904	231	2	386	1984-01-27 19:32:12	3514649357
5905	368	4	733	2005-06-16 13:14:45	9801040031
5906	322	3	571	1984-08-17 17:42:12	8128241146
5907	326	3	930	2012-12-03 09:58:27	0957183599
5908	457	4	817	1991-01-30 17:00:08	2109634320
5909	124	2	590	1999-04-25 17:02:19	4001843282
5910	404	3	382	2019-01-29 23:15:05	5391470341
5911	52	4	383	1983-03-04 16:14:12	0156426396
5912	319	2	795	1975-03-06 12:25:16	4222022151
5913	225	4	408	1994-08-13 18:26:59	1494935694
5914	40	2	845	1993-05-08 10:12:20	4783081312
5915	243	2	391	1984-04-04 10:44:49	8220704223
5916	231	1	645	1981-10-10 09:11:05	2424363646
5917	141	3	601	1994-03-20 04:52:31	8189276862
5918	163	2	112	2009-01-18 12:44:32	8771041518
5919	415	4	205	1978-05-11 10:17:54	7881849991
5920	101	2	231	1976-03-11 03:55:59	1723406578
5921	348	2	623	2019-01-06 18:03:10	1694023174
5922	116	2	776	1992-03-24 11:58:26	1599132232
5923	214	1	837	1975-09-01 03:46:39	1635049496
5924	143	3	286	1983-10-22 03:46:54	5060573343
5925	293	3	963	2019-11-22 07:17:04	4997627376
5926	11	1	49	1976-06-04 15:29:40	0966590889
5927	466	3	89	1973-01-29 02:07:57	9003687878
5928	303	2	764	1976-01-14 03:48:55	1562450679
5929	485	4	532	2013-01-23 18:48:52	6508646221
5930	202	1	347	1990-04-27 04:03:01	9293698263
5931	267	4	555	1973-08-28 05:22:18	1294223940
5932	308	4	413	1973-10-11 01:08:37	0601017108
5933	32	1	852	2021-09-15 08:30:47	7843979306
5934	467	3	559	1999-10-15 07:49:13	3266251121
5935	72	1	456	1977-07-02 04:32:32	3876925271
5936	218	3	738	2010-04-26 01:32:42	7527819951
5937	236	1	75	2012-09-20 06:03:34	4966465859
5938	422	1	269	2021-08-14 18:46:21	7393798074
5939	446	4	111	1984-02-24 14:56:26	3853964381
5940	325	1	270	1995-01-15 05:43:18	3760382592
5941	363	3	822	1995-09-01 14:59:59	3366793671
5942	329	2	919	1984-03-09 20:16:16	6454120622
5943	141	1	562	1975-05-31 02:01:38	2677474800
5944	261	2	77	2008-03-12 23:20:26	0387134760
5945	119	1	127	1989-08-19 11:10:31	1799588576
5946	209	1	445	1993-07-16 03:13:17	5466266420
5947	4	3	72	1978-04-01 07:37:42	5358028482
5948	77	3	663	1984-04-18 03:34:50	1163211446
5949	439	4	844	1976-03-04 13:37:45	3697102093
5950	160	1	272	1989-07-27 00:13:19	3452276731
5951	376	2	290	1995-11-21 00:44:14	8082025809
5952	2	2	731	1977-08-13 10:40:06	7212540211
5953	171	1	34	1978-03-23 00:51:50	9118786742
5954	194	3	357	1990-12-04 12:27:52	0239548801
5955	130	2	647	1995-01-23 15:44:27	3758513357
5956	2	2	485	1988-01-09 03:18:35	5255888100
5957	389	2	639	1987-04-05 09:55:09	8005967989
5958	113	3	128	1984-08-07 07:22:31	9432178643
5959	14	3	782	2019-07-20 21:30:43	6894954540
5960	34	2	824	1988-09-06 21:55:26	1796308503
5961	144	4	897	2003-03-02 19:31:20	2858038241
5962	275	3	173	1977-11-28 12:04:40	2448798241
5963	393	3	319	2013-04-04 07:16:43	9697318255
5964	92	4	886	2013-10-18 07:00:20	9575256038
5965	187	1	664	1986-11-07 06:04:37	2256771971
5966	85	1	453	1983-09-15 03:03:28	2904996986
5967	37	3	893	1973-07-30 22:57:30	4274928690
5968	382	1	310	2016-10-15 18:33:33	2036158936
5969	175	1	309	1986-05-20 12:57:38	5462796851
5970	128	3	584	1977-03-21 11:37:02	0087882214
5971	431	3	840	1995-03-20 03:45:46	1770730370
5972	241	4	80	1980-02-06 12:38:00	3320398103
5973	446	1	179	1986-01-03 17:13:56	9817840537
5974	216	1	614	1975-06-12 08:50:48	0443942428
5975	457	2	622	1993-07-23 06:44:35	8834478046
5976	183	1	261	2016-07-25 21:39:41	4279830555
5977	322	1	595	2003-01-25 09:54:53	6409099087
5978	210	3	361	2007-08-22 22:15:59	6707974992
5979	328	2	777	2009-09-06 07:29:50	1361941248
5980	6	3	516	2000-09-05 04:21:29	5188219150
5981	174	4	756	1980-07-09 16:59:38	1048007709
5982	18	3	384	1989-01-02 08:48:49	2158024885
5983	248	2	950	2008-09-14 15:15:42	4639600174
5984	322	4	761	2014-05-12 07:34:09	7260413563
5985	473	4	705	2015-02-17 18:13:10	1483785590
5986	3	1	767	2001-10-29 07:45:57	3154471050
5987	114	4	387	1984-06-10 13:06:48	2924875231
5988	498	3	878	1978-11-09 22:02:56	1740938214
5989	405	4	767	1992-04-25 16:01:26	6994027461
5990	346	3	305	2009-10-21 09:27:59	1178039547
5991	260	3	868	1984-04-02 22:42:27	8448938685
5992	164	1	550	2007-05-22 00:59:39	6617129933
5993	457	3	795	2012-04-26 07:28:29	1051135993
5994	409	4	61	1996-10-24 08:12:43	2943581254
5995	142	3	8	2005-12-25 14:18:27	2253468545
5996	361	2	948	1990-02-10 13:15:50	8391944659
5997	43	1	666	1983-12-22 23:25:17	5441049280
5998	309	3	83	2008-06-10 15:48:38	8727531580
5999	328	2	689	2010-05-21 09:04:58	7614626704
6000	409	3	148	1982-01-07 19:43:58	6993491128
6001	186	2	845	2009-01-04 01:02:03	5663936509
6002	38	3	842	1979-10-12 16:36:40	3984517333
6003	231	2	675	1985-01-16 15:24:18	7895012300
6004	91	3	927	1999-04-29 04:40:38	2230329359
6005	252	2	333	1976-04-13 18:08:10	7201779275
6006	349	1	280	2011-02-27 22:09:43	1730940709
6007	146	3	763	1977-08-17 23:15:13	1653710875
6008	161	4	639	1994-07-12 07:31:46	9821733316
6009	104	1	434	2007-08-25 02:01:52	1414527583
6010	416	1	802	2021-10-06 10:42:56	6967843255
6011	60	4	381	1999-02-10 05:41:48	4916923524
6012	430	1	218	2008-08-30 11:20:54	9967415729
6013	490	4	888	1976-02-09 15:27:01	7543588415
6014	287	1	477	1988-08-10 19:06:48	0480666920
6015	115	1	311	2021-06-18 09:20:38	4151741404
6016	493	2	503	2013-05-12 05:43:17	2672444865
6017	260	4	46	1987-01-03 04:19:28	1522508131
6018	391	3	705	2011-05-16 21:39:46	2546459994
6019	372	4	748	2012-01-01 05:34:46	0234270009
6020	462	2	436	2005-01-08 19:30:15	6385594316
6021	71	1	337	2014-04-16 10:50:36	5363749799
6022	457	2	868	2005-08-04 13:52:54	3801425805
6023	121	3	622	2007-01-26 16:46:44	5468654035
6024	6	3	793	1981-05-26 21:16:41	4915816926
6025	455	1	869	1986-08-14 04:24:32	8166768778
6026	307	3	121	2005-09-29 04:30:14	2590517027
6027	90	4	427	1982-01-19 17:10:36	3163102849
6028	338	1	278	1978-05-18 12:01:26	8113453169
6029	190	2	808	2006-05-03 09:41:10	2173840253
6030	148	2	777	1989-11-08 04:46:51	5134648013
6031	396	3	932	1993-06-12 18:17:17	1896465599
6032	439	2	945	2007-05-04 23:29:53	3247793224
6033	399	4	254	2000-09-05 01:22:48	4040043051
6034	375	1	155	2017-02-04 18:27:45	7964281875
6035	114	4	223	1976-02-23 04:23:38	2914440736
6036	91	1	162	2017-03-06 21:37:51	7851783066
6037	134	3	622	1998-04-01 22:33:04	5977543595
6038	426	1	686	1995-04-27 12:00:31	1876925823
6039	5	3	530	1978-04-12 20:41:15	4313881654
6040	14	3	742	2000-05-06 12:44:13	1451092316
6041	418	3	624	1988-04-11 23:27:22	4381560980
6042	447	4	361	2011-07-04 15:53:13	9211081059
6043	19	2	240	1980-07-01 20:54:47	5286568928
6044	466	1	353	2005-09-02 22:08:36	9381796436
6045	495	4	45	1976-07-09 03:51:43	1036039718
6046	355	4	102	2004-09-20 07:04:15	5938854688
6047	318	4	500	2020-05-30 07:55:45	4788558086
6048	63	4	116	2007-04-19 12:28:39	7953814933
6049	109	4	148	1997-05-04 05:44:25	7022237236
6050	296	4	485	2001-08-23 22:09:34	3395030992
6051	311	1	429	2014-01-04 20:53:19	8695673763
6052	229	4	603	1979-02-25 01:57:52	9119774439
6053	467	3	400	2008-02-05 18:35:22	5103723813
6054	423	2	972	1974-01-16 12:52:08	1300058329
6055	237	2	624	1996-08-02 04:24:09	4091689791
6056	297	1	66	1979-11-21 23:23:44	7273931771
6057	388	3	989	1989-04-30 06:00:39	3400906402
6058	110	4	156	1985-07-21 07:46:22	4400377449
6059	276	2	878	1974-05-05 11:14:22	4545930454
6060	431	1	451	1992-08-27 18:01:03	6961944755
6061	102	2	531	2002-09-04 09:49:42	6939284969
6062	75	2	335	2014-12-09 09:26:36	3600425041
6063	231	3	492	1994-11-25 03:29:53	1175195762
6064	47	1	700	1989-02-16 14:01:56	7789297068
6065	489	4	174	2001-04-13 09:40:27	5280327965
6066	285	1	891	2014-10-21 09:33:59	9924808975
6067	23	1	525	1985-03-07 16:23:24	9601262489
6068	75	1	425	1980-07-16 03:47:41	7195459763
6069	487	3	7	1977-06-02 10:57:13	1743849353
6070	261	2	195	2020-09-09 01:18:59	6123892186
6071	462	4	578	2020-10-01 12:55:35	8353669389
6072	498	4	366	2002-10-03 13:26:00	0404771127
6073	477	2	886	1974-05-24 16:02:24	5622787501
6074	382	1	246	1990-07-04 22:33:44	2682193707
6075	333	1	309	1999-11-04 12:49:48	0756094232
6076	245	4	715	2004-11-14 21:16:47	1091548495
6077	248	3	772	2021-05-07 19:17:31	5938363292
6078	2	3	852	1993-04-01 00:25:42	1429757939
6079	434	4	44	1983-07-01 07:50:34	5201314790
6080	160	1	52	1990-09-04 15:27:51	1898132471
6081	400	3	596	2004-11-30 10:13:10	4925948895
6082	299	2	546	2010-01-25 07:02:50	7953080271
6083	259	3	670	2010-05-07 05:07:12	0635180578
6084	384	4	560	1987-07-02 17:49:09	6590737329
6085	202	4	404	2011-05-08 20:43:33	9141327286
6086	216	2	475	2011-09-26 15:15:00	3463523301
6087	476	4	957	2001-03-28 08:03:10	4356908563
6088	16	1	353	2016-03-13 15:31:11	2789998125
6089	433	1	231	2016-02-20 03:10:29	4176082962
6090	180	4	490	2010-09-20 09:24:31	4554351721
6091	41	1	216	1992-04-26 00:59:36	1485022488
6092	118	4	263	2000-09-12 01:14:24	9153901772
6093	378	1	57	2002-04-25 12:10:47	9464158335
6094	177	1	392	2005-05-24 09:15:35	2715775059
6095	491	2	888	2017-09-26 16:49:56	8290272940
6096	343	2	248	1988-05-10 21:54:28	2184500635
6097	235	3	905	2018-03-19 20:27:31	5530391582
6098	499	4	391	2005-04-01 08:40:51	1312841966
6099	476	1	210	2003-05-29 06:07:28	1845320434
6100	124	1	31	1981-08-11 03:40:01	5359578034
6101	415	3	987	1999-02-22 20:27:41	7306008532
6102	372	3	755	2004-06-03 04:11:02	9653747047
6103	43	3	884	2021-04-28 12:50:27	5303351177
6104	371	4	65	1974-03-01 03:49:41	3645868321
6105	303	3	681	2000-05-21 10:15:26	5840986172
6106	218	4	376	2010-08-30 22:37:04	6535020820
6107	408	4	544	2003-04-03 03:03:02	6856476701
6108	350	3	592	1984-08-01 05:50:33	4272932834
6109	98	2	345	1977-10-11 03:22:04	1962999095
6110	246	1	75	2015-01-07 09:52:56	4948962640
6111	259	4	250	1986-12-27 06:10:41	0028582699
6112	355	4	607	1982-09-11 23:59:39	1875037561
6113	263	3	785	2015-03-17 19:54:05	4758024246
6114	213	3	897	1988-10-03 12:27:21	7830279061
6115	224	1	687	1990-09-04 05:07:31	5881208309
6116	13	4	463	2015-07-29 13:05:52	2163079730
6117	231	2	843	1987-09-04 22:13:48	4585447721
6118	100	4	624	1994-08-25 23:56:29	7219910465
6119	344	4	474	2005-01-04 16:08:15	4166823676
6120	223	1	679	2019-07-14 22:32:10	4751829047
6121	482	4	82	2011-03-31 14:06:42	4229473390
6122	28	3	223	1976-11-06 04:11:59	1872162632
6123	250	1	957	1981-01-19 04:50:19	9147247810
6124	403	4	272	1985-09-27 00:35:47	1452294189
6125	219	2	501	2003-03-20 23:38:38	5110602691
6126	214	2	271	1975-05-20 03:58:59	2919903513
6127	210	4	456	1979-06-16 06:18:29	8155534749
6128	335	1	826	2020-03-13 11:17:50	4710706920
6129	260	3	90	1981-09-17 12:28:58	3890326013
6130	312	4	173	1991-06-15 15:20:03	4245888085
6131	319	4	144	2000-06-13 09:04:50	6565022993
6132	404	4	116	2009-04-29 20:05:26	9075221249
6133	289	2	309	1981-03-27 21:43:59	8709775594
6134	61	2	676	1973-02-20 08:39:02	3205589965
6135	143	2	912	2018-08-29 20:59:43	0210091108
6136	117	1	919	1980-01-09 05:32:03	4648106028
6137	85	3	701	1981-08-30 21:00:02	3605665455
6138	369	3	711	2015-08-21 09:42:42	4796233837
6139	134	1	954	1997-08-10 13:56:58	5969804668
6140	43	1	191	1983-04-07 08:02:03	7940750103
6141	361	1	187	2018-12-01 03:02:45	0509412764
6142	157	1	177	1992-11-17 15:27:32	6854798004
6143	256	1	469	1985-12-11 02:02:01	9275367033
6144	24	2	444	2005-03-22 10:03:46	2614283027
6145	238	4	765	2016-01-18 16:32:39	9047839127
6146	318	4	869	2007-10-31 12:39:25	8274564261
6147	471	2	570	1974-11-30 23:13:02	1290162567
6148	167	3	182	1995-07-01 09:02:49	7504702961
6149	325	3	107	1986-04-01 05:09:01	2901120791
6150	168	4	936	2018-02-10 05:14:48	4332002693
6151	289	2	826	1993-12-05 09:16:26	2654283565
6152	37	4	963	1978-06-11 12:01:31	9830509538
6153	398	4	595	2005-06-07 09:13:27	9024694940
6154	264	4	285	2005-09-13 13:55:04	0509403725
6155	17	3	106	2009-08-20 09:48:35	2399869726
6156	97	4	367	2002-10-07 06:19:46	1475743566
6157	311	2	421	1988-04-27 09:30:36	4836972431
6158	215	4	89	1991-02-05 04:12:43	2460168385
6159	475	1	455	1979-07-02 00:44:10	3070044425
6160	188	3	175	1973-01-23 12:54:44	0828254413
6161	135	1	763	2016-02-04 04:48:42	4621230529
6162	422	1	961	2011-09-01 20:00:41	6671054289
6163	23	1	386	2017-03-24 09:32:28	4744887959
6164	272	3	396	1998-12-31 05:40:04	5566092041
6165	492	1	388	1978-05-01 09:34:20	9635117017
6166	186	4	708	2013-04-11 03:17:16	0474033789
6167	55	1	686	1976-06-10 12:42:37	4600772458
6168	374	4	987	1974-11-17 15:26:47	9739310161
6169	7	4	481	1973-06-06 23:55:35	1871810095
6170	201	2	455	1976-05-24 12:58:15	4160281073
6171	266	3	237	1976-08-30 17:12:13	0216257587
6172	203	3	963	1988-01-03 04:48:31	1774766046
6173	37	3	668	1991-12-03 14:11:53	6505835160
6174	80	3	970	1976-12-31 17:53:07	2638556866
6175	449	4	141	2000-10-21 09:58:23	5948686592
6176	110	2	514	2011-01-02 02:38:10	2923531439
6177	19	3	354	1989-09-01 02:44:15	3284362481
6178	451	3	718	2018-10-19 16:56:35	3402486227
6179	233	1	761	1985-04-29 08:05:30	5779505137
6180	424	3	258	2010-04-22 14:17:53	4202790369
6181	337	2	390	2011-09-08 18:38:33	1551578136
6182	420	2	345	1979-09-03 05:21:06	6955682179
6183	390	2	645	1991-08-27 21:42:56	2553210978
6184	215	3	57	1988-02-27 01:39:55	5822766247
6185	237	2	6	2011-05-02 07:18:32	6539742879
6186	345	3	332	1973-09-05 17:13:50	4476692235
6187	149	4	454	1999-05-15 05:26:35	5265563271
6188	355	3	885	2020-03-03 15:00:21	2681381711
6189	100	3	430	2001-07-10 02:44:43	5193812554
6190	62	2	588	1986-08-27 16:17:22	2133877411
6191	62	2	357	1991-03-08 16:05:26	7473772770
6192	119	2	916	1993-12-22 05:39:59	8563758027
6193	191	2	496	1980-05-08 01:55:48	5312823833
6194	114	2	57	1973-04-25 21:47:08	8679414193
6195	366	4	775	2013-01-16 06:00:32	1178606654
6196	201	2	68	2007-12-27 03:00:49	1635979376
6197	4	2	669	2015-03-05 08:20:20	1371409653
6198	354	1	566	2011-03-06 02:41:32	5698993936
6199	125	1	709	2010-12-16 22:20:00	1006834453
6200	12	1	553	2002-06-08 23:47:23	1392265729
6201	61	4	742	2000-04-15 22:24:10	4455062816
6202	173	3	514	2014-12-05 11:38:05	7309832573
6203	319	3	487	1984-05-05 20:22:37	9921140470
6204	195	4	384	1990-07-30 18:03:28	2750340523
6205	487	2	104	2009-08-21 14:03:51	9397621683
6206	382	1	868	2020-10-17 17:54:05	2136818324
6207	218	2	833	2020-02-03 19:47:23	6168676120
6208	342	2	14	2000-08-06 22:16:02	3783328438
6209	209	1	25	2010-07-01 00:52:42	5290838175
6210	391	1	131	2001-04-15 16:03:31	3914377776
6211	423	1	796	1977-10-19 01:09:22	1818427032
6212	449	3	964	1984-05-01 21:45:23	7972395636
6213	367	4	932	1976-12-30 17:01:23	1416115506
6214	268	3	425	1987-05-03 00:55:21	6259418716
6215	372	4	98	2007-03-21 22:20:58	1425306810
6216	132	2	233	2018-08-25 11:15:25	8106841989
6217	243	2	411	1997-05-25 07:35:55	3506909562
6218	129	3	531	2003-12-11 05:03:18	1210027219
6219	123	3	391	2001-06-12 23:10:16	9176141178
6220	36	4	558	1986-08-10 22:22:13	3431968027
6221	80	4	336	2013-03-11 02:00:36	9593084109
6222	20	1	743	1985-05-17 22:53:42	2292610594
6223	168	1	987	2001-05-04 12:35:31	9516116675
6224	466	1	275	2015-08-11 06:21:08	0678240987
6225	405	4	867	2007-01-29 08:55:19	4840642177
6226	169	3	692	2011-04-15 09:44:08	5609045992
6227	286	1	211	1986-12-29 18:56:26	9794282858
6228	133	2	290	2003-02-18 23:00:08	7297833058
6229	498	1	42	2006-07-07 23:11:47	7790463210
6230	140	2	160	1980-08-26 07:19:45	6652248666
6231	368	4	928	2012-10-24 01:32:01	5295954591
6232	162	2	328	2009-09-09 14:35:05	4716887919
6233	143	4	690	1995-11-27 01:55:59	1718185479
6234	77	4	655	1990-06-23 08:48:04	0073529852
6235	355	3	13	1985-05-26 23:52:07	0971672835
6236	164	2	510	1979-02-05 18:32:55	3292803020
6237	126	4	706	1993-04-10 17:46:43	4204573696
6238	312	3	684	2007-07-06 09:18:24	4046319888
6239	47	4	564	1986-05-15 03:00:39	5036300872
6240	410	3	749	2016-07-20 20:11:17	8066675637
6241	337	1	247	2004-01-21 09:05:15	0959511563
6242	23	1	479	2002-01-05 18:19:46	9942574203
6243	469	2	473	1995-05-11 17:29:57	5082587206
6244	81	2	455	1974-01-12 23:22:36	5036584782
6245	402	1	10	1977-09-04 14:55:58	7497587701
6246	482	2	913	2014-02-24 17:33:19	1031078708
6247	375	4	407	1987-02-08 22:08:47	7377677715
6248	231	2	795	2019-07-19 01:03:17	8033087543
6249	224	1	319	1992-06-03 23:33:03	2496126351
6250	93	2	706	1996-09-18 19:23:15	8773361350
6251	342	2	883	2014-09-11 20:05:17	0737182010
6252	445	3	984	2000-02-19 04:04:11	5867520728
6253	394	2	673	1987-09-24 23:19:23	5544949877
6254	260	2	741	1974-06-13 07:37:04	2764628160
6255	171	3	324	2004-04-14 22:04:05	0024590163
6256	173	3	151	1982-04-03 08:07:49	1306556657
6257	235	4	388	1975-07-20 06:27:03	9397258375
6258	287	4	604	1982-02-10 21:26:40	0096071416
6259	70	3	911	1985-02-07 22:50:32	6028745018
6260	385	1	536	2014-09-28 12:11:28	6025263244
6261	103	4	97	1994-10-27 21:03:53	7185825967
6262	151	4	31	2010-12-13 13:51:29	3684998604
6263	453	2	50	1983-11-01 14:38:38	0488766908
6264	436	4	171	1988-03-01 00:52:10	3474975841
6265	105	1	662	1974-04-17 07:42:49	7424770541
6266	122	4	566	1986-05-14 09:23:23	8527639514
6267	227	4	499	1998-02-01 02:34:29	5867380412
6268	143	3	879	1996-11-01 01:49:57	5046391011
6269	59	3	540	1987-06-17 07:26:13	1979682103
6270	433	1	597	1992-12-23 05:16:14	2874188971
6271	470	1	924	1979-07-28 22:41:24	7362002667
6272	469	4	224	1997-08-31 04:10:46	5567622575
6273	413	2	818	1979-12-19 01:43:01	2326797120
6274	488	1	640	1982-02-13 20:52:25	6204193514
6275	146	3	668	1981-12-13 05:05:58	7666870421
6276	77	2	647	1984-01-14 11:21:07	1040218067
6277	272	3	188	2019-12-31 08:13:54	2569965742
6278	94	1	498	2012-11-15 10:43:52	0521290436
6279	444	3	533	2011-02-22 19:41:14	0233008638
6280	252	4	82	1973-03-24 11:07:55	3346714282
6281	212	1	103	2016-04-17 07:01:45	0960012790
6282	457	2	957	2013-05-01 04:11:20	7915324041
6283	285	4	42	1990-06-12 17:45:52	6571900438
6284	482	3	113	2015-04-24 07:17:28	5686264426
6285	264	1	589	1987-10-28 17:49:53	3021176455
6286	175	1	719	2017-10-19 16:32:37	4018207325
6287	328	2	664	1977-07-08 01:35:22	2221129442
6288	153	2	430	2016-08-03 08:09:28	7752266874
6289	212	4	928	2019-01-08 07:26:04	7629955980
6290	101	3	371	2014-10-15 06:57:51	8406710543
6291	380	2	13	1974-11-13 05:28:13	1222333696
6292	350	2	673	2016-09-13 12:21:33	6364027253
6293	478	3	803	1993-07-30 22:58:23	4395446710
6294	285	4	994	2005-11-11 21:18:54	6552336300
6295	113	2	769	1997-03-28 16:29:47	0656028319
6296	250	2	214	1997-01-31 01:13:45	2985035021
6297	24	4	481	2017-06-28 18:08:23	3046127630
6298	477	2	333	2019-06-20 13:23:20	5380051437
6299	316	1	137	2017-01-14 22:28:15	5297577125
6300	190	2	139	2018-02-26 06:28:06	2163221595
6301	276	1	389	1997-09-26 00:15:54	9191952119
6302	478	1	166	1993-03-13 00:41:44	4780351776
6303	109	4	600	2008-05-30 19:13:47	6817344839
6304	58	1	766	1990-05-25 09:44:00	5279868688
6305	469	4	306	1999-06-14 08:20:44	3906415261
6306	379	1	140	2014-10-02 03:23:29	2147136404
6307	244	4	562	2004-07-13 01:34:47	8551355654
6308	366	2	863	2011-02-18 23:40:17	9510678828
6309	418	1	198	1977-10-08 13:01:44	0206488596
6310	488	3	631	2020-10-24 00:23:43	8643925997
6311	30	3	418	2013-01-03 02:27:27	0766969247
6312	212	1	532	2006-10-26 16:21:27	1566041753
6313	432	1	267	2005-03-16 17:26:01	2287758782
6314	69	1	194	2006-05-01 17:17:33	9221210528
6315	186	4	909	1991-07-17 01:17:44	0278115268
6316	60	4	560	1987-04-28 03:07:54	4230893095
6317	397	4	100	1988-03-26 12:01:53	5665373762
6318	374	1	993	2019-06-21 01:01:43	5880790452
6319	229	4	710	1985-07-22 07:13:26	5267900830
6320	403	4	47	2021-04-10 19:02:22	2571605369
6321	61	3	402	2009-07-28 08:47:37	5690897377
6322	447	3	430	2004-06-01 09:32:04	1055615699
6323	180	3	525	1975-06-26 20:26:17	9011790285
6324	200	2	562	2010-12-26 19:06:29	0071964594
6325	382	1	94	1998-03-21 16:51:27	3483324905
6326	141	2	487	1992-03-03 16:28:40	1177969620
6327	150	2	204	1981-05-15 04:20:25	8111909917
6328	441	2	813	1993-08-20 08:59:45	2432506679
6329	391	4	916	2019-09-10 14:39:10	0496812661
6330	395	2	678	1986-02-12 06:53:06	7368930644
6331	363	3	415	2002-01-30 10:02:00	4593150596
6332	440	1	53	2017-05-20 06:16:40	1918896084
6333	180	4	39	1979-05-15 00:06:44	0247745479
6334	278	2	354	1976-04-04 23:31:49	2737603907
6335	298	4	998	1977-12-25 02:26:17	1843036554
6336	285	3	463	2010-10-04 21:40:48	7063630584
6337	356	4	692	2002-05-11 16:07:13	8397812371
6338	169	4	420	2012-10-13 00:27:48	9865610212
6339	68	1	976	2020-04-14 15:32:39	5993004287
6340	92	2	273	1973-04-20 07:35:19	2830936313
6341	200	4	726	2000-09-25 12:30:18	5554415427
6342	376	4	573	2020-05-04 05:47:55	8305090016
6343	409	4	457	2018-03-08 13:46:05	7129572542
6344	139	4	351	2013-02-22 11:33:15	4057393834
6345	380	2	475	2015-02-27 04:44:01	5999236113
6346	252	1	987	2003-06-16 19:49:29	7792615433
6347	494	3	165	1993-12-11 21:17:45	8539828849
6348	97	2	926	2020-01-14 07:05:47	4945255794
6349	51	1	17	1996-08-25 12:05:47	6039829507
6350	246	2	486	1995-11-01 10:21:17	6854904661
6351	43	2	157	2009-11-10 19:32:01	9591744106
6352	470	1	641	1992-09-20 07:18:08	7206109972
6353	8	2	775	2010-02-20 02:00:45	3278541590
6354	461	3	260	2015-10-06 17:29:39	3967934555
6355	305	2	162	1993-01-18 08:46:35	2431042871
6356	363	1	681	1992-04-05 13:48:45	2821925111
6357	395	3	46	1997-04-29 23:20:22	2974590436
6358	108	1	144	1992-11-29 16:41:01	2862325709
6359	179	2	19	1986-10-01 13:04:01	8122547317
6360	413	1	263	1994-04-20 17:16:07	9417484954
6361	334	4	68	1987-03-29 12:38:04	9214543713
6362	187	4	608	1979-05-28 01:50:07	1934265735
6363	473	4	3	1983-04-11 08:26:13	6111951231
6364	152	3	637	1973-01-10 14:50:35	2493138340
6365	305	3	255	1984-07-24 01:45:57	5889746120
6366	307	2	166	1988-01-31 04:27:54	0751154529
6367	411	1	200	1989-03-08 15:01:28	2918246094
6368	55	3	889	1994-09-25 22:37:50	6501439687
6369	292	3	978	2000-07-19 14:41:46	6166343310
6370	195	4	245	1982-12-03 11:55:40	7568717359
6371	243	2	287	2016-05-05 10:24:12	8549975382
6372	177	2	201	1985-06-04 21:19:12	7504359685
6373	283	3	651	2012-09-03 07:03:35	9371476163
6374	96	1	268	2020-05-19 00:52:46	2197411940
6375	9	3	474	2016-09-28 14:54:35	1935563385
6376	338	1	4	1986-12-05 23:44:21	7061317375
6377	402	1	642	2008-03-18 14:04:15	8979060680
6378	116	3	291	2010-10-28 00:16:03	4184464323
6379	123	4	338	1978-11-23 13:41:22	4987950648
6380	221	2	904	2018-03-11 06:00:17	9724221790
6381	233	1	551	1979-12-25 12:08:15	6539459623
6382	26	3	299	1979-09-16 07:25:57	8572918250
6383	253	3	957	2020-04-01 15:54:59	3659532937
6384	457	1	919	2018-12-08 18:52:11	4922252810
6385	2	4	629	1983-08-04 09:14:17	8349357676
6386	447	2	677	1999-08-13 15:15:32	0432148677
6387	431	3	780	2006-09-23 13:01:07	1230069506
6388	167	3	280	2008-08-24 05:19:04	3669441719
6389	96	1	776	1976-03-15 04:10:35	0968733506
6390	3	1	995	1974-12-03 20:37:48	3460704808
6391	107	3	83	2015-11-13 16:31:44	2355059888
6392	314	3	555	1995-01-28 22:16:47	9878398937
6393	242	2	783	1998-11-08 05:27:28	1027845301
6394	470	2	9	1993-08-11 08:24:44	4137409542
6395	256	1	307	1977-01-12 18:02:10	8762519625
6396	446	3	936	1985-08-03 03:28:56	2113623241
6397	403	1	146	2008-01-09 00:49:32	8968353656
6398	133	3	517	1985-12-18 16:47:44	3423941053
6399	113	1	789	1980-06-20 05:39:09	9637736841
6400	236	4	546	2009-02-06 14:56:12	9064558861
6401	170	2	568	1983-03-18 00:15:23	3870632099
6402	62	1	547	2017-01-10 07:26:38	3917462395
6403	432	4	449	1988-09-15 18:38:24	8067199332
6404	379	4	259	2012-08-01 01:46:59	4452531478
6405	339	4	695	2019-04-17 07:55:12	4117040055
6406	56	1	452	1993-01-09 07:42:32	5763003632
6407	80	1	203	2004-03-11 01:26:36	1114460104
6408	75	4	8	1982-12-18 06:13:40	7025600953
6409	462	4	431	2008-01-27 00:54:30	1596367533
6410	104	3	301	2011-02-14 21:48:39	2535467310
6411	138	2	825	1999-06-16 06:47:54	6598715331
6412	30	4	761	1974-01-08 02:39:07	0962768307
6413	160	1	231	2011-09-02 20:21:49	2082625768
6414	171	1	493	1987-07-10 18:54:55	7214731478
6415	133	4	844	2004-02-23 22:02:31	4117226897
6416	340	2	474	1973-08-24 22:58:58	0263751027
6417	323	3	783	1999-01-31 09:59:45	7099702092
6418	1	1	713	2010-05-04 10:39:57	2604093445
6419	2	2	320	2017-06-19 10:48:38	0105789211
6420	223	2	46	2004-05-16 08:46:10	4149654919
6421	470	1	653	2001-02-04 14:50:09	1619314533
6422	182	4	89	1980-08-15 10:26:59	1973575734
6423	425	1	386	1997-10-28 02:24:41	2527860454
6424	444	3	568	1976-01-01 10:38:16	3569409894
6425	86	4	743	1986-10-13 07:54:15	1993876621
6426	154	3	925	2007-05-18 12:02:26	2587850012
6427	184	4	535	1988-03-17 17:21:49	2886705771
6428	87	4	347	1974-07-25 16:09:16	7060887395
6429	38	1	495	1978-05-07 22:07:06	3324705379
6430	283	2	104	1985-11-19 07:25:43	9594500175
6431	220	4	815	1990-09-20 14:31:32	3342811698
6432	233	2	289	1991-06-22 22:20:23	4959420900
6433	390	2	286	2001-05-31 20:10:20	7034379150
6434	219	4	654	2009-03-03 00:45:05	9909288890
6435	77	1	469	1985-11-26 11:57:19	1661978996
6436	366	3	886	2009-11-12 22:51:32	4207891295
6437	471	4	157	2003-03-14 01:32:30	9852120456
6438	480	2	436	2008-05-19 18:30:05	3467271126
6439	478	4	248	1986-09-20 10:18:22	7986218268
6440	60	4	949	2021-05-03 03:54:09	3155732529
6441	355	3	347	2015-11-23 10:04:32	1938034614
6442	485	4	351	1993-09-10 04:37:41	5234043383
6443	329	2	483	2013-11-09 17:09:12	2188533216
6444	18	1	593	2015-12-30 05:18:54	2900258417
6445	386	4	550	1974-12-10 23:01:31	5376517840
6446	282	3	64	1985-05-11 23:58:30	6939091942
6447	419	2	535	1998-01-24 09:08:50	7252027988
6448	371	2	3	1987-07-08 05:30:13	0452345671
6449	314	1	255	2015-02-03 14:35:38	6985713593
6450	384	4	563	2008-07-02 16:55:07	7085054209
6451	175	2	861	2009-07-31 19:02:22	5358470757
6452	46	3	339	2013-11-05 07:58:41	5121701974
6453	487	3	654	2011-11-22 04:16:24	4811425083
6454	204	2	524	1976-10-08 10:07:06	7199187249
6455	48	2	973	1999-09-25 10:13:25	7326713863
6456	57	2	71	2020-02-10 12:58:41	5674950948
6457	46	4	289	1980-03-05 08:46:23	6643846597
6458	30	1	180	1977-01-27 03:59:26	9236920356
6459	225	1	413	1997-12-29 18:48:36	0148032596
6460	246	1	805	2016-10-27 05:37:51	7063905507
6461	264	1	85	1987-08-24 15:10:21	5188881667
6462	329	3	994	1995-11-09 20:12:35	1556650582
6463	52	4	855	2005-07-22 05:32:18	7649712910
6464	497	4	979	1976-01-15 22:31:04	0078105875
6465	122	3	745	2009-03-27 17:34:42	6307967682
6466	55	1	691	2021-08-30 19:28:22	1518064987
6467	110	4	688	1992-02-16 09:54:53	5906987044
6468	56	3	438	1986-07-25 16:28:36	9883353947
6469	249	4	420	1990-12-11 11:21:06	3958107192
6470	198	4	106	1999-06-30 15:48:00	9409734098
6471	91	1	823	2001-03-20 04:36:11	8749540807
6472	432	4	531	1983-07-15 08:58:26	3900738813
6473	282	1	428	1991-11-24 18:00:18	3274258400
6474	108	1	767	2003-02-21 05:25:55	2074042761
6475	153	4	725	2000-06-15 04:03:28	4733021877
6476	40	4	117	1973-09-18 17:55:08	5243702741
6477	296	2	16	2020-05-20 22:32:30	0888324075
6478	272	2	802	2004-03-05 05:19:58	4890672861
6479	1	2	413	1993-05-27 15:59:10	4569869734
6480	270	4	647	2014-03-16 21:48:38	4444122851
6481	327	3	781	1994-03-31 23:20:44	2684328559
6482	84	4	53	1978-02-09 18:09:07	1724970920
6483	221	1	832	1996-05-03 13:27:06	4232529125
6484	323	3	580	1975-01-19 06:56:06	7249109423
6485	367	3	237	2000-04-16 15:37:45	7671043330
6486	163	1	274	1982-11-04 19:51:06	7536979383
6487	312	4	354	1982-06-19 07:13:39	3948108184
6488	73	2	48	1983-09-06 07:13:40	2803152589
6489	272	1	263	2000-11-16 17:47:01	7780971293
6490	453	4	503	2019-02-15 11:32:16	0644921772
6491	4	3	553	1983-09-09 04:41:06	4902146532
6492	245	4	622	2003-08-16 01:05:37	2889927573
6493	113	4	548	2009-01-05 15:55:43	8354541779
6494	138	1	178	2013-10-02 06:53:20	4474068998
6495	126	3	985	2017-05-21 07:02:45	9920995611
6496	442	4	974	2020-01-30 09:03:36	0672974828
6497	256	1	854	2017-07-24 21:52:28	9932717811
6498	216	2	329	1997-05-14 02:18:04	3230126989
6499	153	1	458	1984-06-19 13:08:47	7476157638
6500	83	3	534	1981-01-16 17:05:27	6543453673
6501	126	3	986	1998-12-28 11:01:53	0936706358
6502	477	1	218	1977-06-22 19:13:16	8749470856
6503	382	1	791	1974-02-01 13:14:32	2838548012
6504	153	2	917	1978-11-02 19:35:34	8946127545
6505	449	2	880	2019-08-03 18:28:50	2902217130
6506	267	3	902	1998-01-28 12:18:48	5121601464
6507	446	4	729	2008-11-14 07:25:03	9345499079
6508	80	4	944	2012-07-28 15:45:46	3641682363
6509	80	4	92	1987-06-11 20:38:38	0838515671
6510	492	2	679	1978-04-27 06:19:06	5039026327
6511	120	1	718	2002-10-24 01:10:21	9503779667
6512	110	2	575	1978-09-09 08:06:57	5628558855
6513	61	4	267	1974-05-11 01:37:53	6020402461
6514	215	1	240	1996-12-01 07:34:25	4570143149
6515	417	2	984	1984-01-10 03:38:44	1251244115
6516	86	1	661	2011-08-01 19:58:51	4620853640
6517	319	1	582	2000-05-29 23:53:06	6111884807
6518	210	4	135	2005-04-05 11:16:39	2780529379
6519	50	3	941	1977-11-11 12:01:09	3563345152
6520	450	2	685	1991-05-14 16:58:04	3883160479
6521	390	1	265	1977-03-01 21:32:33	3892994807
6522	171	1	313	1986-02-15 01:07:55	9782619251
6523	267	2	751	1998-06-19 16:55:55	3073164939
6524	457	4	126	1981-11-05 21:03:00	9293172924
6525	306	3	846	2004-04-25 15:37:28	7320128069
6526	313	3	812	1983-10-27 20:37:54	8975361501
6527	377	2	381	2002-12-08 17:59:56	4543553244
6528	414	1	390	1981-08-29 22:13:19	2617900704
6529	121	2	403	1995-06-29 13:55:24	6134818066
6530	93	1	437	2013-01-23 07:56:43	6870042610
6531	17	4	254	1973-01-29 14:04:01	2065235103
6532	148	3	102	1985-10-28 06:52:05	7094832708
6533	64	1	71	2014-05-24 18:05:58	4034266158
6534	411	4	157	1980-12-15 11:33:44	9107867817
6535	48	4	164	2000-12-01 20:49:31	5968502268
6536	108	2	842	1983-04-02 06:31:57	7783738041
6537	5	2	897	2002-11-08 03:27:58	1617980105
6538	260	4	439	1981-02-09 15:03:10	3804571189
6539	426	3	648	1993-01-07 22:40:17	7267791934
6540	42	3	803	1995-08-25 06:41:46	9427064079
6541	279	4	872	2003-10-09 15:39:44	8969332414
6542	88	1	488	2007-09-22 16:41:34	5812723516
6543	95	2	327	1996-11-11 15:25:01	5057852408
6544	441	3	951	2002-04-10 13:53:10	9956436711
6545	347	2	736	2001-04-22 04:06:18	7274215289
6546	499	2	291	2015-03-26 11:36:43	4956095110
6547	390	1	776	2007-06-18 17:56:57	0423396466
6548	255	1	106	1978-03-21 07:48:17	5003208394
6549	253	3	698	2012-08-17 10:55:47	4351594518
6550	137	4	747	1973-08-31 14:25:58	2687289259
6551	193	1	882	1989-05-21 22:35:46	5442096574
6552	293	1	434	2019-01-10 10:13:22	2695084307
6553	145	1	529	1996-09-22 09:23:07	0718550128
6554	495	4	912	1973-10-11 20:18:04	9777232190
6555	199	1	511	2021-08-15 15:44:11	8721618105
6556	321	4	148	1996-09-12 12:01:34	9962855176
6557	140	1	205	1984-05-20 15:07:03	2851828168
6558	55	1	321	1994-06-25 17:57:56	9022987788
6559	189	2	200	2008-12-07 19:48:04	2463203800
6560	90	4	861	1975-02-12 11:36:36	4333683043
6561	480	4	55	1998-06-15 06:22:37	7945771851
6562	184	4	631	1990-06-03 08:28:32	4991516407
6563	366	3	316	2010-01-15 03:38:23	3388559111
6564	111	2	101	1983-11-01 10:28:36	1180722094
6565	288	3	750	2020-06-24 06:55:31	8272351773
6566	162	4	332	1978-04-06 04:56:22	6006590314
6567	132	1	477	2007-04-08 08:30:45	2970102900
6568	353	3	790	1980-11-30 18:49:42	6108049896
6569	240	1	973	1977-03-08 21:33:15	5930408739
6570	7	3	895	1991-07-27 12:23:15	4982928376
6571	180	1	3	1979-10-10 10:51:15	3117586488
6572	208	2	966	1992-03-20 03:32:40	1999152978
6573	145	2	234	2018-05-24 10:26:26	0352732798
6574	238	2	103	1992-12-16 07:05:15	1832986743
6575	104	2	690	1976-07-05 01:22:36	5838153643
6576	151	3	454	1993-07-11 16:24:07	5288466189
6577	194	3	808	2018-03-22 15:48:36	7158527991
6578	372	3	96	1994-02-08 21:22:33	5380440495
6579	461	2	803	2011-03-05 04:22:40	7274985650
6580	49	3	637	1990-03-24 20:23:36	6437183151
6581	257	4	672	1987-06-08 09:37:08	6352457744
6582	328	2	161	1973-12-30 14:18:49	3102820616
6583	338	2	325	1983-03-04 04:23:48	6689215174
6584	124	4	801	1987-04-05 17:41:16	5048703840
6585	259	2	518	1985-08-07 00:56:13	4763966839
6586	271	3	201	1973-01-16 13:51:13	7000444003
6587	120	4	501	1980-09-24 01:12:34	5487065340
6588	365	4	530	2006-07-17 00:14:55	4180311165
6589	347	3	972	1987-12-11 11:50:24	6725907339
6590	221	2	63	1990-08-31 04:34:02	0902346468
6591	220	1	965	1999-10-29 01:59:32	1356791238
6592	425	1	653	1994-12-10 22:21:15	6205506081
6593	38	3	129	1973-01-17 07:09:20	2898037993
6594	305	3	150	2000-06-12 13:32:36	9528221114
6595	158	2	49	1979-06-24 11:40:24	6174917757
6596	400	4	988	1985-04-11 03:34:41	6597211377
6597	188	4	698	1976-05-30 06:02:31	0224244009
6598	372	2	319	2000-07-25 06:03:02	2943434088
6599	327	1	319	2009-05-29 16:21:30	0564278088
6600	273	3	838	2018-11-21 22:45:28	7572488806
6601	264	3	848	2016-03-03 19:25:38	5158903003
6602	14	2	146	2002-01-10 02:42:49	9798452757
6603	42	4	481	1981-03-18 20:03:18	8269727293
6604	213	2	39	1990-05-07 15:03:08	8670567443
6605	492	2	614	2009-04-28 20:48:35	8443123480
6606	298	2	183	2017-01-07 01:38:05	9363474580
6607	430	3	676	2017-11-29 15:33:23	3602758135
6608	438	4	229	1992-11-30 23:05:56	6803011958
6609	94	2	386	2003-09-02 02:17:27	1774598267
6610	256	2	789	1998-06-02 14:33:48	7660320604
6611	460	4	205	1992-04-01 06:54:08	8055319557
6612	497	4	261	1995-01-16 09:47:51	3613548428
6613	398	4	186	1973-04-08 11:30:26	3494338648
6614	482	2	412	2011-08-01 15:35:04	1706706054
6615	427	4	686	1976-06-28 23:54:57	1869303204
6616	300	4	363	2017-11-14 01:29:44	3284842113
6617	263	4	287	1975-08-28 09:09:16	7166070753
6618	375	1	738	1977-05-04 18:07:19	8522527813
6619	292	3	150	1988-06-14 10:49:47	4283995745
6620	349	3	167	1973-11-07 06:04:24	6047900782
6621	100	4	675	1997-08-30 14:48:29	3824681945
6622	481	2	573	1990-04-18 09:20:46	8840948638
6623	218	3	734	1988-11-05 06:50:58	0195196559
6624	265	1	149	1996-06-22 23:01:21	3522345555
6625	476	4	710	2021-05-02 15:44:13	0034060573
6626	240	2	731	1985-05-19 05:29:52	3362368800
6627	130	4	345	1980-08-27 09:08:52	7387018606
6628	448	4	933	1999-12-05 20:26:39	9169179513
6629	241	3	378	1982-12-06 22:31:29	0290887947
6630	154	3	57	2006-10-21 06:37:33	0976290315
6631	389	2	603	2014-10-25 16:57:04	5088958990
6632	478	4	350	1984-10-22 05:48:21	3134052435
6633	359	2	519	2016-01-29 02:58:07	3153263701
6634	49	2	670	2007-06-18 15:16:45	7867501142
6635	373	2	537	2012-04-27 22:44:02	6563849714
6636	137	4	631	2016-04-21 07:44:14	9756318339
6637	96	2	664	1993-04-04 19:55:52	3366842036
6638	374	4	405	1975-02-06 15:53:18	5588246070
6639	335	3	631	1982-09-28 22:01:57	5243308287
6640	356	4	755	1979-01-08 01:31:06	8368055291
6641	471	4	723	2003-01-17 14:20:01	4664887452
6642	72	2	324	1998-01-21 11:42:50	2299613925
6643	317	4	332	1981-02-07 18:50:35	5973003621
6644	95	1	206	2018-10-04 03:54:45	1673463607
6645	364	4	722	1983-10-13 20:10:15	8431594124
6646	375	1	173	1975-02-21 02:30:31	2393214998
6647	421	2	304	1983-07-21 23:20:48	8001343569
6648	184	3	631	1993-08-18 01:16:04	5980286002
6649	219	4	283	2007-03-11 17:51:03	0889005812
6650	356	2	699	2018-10-09 05:43:05	2300446216
6651	185	2	627	1991-03-08 07:51:37	0069093583
6652	62	1	205	1975-09-11 03:23:03	2361265881
6653	388	3	658	1997-02-26 08:17:49	2330345749
6654	232	4	973	2018-05-22 19:54:12	7056503162
6655	167	2	411	2006-10-02 17:40:53	5412304988
6656	26	4	884	1979-10-06 15:07:11	2357277566
6657	376	1	596	2010-11-20 14:43:14	8691373413
6658	177	3	700	1973-03-30 15:31:48	8301180464
6659	114	3	637	1973-10-28 00:50:03	4647232318
6660	374	1	433	2016-05-23 04:14:55	1622232011
6661	164	3	753	1979-07-01 06:41:44	2718874049
6662	281	3	831	1976-06-08 10:46:43	9340578748
6663	412	1	673	2012-07-07 19:29:10	5594706266
6664	165	1	242	2007-09-30 23:01:42	4310552909
6665	479	1	710	1989-03-09 22:22:19	0844153213
6666	107	3	448	1997-11-22 23:30:31	4929753544
6667	400	3	313	1979-10-20 19:50:25	8554971536
6668	360	1	169	2003-11-22 02:47:27	5995700579
6669	364	2	958	1975-09-07 06:27:32	0853159083
6670	379	3	897	2021-01-28 22:40:44	3956452089
6671	352	4	364	1985-07-23 07:34:44	9633299498
6672	489	1	453	1988-02-02 13:37:16	4398911985
6673	52	4	249	1996-10-15 13:17:15	4703743676
6674	280	1	221	1984-12-09 11:04:33	4438769425
6675	274	2	931	2012-08-25 12:04:21	3412165673
6676	456	1	591	1987-01-19 07:21:13	1335193554
6677	305	3	527	2002-12-02 20:26:57	4277426475
6678	289	1	180	1981-09-12 23:35:13	1161713966
6679	396	4	202	1990-02-02 13:13:17	7581287803
6680	439	1	508	1985-10-05 04:42:38	1027005240
6681	368	3	325	1994-11-07 18:36:47	7598068098
6682	206	1	941	1984-09-02 21:02:07	6419459310
6683	269	3	465	2000-02-10 14:10:25	0032016386
6684	26	2	702	1974-03-05 18:38:08	2887461638
6685	27	3	670	2016-07-08 16:34:21	7575988193
6686	439	2	325	1992-01-29 18:15:47	1715121568
6687	361	4	71	2011-08-28 22:39:17	5669554193
6688	194	2	651	1995-10-13 02:06:33	9342435093
6689	384	1	950	2012-08-02 10:26:19	2771064610
6690	169	2	172	2019-01-15 05:44:01	8392564903
6691	6	3	359	2015-02-25 19:20:30	0865956260
6692	67	2	875	1996-02-21 02:53:28	8261034468
6693	56	1	18	1992-10-16 02:39:41	6488654179
6694	157	3	711	2004-05-22 14:49:09	9701577978
6695	78	2	913	1975-09-18 05:03:39	3988057659
6696	296	3	556	1993-09-02 07:07:07	1841590355
6697	224	2	819	2003-08-31 16:00:43	9254315789
6698	283	1	841	1987-07-21 05:26:42	9731671969
6699	117	1	840	2008-11-30 06:22:43	4352670737
6700	134	3	977	2007-08-28 10:59:06	4265291880
6701	83	3	987	1985-09-11 21:36:49	7021731336
6702	82	2	138	2007-07-28 21:31:56	1343876697
6703	287	4	365	2003-12-31 11:58:36	5445451802
6704	200	4	956	1978-01-17 11:39:31	0567098804
6705	8	1	473	2011-04-26 18:07:37	7126070669
6706	447	2	409	2017-02-24 09:48:37	3252707727
6707	178	3	17	1995-06-26 11:55:10	3558137038
6708	161	1	654	2018-06-21 16:06:55	5870089579
6709	113	4	183	1995-05-22 03:16:50	3473611668
6710	311	3	10	2014-02-25 07:31:34	3118876466
6711	285	2	509	2016-03-27 15:39:15	3529296477
6712	453	1	319	1992-01-27 08:52:28	8600381435
6713	339	2	328	1997-10-03 12:23:16	5326818374
6714	391	1	425	2004-09-04 13:40:17	7253411480
6715	471	2	223	2015-08-18 17:20:11	7632507188
6716	350	2	983	1994-10-26 14:42:34	2438770521
6717	191	4	308	2010-12-08 00:59:56	6477071553
6718	242	2	450	1982-05-17 20:02:04	1516598918
6719	391	2	485	2019-06-23 09:14:30	6990936421
6720	85	1	10	1998-03-26 11:55:24	3111719729
6721	245	3	187	2008-07-19 21:39:37	5151935759
6722	372	3	146	1990-11-27 04:17:07	7679127983
6723	57	1	992	1976-12-10 12:40:16	6389882150
6724	69	4	925	2014-08-20 19:44:50	0455611858
6725	385	2	427	2012-01-20 18:11:22	0342860985
6726	254	4	199	1989-12-07 08:48:52	4758596292
6727	377	2	702	1988-02-18 15:46:40	6028739048
6728	346	4	306	1995-05-07 11:34:12	5091678443
6729	214	1	117	1999-05-01 21:03:37	8384832074
6730	309	2	964	1981-01-30 08:47:35	1247628878
6731	439	3	791	2002-07-27 00:50:45	4683856054
6732	112	4	85	2016-01-08 10:13:58	3539815630
6733	290	4	426	1985-05-21 05:01:43	6804360498
6734	305	1	886	2012-01-21 15:34:12	0217155881
6735	325	1	158	1983-12-10 06:15:13	0066416421
6736	225	3	409	2000-10-22 03:39:28	9980048865
6737	493	3	112	1977-10-29 05:20:59	2999884393
6738	25	3	818	2000-05-26 07:43:23	1312105414
6739	21	1	320	1981-12-29 04:18:49	6414789331
6740	215	2	355	2007-07-18 02:06:51	7842152141
6741	356	3	427	2002-08-15 00:18:46	3065403172
6742	198	2	632	2000-04-15 01:20:11	3878752479
6743	476	4	348	2014-07-25 06:35:36	3452749985
6744	110	1	546	1974-01-07 14:34:14	9234976360
6745	321	2	923	1975-04-22 17:23:23	2004275278
6746	153	3	20	1997-04-12 19:46:22	5295383129
6747	469	3	955	1996-03-02 09:42:32	2354672486
6748	335	4	683	1991-08-07 20:07:33	9960247899
6749	265	2	976	1981-04-02 08:55:35	1154663496
6750	8	3	857	1988-06-29 03:35:47	3102900831
6751	284	4	774	2021-02-18 01:56:10	6284489729
6752	27	2	105	1986-12-18 15:21:33	3468633608
6753	114	3	919	1986-09-07 20:37:07	0811448436
6754	499	4	142	2008-11-15 23:42:38	1703399902
6755	309	2	892	2019-12-01 16:50:25	4182181178
6756	340	1	321	1979-11-17 02:12:52	3488963917
6757	468	3	625	1988-08-11 21:08:58	2332802575
6758	198	3	705	1994-04-20 01:23:19	4000662722
6759	17	4	317	2011-08-12 07:23:15	3414529243
6760	199	4	177	1992-01-18 13:14:30	9106544888
6761	395	4	256	1983-05-20 08:33:51	9192027859
6762	256	3	567	2005-02-14 07:24:59	0864405640
6763	131	2	483	1996-08-26 01:13:41	7207577712
6764	398	4	387	2007-10-18 22:43:08	3124814941
6765	319	2	148	2015-07-21 23:43:38	3950116937
6766	422	2	671	2003-09-27 08:31:07	1446393137
6767	228	2	767	2003-02-10 01:28:58	7335589509
6768	402	2	443	1979-10-28 19:36:22	0570193102
6769	401	2	51	2000-06-25 20:07:59	1015568099
6770	396	3	723	2016-03-25 00:20:36	0425120280
6771	497	4	817	2004-05-16 02:26:06	9926601549
6772	496	4	77	2003-07-09 19:33:21	5109573357
6773	116	1	309	1980-02-17 15:29:32	5179820848
6774	444	4	309	1998-08-23 05:29:15	9033831607
6775	422	4	620	2021-10-06 16:55:41	7400473130
6776	145	2	571	1982-01-21 01:05:04	3521233906
6777	455	1	268	2003-06-19 05:24:59	3844844849
6778	10	1	508	2011-04-19 03:07:29	6698848742
6779	233	4	720	1982-01-01 04:59:27	4714479243
6780	456	1	527	2018-04-15 13:00:48	7029532859
6781	412	2	57	1980-02-24 02:53:41	5081544115
6782	38	1	771	1995-12-11 08:42:58	0289934159
6783	471	3	178	2014-09-21 01:39:09	1802691701
6784	67	3	790	1976-09-10 22:55:34	1984794950
6785	173	1	304	2008-05-18 22:58:56	0385171629
6786	62	1	162	1999-10-04 15:09:31	2106420194
6787	29	4	495	2005-06-26 11:37:17	0226410366
6788	302	3	182	1987-02-25 00:19:18	8820352549
6789	276	1	773	2006-01-29 16:01:24	9490208554
6790	313	4	676	2001-04-03 14:10:27	0540382922
6791	193	4	106	1993-07-21 22:54:44	5774192582
6792	465	4	71	1978-12-02 15:47:26	5479135761
6793	214	1	466	1986-11-21 19:54:09	8119179975
6794	446	4	984	1987-11-12 05:21:05	7637725703
6795	335	3	286	1998-01-19 01:05:22	4147362420
6796	2	4	406	2017-10-24 05:21:04	8440456566
6797	168	2	982	2010-09-09 15:55:53	0168212631
6798	48	3	943	1991-01-27 07:20:32	1684430834
6799	196	1	868	1991-08-25 04:54:00	7610544344
6800	279	1	339	1981-09-16 23:46:58	7364600626
6801	3	4	325	2001-01-01 00:24:07	2852276238
6802	156	4	544	1974-09-01 01:06:05	2693695952
6803	55	4	697	1978-07-12 13:19:31	0076292680
6804	441	3	246	2017-11-21 23:10:36	3032051869
6805	19	1	257	1976-09-06 03:16:36	3362070361
6806	315	2	621	1997-02-09 05:45:16	1811282218
6807	498	3	71	2019-10-03 06:21:13	9733340780
6808	269	3	906	2000-04-19 16:44:29	4497497651
6809	363	4	841	1991-05-01 20:53:19	3527179369
6810	298	4	525	1993-03-17 19:54:56	6366529914
6811	43	2	31	2017-06-18 06:06:10	9211017333
6812	268	4	568	2020-01-07 09:25:14	3101305417
6813	70	4	584	2019-08-08 23:53:52	5047005724
6814	272	2	9	2020-09-16 06:03:55	4609664683
6815	1	3	129	1999-04-04 17:17:33	8288754870
6816	158	1	204	1990-09-04 20:32:48	0573568846
6817	272	2	888	2021-09-23 18:28:42	3603589825
6818	330	1	426	2001-06-01 15:03:03	1129261525
6819	34	1	114	2002-02-02 13:46:38	7618423579
6820	342	3	967	2015-12-15 14:22:30	1348472311
6821	243	3	389	1992-10-22 12:04:52	7591646865
6822	45	1	745	1990-12-10 20:33:13	0251208668
6823	354	2	429	1994-12-27 10:43:38	9824193487
6824	369	4	143	1977-11-30 12:53:55	4368171846
6825	473	3	421	2002-05-19 02:18:41	2235856758
6826	315	2	15	1979-01-20 19:28:02	0784850808
6827	101	2	600	2014-03-28 20:30:46	1740694444
6828	134	1	212	1983-11-11 04:29:08	4844551433
6829	286	1	428	1975-07-15 15:32:23	4705896006
6830	3	3	975	1995-01-14 21:47:45	4398377244
6831	429	1	807	1999-01-29 15:52:02	3255315944
6832	34	3	149	1985-05-11 00:16:28	5596814580
6833	14	4	960	1996-01-02 13:44:59	4315278821
6834	374	3	10	1978-05-26 20:58:41	3239503353
6835	279	3	35	1977-07-09 06:42:20	2736026430
6836	154	2	450	2009-12-23 11:24:57	9906750651
6837	436	3	347	2018-05-25 15:52:22	4141495816
6838	35	3	349	2014-01-20 16:47:09	5983071689
6839	300	2	708	1993-03-12 21:45:49	3174946786
6840	43	2	939	2020-09-05 15:29:43	8845492937
6841	361	2	782	2021-03-25 01:19:14	8777650185
6842	228	1	970	2008-01-20 12:06:49	9693415074
6843	164	4	564	1978-12-08 04:25:21	7954653979
6844	130	3	341	2003-02-04 16:44:36	1365337797
6845	181	2	894	2000-03-30 05:21:36	2175299500
6846	307	1	760	1982-09-19 11:19:06	3328450654
6847	177	4	701	2015-12-01 12:16:50	1434754707
6848	197	4	687	1980-01-30 19:29:20	1528980458
6849	298	3	609	1978-03-21 07:25:58	9014023347
6850	161	1	396	1981-03-25 05:58:47	6117300349
6851	107	4	581	1992-05-13 19:54:16	6487412660
6852	45	3	534	2014-09-10 12:13:31	2867930613
6853	342	3	79	1996-05-03 01:15:58	9718458791
6854	83	2	115	2020-11-13 19:55:44	7383946377
6855	267	4	356	1986-03-07 18:25:17	1399667995
6856	373	1	31	1984-11-16 09:49:37	4926328741
6857	404	3	13	1993-07-08 09:25:36	2711077304
6858	174	2	315	2010-10-24 01:04:55	0665087604
6859	487	4	161	1987-11-18 00:19:21	4107551686
6860	435	3	887	2021-01-14 16:12:03	8568852906
6861	405	1	308	1975-12-16 03:17:34	5823966888
6862	45	4	854	2003-07-24 02:22:06	5019194386
6863	191	3	305	1997-05-14 23:39:20	8204961988
6864	142	2	570	1986-06-13 20:28:51	2916951818
6865	495	3	317	2010-11-09 05:45:20	3117053339
6866	280	4	367	1990-11-28 18:56:35	1166656158
6867	385	4	731	1977-07-18 17:33:19	8273276466
6868	428	3	794	1996-01-04 02:17:04	5620669110
6869	356	4	998	1975-08-05 00:51:42	1549557877
6870	460	4	480	2009-08-31 23:47:04	0048225409
6871	345	2	646	2001-06-06 16:47:40	6232579350
6872	44	2	177	2013-03-20 16:37:44	0010700610
6873	211	2	966	2005-01-07 22:06:53	9510065064
6874	35	2	577	2015-10-25 14:26:44	6877358144
6875	481	4	457	1977-10-01 09:17:01	8756313039
6876	10	2	862	1993-06-30 02:28:03	5244095072
6877	280	1	656	2019-03-27 16:57:20	7264984761
6878	123	3	707	2011-07-04 21:13:54	9176223527
6879	271	1	267	2014-05-31 04:41:45	5974412613
6880	102	2	725	1990-02-16 09:07:33	6673519814
6881	25	2	28	1974-05-29 13:04:46	7492794618
6882	435	4	320	1974-08-09 18:32:16	7428255815
6883	252	1	412	1999-11-04 21:30:30	3382787233
6884	394	3	104	1987-02-16 03:14:05	3825110533
6885	310	1	599	2009-10-04 19:04:49	3234534302
6886	18	1	324	1986-05-21 12:50:15	4012865640
6887	4	1	381	2006-03-26 03:14:21	2638478259
6888	366	1	953	1974-11-01 19:00:17	2689480563
6889	355	4	926	2019-05-18 06:16:35	3358463687
6890	248	2	297	2011-10-26 12:36:59	1964202410
6891	285	3	478	1973-03-02 12:33:52	8170153378
6892	128	1	245	1990-11-26 02:34:48	4418384504
6893	65	2	497	1989-02-28 17:41:43	2415967097
6894	50	2	570	1977-10-21 01:13:37	8959295500
6895	1	2	84	2008-04-30 18:01:57	4498194963
6896	142	3	906	2021-07-29 11:54:08	7449909448
6897	216	4	510	2012-10-17 20:32:26	6652709830
6898	57	1	531	1976-01-27 15:05:10	7511349198
6899	356	4	386	1993-05-11 12:06:38	9704809040
6900	369	3	393	2006-11-08 09:48:05	1265217849
6901	25	2	14	2010-06-19 21:03:26	7159824128
6902	417	2	912	1988-06-22 08:43:35	1029143303
6903	337	1	762	1980-01-02 18:50:55	3800531903
6904	494	1	95	2006-01-02 02:17:46	6682135210
6905	8	1	757	1983-12-12 09:49:05	4066196632
6906	446	2	707	2001-10-05 17:55:19	3677796956
6907	89	3	9	1984-09-20 18:27:38	5686539672
6908	380	1	910	2015-11-30 05:51:26	4823310869
6909	24	2	224	2002-08-13 02:27:55	7298179478
6910	437	3	419	2011-04-05 11:50:39	4276842390
6911	326	3	419	2021-03-10 12:32:52	1754385058
6912	335	3	155	2014-04-19 04:56:52	2746006913
6913	318	4	48	1978-11-09 11:14:46	2086835869
6914	57	2	452	2019-05-06 16:35:07	7882539418
6915	391	2	329	2021-05-28 05:18:44	5450259641
6916	287	2	43	2014-03-26 17:30:43	5423366855
6917	226	2	798	2016-10-01 13:22:02	5121937494
6918	421	1	331	1976-11-08 00:36:49	7197506432
6919	59	3	374	2016-09-10 23:58:17	0073335795
6920	87	2	222	2012-03-20 11:51:48	3604213744
6921	181	2	652	2016-12-08 07:51:41	9721158709
6922	355	3	460	2005-05-26 06:02:21	1182579897
6923	302	3	880	2010-03-08 09:46:17	9844036729
6924	30	3	122	1992-02-12 14:15:16	0667631912
6925	163	4	261	2009-10-12 22:05:05	7551520883
6926	257	3	728	2008-01-04 12:30:56	9954343137
6927	39	4	420	2005-04-14 19:29:16	7069423346
6928	192	2	883	1986-12-25 04:19:45	4996528508
6929	224	4	360	2014-05-23 11:18:59	4170362410
6930	6	4	29	2009-07-21 04:05:37	5583880546
6931	44	3	269	1979-06-10 10:21:28	8474303889
6932	286	3	445	1992-10-31 09:11:14	5694519417
6933	131	1	173	1993-04-06 21:21:02	6024317648
6934	300	2	19	2010-08-16 21:43:18	0530853128
6935	256	4	351	1976-03-04 03:06:23	5105060286
6936	486	1	996	1985-08-12 17:36:56	6221339625
6937	86	2	827	1979-06-23 13:30:24	0791471768
6938	440	3	110	1986-09-08 01:57:35	9185617223
6939	6	2	582	1991-08-27 03:27:00	6907586826
6940	5	3	879	1986-08-27 22:41:40	6746990515
6941	106	3	990	1992-04-15 21:12:38	3316998490
6942	73	1	301	1981-02-21 13:11:45	7802371121
6943	23	2	431	1993-04-30 04:28:01	7682331706
6944	348	4	555	1990-12-13 01:25:24	3264667239
6945	284	4	92	2008-07-05 04:44:49	0359622129
6946	428	2	973	1995-11-23 10:01:27	0955508848
6947	24	4	583	2021-08-01 13:23:39	9041556697
6948	318	1	575	2019-07-25 10:45:35	7910200536
6949	209	2	201	2005-10-07 15:55:26	9503657014
6950	435	2	175	1974-10-19 01:34:54	7434651354
6951	162	2	702	1976-06-10 14:31:26	4723270651
6952	398	3	873	1988-03-14 17:22:50	2583840192
6953	197	4	431	2009-08-11 17:46:22	6335759507
6954	52	2	929	1991-01-11 00:21:54	9266176538
6955	447	4	660	1999-05-16 20:34:53	4789406187
6956	291	4	43	1991-02-03 06:17:22	3188036117
6957	203	4	54	1986-10-05 20:32:11	4314153565
6958	58	4	123	1999-12-29 21:56:21	8389306164
6959	56	3	984	1999-07-15 13:59:45	2366902410
6960	150	2	231	1994-01-28 20:04:52	8907364656
6961	435	2	122	2019-06-03 11:17:06	2918692889
6962	325	3	214	1978-07-07 10:02:46	0220424383
6963	429	3	766	1975-09-23 14:45:48	4220624730
6964	291	2	830	1999-10-05 06:12:13	7801904161
6965	278	4	968	2015-05-20 12:53:10	9035308144
6966	93	1	686	1986-05-14 12:17:08	1324649955
6967	419	3	628	2018-06-16 05:11:30	5952713471
6968	121	2	359	1976-12-19 15:44:31	4615091600
6969	34	3	688	1978-10-01 16:45:51	0320963202
6970	118	2	97	2011-09-15 10:57:43	0518061958
6971	421	3	712	2004-12-26 16:01:26	6815785852
6972	128	2	448	1985-09-14 21:37:32	6606338929
6973	91	3	583	1985-07-20 10:51:33	9509188716
6974	317	1	177	1986-02-28 13:50:18	7336020254
6975	210	3	630	1985-06-27 21:43:23	8707559965
6976	390	3	722	1977-06-03 10:05:28	6540445109
6977	105	1	762	1991-12-21 06:56:47	3616501274
6978	272	1	968	2013-04-24 20:17:02	5482437980
6979	272	2	267	1978-08-24 05:58:33	4218145148
6980	211	2	946	1993-10-26 05:58:24	5383021241
6981	406	3	183	2001-05-26 05:46:36	9203212270
6982	106	4	997	1979-03-28 05:42:06	6533780816
6983	7	3	103	1985-01-08 23:03:20	6342278130
6984	412	2	974	2016-01-03 21:34:38	7122256219
6985	115	1	188	1993-09-08 15:56:43	3302592374
6986	398	3	215	1989-08-27 01:11:24	3195161129
6987	148	2	396	2000-03-31 04:32:02	9464335172
6988	170	1	969	1984-02-10 06:30:39	5206467282
6989	444	1	230	2006-04-24 16:10:17	4538738843
6990	412	2	514	2021-06-15 17:34:40	4298641304
6991	493	1	851	2015-03-25 12:19:34	2107678752
6992	217	4	307	1995-12-26 19:21:29	5923026189
6993	388	3	591	1987-01-01 00:44:18	7970962472
6994	351	3	477	1983-12-08 19:05:45	5085822898
6995	123	3	595	1990-02-27 11:09:07	5687955721
6996	115	1	658	2016-04-09 20:48:54	2360736896
6997	226	1	954	2007-12-20 12:53:33	5359163160
6998	159	3	837	2020-11-21 16:30:40	1087894796
6999	48	2	575	2011-08-16 17:00:00	3264931251
7000	137	3	496	1974-10-06 02:36:11	8875325765
7001	349	1	890	2015-08-22 07:42:21	6067144451
7002	58	4	700	2002-04-09 11:59:02	1767200359
7003	101	4	836	1986-09-20 07:35:49	2959784134
7004	376	2	24	1997-06-02 12:10:36	4556343958
7005	67	1	284	1977-07-24 16:14:20	9524612465
7006	59	3	152	1998-10-30 19:14:38	9736550233
7007	323	2	612	1996-07-16 08:27:16	6094432137
7008	61	4	206	2006-12-20 01:20:33	3186100006
7009	195	3	75	2008-10-17 04:23:38	3918071861
7010	217	1	748	1993-06-07 01:54:50	2824479221
7011	417	1	920	1998-04-15 16:23:38	6079477730
7012	280	4	579	1973-04-03 02:13:38	6593065742
7013	396	2	12	2020-11-27 20:56:50	6684597094
7014	450	1	144	2019-03-05 11:29:06	6278973381
7015	41	2	285	2014-01-30 06:57:03	9091744155
7016	189	4	942	2005-11-01 08:33:00	3322927378
7017	493	2	594	1983-08-25 05:31:04	9670327094
7018	70	1	944	2013-06-08 16:16:13	8115674616
7019	478	1	810	1995-10-16 14:25:46	7044180374
7020	389	1	592	2009-01-21 02:20:36	9802480062
7021	165	1	881	1986-01-29 11:57:34	2112641114
7022	340	1	703	1982-10-25 13:04:56	8789668288
7023	421	3	394	2016-06-25 04:01:14	8668753451
7024	464	4	426	2007-11-06 12:05:00	8710282066
7025	80	1	912	2011-04-02 03:41:07	3516359820
7026	89	4	733	2002-02-14 16:45:29	5583600296
7027	249	4	958	1985-02-20 03:37:08	7177051141
7028	418	3	629	1976-10-23 18:49:02	9372660525
7029	13	4	394	1974-06-20 10:02:58	1722389434
7030	237	1	199	2018-05-15 04:15:01	5585451035
7031	462	4	827	1973-06-06 10:27:43	1427517126
7032	422	1	688	1974-11-06 00:22:55	4384379505
7033	359	3	220	2004-10-23 23:12:23	3919855700
7034	365	4	572	1986-03-06 10:16:48	3417022185
7035	195	1	57	2003-02-21 08:14:33	0394663201
7036	215	4	261	2009-10-06 20:11:00	9614976957
7037	434	3	523	2021-04-08 16:49:32	8057245931
7038	266	3	565	1992-08-02 08:18:00	8020455237
7039	482	2	520	2011-03-30 00:53:59	9745595406
7040	248	4	448	1981-03-19 17:55:21	7664752137
7041	236	1	212	1986-10-26 08:02:09	4198412114
7042	121	3	52	1995-07-07 08:39:38	6231374590
7043	211	3	326	1979-08-24 18:28:20	5463369552
7044	295	1	594	1974-03-06 04:24:10	8967013140
7045	484	2	758	2013-10-30 18:56:36	2207657114
7046	152	2	951	1984-09-05 01:58:19	1669428420
7047	125	4	384	2007-12-15 03:35:39	8801951637
7048	279	2	112	2010-11-03 07:10:14	4189204362
7049	484	1	482	1979-08-13 18:38:28	9815972112
7050	192	2	695	1993-03-28 03:35:22	3749522285
7051	320	3	129	1993-05-21 09:58:00	3381116422
7052	32	2	859	1974-02-07 08:46:21	9241468142
7053	221	1	299	1986-01-11 08:27:35	2342863408
7054	176	2	730	2019-12-25 12:43:43	3929652572
7055	369	3	644	1979-07-25 16:28:06	7352361328
7056	302	2	288	2012-10-17 00:40:01	4217546726
7057	450	3	173	1986-03-28 11:32:00	5382374089
7058	29	3	560	2016-10-06 03:32:09	9737718636
7059	218	1	388	1990-04-16 10:09:39	9161372925
7060	427	4	791	2019-01-02 23:11:48	0086273765
7061	56	2	525	1996-06-26 11:37:25	3649372641
7062	139	1	229	2021-01-07 05:57:57	0124977759
7063	285	4	359	1991-09-13 05:30:59	9449175392
7064	482	1	866	1999-09-28 05:48:17	8554483891
7065	323	1	599	2007-04-28 19:36:43	6953900427
7066	86	3	234	1991-05-28 00:59:05	8004313770
7067	369	2	238	2000-06-06 07:34:34	3647027574
7068	462	2	761	1993-10-28 21:37:31	7908538851
7069	425	3	777	1979-04-13 23:08:45	0377268865
7070	93	3	151	1991-10-11 02:39:05	6008324551
7071	495	4	917	2000-03-25 03:16:15	0110319931
7072	73	3	424	1992-10-25 13:58:28	2002138218
7073	474	3	800	2006-07-09 02:16:09	6136632217
7074	18	4	68	2017-11-23 09:35:15	0797927678
7075	20	2	30	2019-09-15 04:14:50	6567493414
7076	357	2	967	1993-07-29 15:56:51	6366980237
7077	348	1	354	2012-03-12 22:52:01	5161317419
7078	376	2	819	1991-02-20 17:08:29	4380477148
7079	313	2	634	2004-07-15 21:08:39	2004159195
7080	147	4	953	2002-02-08 21:25:34	6824816776
7081	98	1	472	2001-11-12 21:52:34	6796904075
7082	434	2	590	2011-05-21 21:18:16	8660687130
7083	491	3	693	2014-02-27 16:29:52	3943596514
7084	46	2	143	2016-12-17 07:45:41	6131755375
7085	404	4	592	2015-08-17 04:08:39	2194004281
7086	183	2	974	1983-04-23 07:36:15	4931203041
7087	412	2	423	1985-06-07 07:35:41	3861404913
7088	319	4	785	2017-12-14 05:49:47	7627892530
7089	176	1	313	1986-07-21 12:04:48	9171750342
7090	330	2	468	2020-06-03 15:00:29	2989986843
7091	68	2	944	1999-02-13 17:56:55	9392510558
7092	372	1	131	2000-07-12 03:37:09	5624109638
7093	270	3	346	1976-03-28 15:16:12	0657611934
7094	58	4	908	1978-03-08 10:09:43	9680370461
7095	326	1	118	1991-06-21 08:22:36	3760216588
7096	198	4	725	1978-09-28 11:07:42	2103571249
7097	399	1	56	2011-08-09 13:47:11	5523156450
7098	334	1	273	2010-05-13 06:51:49	5755352213
7099	345	4	157	2016-02-01 19:07:16	9887439122
7100	421	3	92	1985-02-22 23:26:01	0782835691
7101	295	1	962	1997-11-24 01:03:46	7855055547
7102	149	3	146	1981-11-29 13:40:18	7229684126
7103	193	3	372	2021-01-08 07:04:07	5511967637
7104	415	2	223	1992-10-23 04:09:15	6744943226
7105	217	1	726	2013-03-18 18:55:20	2138643997
7106	88	1	391	1976-07-31 22:23:26	9132231235
7107	452	3	329	2007-01-11 19:12:13	3385464919
7108	239	2	434	1986-12-16 10:00:57	0637323625
7109	108	4	521	1983-01-02 10:01:55	0153932660
7110	137	3	73	1984-02-15 11:41:22	8598288190
7111	360	4	286	2021-06-24 03:17:59	6968336093
7112	16	4	243	1996-07-28 09:20:12	7081817028
7113	188	3	721	1998-05-15 12:15:05	5393205637
7114	227	2	498	2002-12-17 04:40:44	4279491829
7115	463	4	706	2013-06-13 10:22:21	1781209757
7116	205	4	19	1985-05-01 19:11:33	8683429301
7117	125	3	473	1975-12-11 19:34:13	0270827436
7118	5	2	273	1986-02-07 23:32:49	2735584795
7119	102	2	196	2020-06-30 08:43:21	5413373347
7120	123	1	27	2002-09-17 19:00:59	7973893830
7121	336	3	552	2010-08-11 14:07:08	5542558947
7122	30	1	512	2001-10-06 22:15:16	5107611359
7123	244	4	72	1992-07-26 01:52:32	2072965625
7124	144	1	885	2018-12-18 21:23:17	4880047024
7125	402	1	246	2009-02-05 18:46:56	8111676070
7126	269	3	528	1988-11-20 07:13:13	5039316360
7127	201	1	785	1982-04-15 22:15:03	7653662110
7128	275	2	533	2007-01-04 21:31:32	6236639068
7129	432	3	401	1978-11-20 18:16:07	4107073811
7130	249	1	939	2000-07-15 09:56:40	0546506689
7131	131	1	233	2010-01-26 19:54:25	5923597165
7132	370	1	727	2002-01-29 15:43:07	2673170075
7133	136	4	298	2004-08-12 07:29:05	3139551054
7134	298	3	280	2019-08-22 20:40:49	1286894564
7135	187	2	945	1997-01-22 23:19:28	8128508090
7136	249	4	808	1999-08-03 12:05:34	5953778671
7137	366	2	591	2011-01-08 20:52:21	2611955824
7138	405	1	865	1999-07-29 06:32:34	2336570896
7139	173	4	71	1998-09-30 03:08:33	3515239229
7140	54	4	72	2000-07-22 09:24:48	6655780187
7141	19	4	613	2002-03-24 06:56:19	1481057261
7142	314	3	926	2015-09-21 00:02:48	4215886286
7143	411	3	764	2020-01-20 17:53:09	7157823036
7144	286	3	140	2011-07-20 05:28:57	9728015433
7145	348	1	645	2013-05-10 03:35:30	5128330714
7146	49	2	109	1977-06-07 12:58:29	1969694899
7147	461	3	92	2001-05-23 03:33:35	4880924170
7148	265	4	194	1988-11-12 13:29:19	1822655211
7149	203	2	852	2004-06-21 00:51:52	8487738640
7150	223	4	435	2003-02-24 03:17:04	7464344476
7151	159	3	519	2015-09-28 02:09:27	7151624097
7152	185	3	625	1974-07-15 02:52:02	5751969141
7153	294	4	22	2010-11-27 07:41:51	7934698573
7154	260	3	700	1984-07-02 03:46:42	1419780641
7155	353	1	72	2002-09-09 01:03:52	2796829116
7156	17	3	705	2012-07-26 13:08:47	2922817483
7157	229	4	960	2015-02-27 09:21:53	2791017071
7158	204	2	417	2008-11-05 15:35:05	1053575095
7159	376	1	562	2020-06-20 10:52:11	7037096068
7160	234	1	972	1990-05-17 16:09:24	8212571549
7161	140	2	61	1977-03-26 23:58:54	3598800799
7162	391	2	757	1997-10-23 18:13:40	1916886440
7163	112	3	407	2008-07-11 19:46:18	2600072542
7164	190	1	627	1980-02-04 23:56:54	8979340521
7165	38	1	351	2012-04-28 18:24:28	2118783895
7166	64	2	911	2018-09-14 02:02:38	8639635365
7167	355	2	520	1986-10-13 02:52:40	5637093038
7168	318	1	295	2001-04-29 19:35:46	8565303141
7169	28	1	332	2010-07-10 17:48:19	2260061104
7170	233	2	579	2000-12-19 18:45:01	5822740895
7171	201	4	189	1999-01-25 21:30:06	8659840721
7172	186	2	879	1973-01-03 09:03:20	5974432231
7173	250	2	989	2014-08-09 23:54:33	8158208254
7174	473	2	622	1980-02-18 20:58:06	3299430454
7175	227	3	878	1977-05-04 01:56:46	3495651926
7176	319	3	376	2016-08-19 12:56:02	6639337707
7177	418	4	727	1981-06-26 14:59:25	9136867574
7178	239	4	199	2006-10-18 20:29:30	5695699920
7179	148	3	282	2006-09-29 06:23:09	7479467402
7180	156	3	183	1981-03-13 10:34:02	7012494685
7181	75	2	538	2013-10-05 16:42:36	9734561254
7182	318	4	452	1977-06-28 10:41:55	1080963630
7183	5	2	663	1980-10-31 00:50:30	9896382044
7184	417	1	589	2004-05-05 14:54:58	6890627696
7185	267	4	445	1992-05-24 18:28:32	1851309617
7186	179	3	599	1979-12-04 15:38:26	1736309512
7187	422	2	162	2010-02-23 10:05:14	0117504557
7188	371	4	336	1984-07-21 20:41:58	1388610643
7189	120	4	117	1973-06-04 14:42:49	6551985299
7190	496	2	338	1983-05-17 22:18:24	1775724357
7191	404	1	506	2001-07-24 22:47:56	2944779053
7192	2	3	264	1991-02-06 04:08:16	1732276243
7193	88	4	356	2006-10-03 19:34:57	1038807060
7194	403	4	499	2016-03-13 01:30:09	2436701112
7195	426	3	529	1974-12-22 15:45:54	9192122437
7196	239	3	339	1987-03-04 00:52:58	1141252668
7197	372	2	637	1973-06-25 00:15:55	5716513201
7198	12	2	218	2000-07-03 23:36:22	0906696175
7199	348	2	426	1979-05-12 22:22:11	6795981096
7200	146	1	703	2019-04-27 23:24:02	8860480863
7201	96	4	548	2013-04-10 18:48:37	0445309590
7202	234	3	449	1993-09-02 03:01:43	7720786392
7203	229	3	44	2009-03-22 09:41:57	5352928374
7204	443	3	876	2002-05-23 02:40:45	7014163032
7205	339	4	447	1994-07-31 21:50:45	4950150201
7206	25	4	292	2017-05-11 16:42:21	8730415685
7207	412	2	868	1999-11-19 17:54:30	4943021972
7208	116	1	773	1989-11-23 22:39:40	8006917745
7209	152	3	544	1989-11-06 17:05:25	6299503922
7210	163	3	784	2008-01-07 06:20:09	5149656028
7211	308	1	977	1974-02-02 08:53:02	6991296462
7212	252	1	60	2019-09-22 06:55:47	9818078177
7213	245	2	13	1996-03-28 09:40:07	9153009214
7214	97	1	62	1993-11-17 15:49:36	2020711957
7215	24	3	823	2020-11-13 12:33:19	6273941010
7216	320	4	630	2016-07-26 18:23:05	4456869189
7217	477	2	386	2003-12-30 13:08:23	5929360913
7218	331	3	139	2014-09-26 09:29:37	5781028006
7219	90	3	694	2000-02-05 03:31:42	6326028199
7220	493	4	339	2015-06-07 14:05:08	9740219748
7221	163	2	597	2004-06-15 21:40:49	3496298051
7222	67	1	126	1985-01-22 13:18:17	2149184424
7223	337	4	434	1991-04-23 21:04:56	0258812742
7224	145	1	976	1992-04-25 06:48:02	8968570502
7225	345	1	399	1995-12-31 07:18:16	2581728118
7226	103	3	668	2018-08-20 16:28:35	9631701766
7227	314	1	962	1994-07-19 19:29:05	9695338243
7228	482	4	948	1988-11-18 06:01:32	6753783156
7229	493	1	178	1986-03-10 06:20:52	3411082002
7230	439	3	547	1976-11-19 23:06:23	3998679720
7231	256	2	69	1974-03-11 02:16:32	6589939231
7232	492	3	536	1995-06-14 19:13:48	0266691647
7233	423	1	422	1988-10-14 04:15:37	6773071531
7234	320	4	64	2002-05-15 18:53:44	6052420561
7235	456	4	501	1986-11-20 02:05:01	0288471558
7236	19	2	786	1991-08-12 15:33:16	2317147189
7237	213	1	434	1979-12-18 07:54:45	9673876760
7238	168	2	197	2017-07-28 03:57:00	9344587958
7239	271	4	306	2014-03-22 10:26:40	1229839828
7240	240	2	35	1992-03-12 21:25:29	1248686902
7241	370	2	934	1984-03-19 14:25:51	7549638894
7242	157	3	708	1985-10-18 10:35:05	4249737279
7243	121	2	679	2013-11-03 15:43:31	1069199760
7244	483	2	687	2004-09-02 04:16:45	8399076072
7245	221	1	572	1977-03-30 22:31:37	2782308405
7246	121	4	248	2002-06-25 12:04:11	2368944313
7247	350	4	452	1974-01-10 07:44:01	0411352541
7248	304	4	179	2018-06-02 20:08:26	6209155328
7249	291	2	604	2004-01-04 03:38:07	0452905760
7250	173	3	908	2016-03-07 00:25:12	8357767080
7251	77	2	158	1992-05-11 14:33:29	2152237774
7252	150	1	334	2009-01-13 10:09:49	1003866821
7253	46	2	323	1974-02-08 21:18:51	3655904126
7254	71	3	73	2010-04-05 06:01:00	8598878691
7255	464	2	355	2019-06-01 06:39:04	0458187625
7256	326	3	940	2018-09-10 02:10:21	6916860208
7257	435	2	208	2001-03-16 07:31:08	2506759272
7258	173	3	502	1979-02-12 20:30:56	3710710922
7259	10	4	812	2014-12-09 15:27:39	9906552472
7260	249	2	590	1996-04-30 19:08:57	4350769857
7261	378	3	614	1977-02-22 14:02:36	6027928465
7262	309	2	371	1977-06-05 16:11:43	1032089453
7263	233	1	337	1999-06-30 21:02:58	5560602994
7264	192	1	637	2001-07-28 20:15:17	6837257879
7265	15	4	926	2016-05-27 21:59:05	4074307284
7266	52	3	741	2003-01-20 10:21:05	0631743812
7267	299	3	334	1979-07-28 04:09:52	8808143080
7268	300	4	739	2001-12-14 07:03:45	3159612538
7269	38	2	1	2008-01-05 07:08:36	5171185379
7270	87	4	781	2017-09-03 12:12:50	1207003624
7271	4	1	982	1988-09-28 14:44:10	7464340665
7272	226	3	910	1982-08-08 18:09:50	3118346381
7273	219	2	716	1996-02-18 20:04:48	2333665851
7274	222	4	957	1994-02-11 08:05:47	6241756867
7275	80	4	185	1996-04-25 19:53:00	7127187872
7276	142	4	421	1991-07-19 09:50:19	6352562450
7277	448	2	854	2021-06-30 01:34:37	6789757560
7278	32	4	37	1984-04-25 09:01:35	1195388708
7279	440	3	440	1982-05-11 04:44:27	9060132699
7280	459	1	285	1989-11-02 13:54:36	5253877070
7281	349	2	41	2016-07-02 00:11:41	1508237128
7282	37	2	118	1991-06-30 02:18:14	4130512303
7283	413	1	385	1988-08-07 16:25:30	8463432916
7284	265	2	441	2006-03-23 01:52:50	2894241567
7285	70	2	927	1992-07-01 22:49:57	2203444261
7286	483	1	879	2014-08-05 21:41:56	2979344525
7287	484	1	83	1982-10-02 05:27:35	6557128848
7288	72	2	148	1982-04-08 08:19:35	6925292714
7289	290	4	612	2010-07-17 06:11:09	8356398322
7290	331	2	36	1997-04-16 05:35:40	7810585294
7291	39	1	410	1991-11-23 01:27:20	0645569828
7292	95	2	108	1991-06-26 11:31:33	7956525354
7293	437	3	763	2006-06-15 19:30:32	8644571640
7294	277	2	756	2001-06-10 20:03:39	2109440059
7295	460	3	89	1982-10-26 19:05:39	5236843962
7296	158	1	736	1986-01-24 06:24:58	4066631436
7297	190	3	91	1974-02-24 21:47:15	3151586171
7298	217	1	815	2002-09-22 23:35:05	0315257377
7299	215	2	101	2001-02-18 21:28:21	3233177571
7300	210	3	282	2003-06-14 02:33:52	4872172011
7301	395	4	78	1989-05-19 16:02:17	9104464500
7302	320	3	702	1984-08-26 18:49:51	8525042703
7303	82	1	342	1989-06-08 22:24:15	9466622880
7304	183	1	184	1999-12-05 23:58:29	3625540799
7305	159	1	739	2009-02-18 03:01:24	7877367586
7306	202	3	791	2016-02-10 05:39:56	1689486380
7307	270	4	338	1986-07-09 21:46:19	4851877020
7308	204	4	618	1977-02-24 18:10:26	2066241968
7309	314	4	187	1982-11-14 14:01:43	3339478777
7310	367	1	527	1994-01-20 18:26:54	7043443289
7311	317	1	271	2002-05-23 05:06:38	7850077688
7312	36	2	3	1982-05-10 22:40:42	0911297655
7313	420	3	988	1974-12-19 22:55:07	7778990602
7314	284	2	317	1993-01-18 23:50:52	3162886077
7315	213	1	451	1985-01-06 05:43:46	7385828238
7316	337	4	628	1978-08-17 03:50:44	6327281290
7317	380	2	738	1978-09-05 09:20:41	2198238045
7318	454	4	171	2003-06-04 04:40:07	8821138053
7319	441	3	359	1981-04-16 20:44:41	0200078648
7320	43	1	295	1982-05-26 04:50:49	2103136137
7321	239	1	948	2021-09-25 16:31:22	8371289065
7322	125	4	2	2010-04-18 04:28:19	9624911966
7323	491	2	601	1973-05-05 17:44:32	2814631208
7324	107	3	518	1973-08-11 09:37:21	7086256482
7325	432	3	244	2018-08-01 22:07:12	0990117774
7326	120	1	615	2002-03-06 22:42:59	0180638162
7327	307	4	390	2008-04-07 20:49:42	7678794154
7328	302	1	421	1974-11-06 15:18:12	8483405871
7329	293	1	985	1976-08-22 15:14:59	6942175759
7330	34	2	825	1983-12-08 02:11:53	8245836964
7331	168	3	685	1992-09-19 09:28:31	5117351498
7332	138	3	129	2009-12-19 23:17:40	2237764979
7333	193	4	465	2015-12-23 23:42:20	6218183721
7334	472	3	41	2005-05-18 15:52:59	8592912411
7335	341	4	693	1977-10-29 14:30:29	1050155086
7336	236	2	901	1978-01-04 21:30:22	8962322316
7337	281	3	534	1981-06-03 01:17:03	0252606213
7338	206	4	493	2008-06-09 20:17:57	3657333206
7339	170	3	408	2016-06-07 15:44:16	2168730406
7340	329	1	467	2008-04-26 06:41:55	6602580436
7341	100	2	838	1984-08-14 07:46:16	0022453956
7342	85	1	757	2010-04-12 06:53:03	0236605253
7343	450	4	719	2012-11-09 17:15:13	3010851048
7344	312	4	983	2015-08-18 15:57:51	6554316547
7345	135	1	220	1983-01-26 02:21:00	6821499551
7346	351	3	933	1989-03-11 04:51:55	4085591386
7347	488	3	772	1998-01-07 09:36:50	5749741794
7348	414	2	69	1993-10-12 13:03:23	9616242104
7349	288	4	527	1989-09-03 22:19:26	7842460758
7350	59	4	68	1987-12-04 11:13:21	6081237434
7351	24	1	907	2008-09-02 04:18:06	4672200240
7352	138	4	554	1995-07-08 12:24:09	9482920923
7353	299	4	322	2015-03-24 04:21:17	3466637502
7354	29	4	321	2010-01-18 22:35:30	5118229127
7355	447	4	227	1984-10-22 09:44:01	3009532051
7356	379	2	236	1990-01-28 10:09:47	4869925774
7357	450	4	196	2004-06-28 10:27:46	5150883254
7358	451	2	143	2013-08-18 09:20:11	2244201515
7359	481	2	247	2021-03-19 22:52:25	2351814318
7360	166	2	28	1995-11-20 02:00:55	2195701671
7361	8	1	818	1980-02-18 07:36:33	1381516843
7362	439	1	198	2019-06-01 23:07:35	9688762107
7363	217	3	584	2011-04-30 20:59:13	5001796379
7364	300	3	345	2009-06-22 22:32:55	0984143988
7365	224	3	837	1988-12-28 14:43:39	8903446242
7366	159	2	551	1995-10-27 15:03:31	1642755190
7367	179	2	241	1996-06-18 09:59:18	6654195295
7368	251	4	273	2004-11-19 03:59:55	6158243682
7369	129	4	968	1987-07-18 14:35:09	7831417960
7370	168	3	463	1982-12-21 22:34:52	2014897575
7371	146	4	982	2013-12-08 02:02:59	5041944213
7372	118	1	354	1993-04-18 18:47:11	8563709682
7373	74	4	281	1977-08-06 06:41:25	7003733560
7374	388	2	420	1999-01-03 12:26:03	4875453269
7375	2	3	987	2005-05-16 17:39:23	0927616292
7376	144	3	201	1992-08-21 16:28:00	6888372213
7377	66	1	238	2004-02-27 20:50:02	4990493479
7378	376	3	811	1998-10-29 18:01:17	2882930292
7379	487	2	63	2021-03-14 19:40:49	5530665041
7380	319	3	136	1980-12-09 18:30:30	9324036947
7381	433	3	513	2010-06-08 17:04:46	0264447158
7382	224	2	650	1981-07-11 14:14:36	4753274417
7383	345	1	334	1988-10-05 03:43:43	6427828206
7384	58	3	702	1996-02-21 11:19:34	2696561584
7385	23	2	296	2008-07-02 16:10:27	0798837520
7386	125	4	239	1976-11-11 16:29:59	7360256844
7387	425	2	75	2011-03-21 22:10:30	4723557699
7388	263	1	529	1982-02-19 15:09:18	4626767464
7389	60	2	161	1986-10-19 23:48:11	3157681466
7390	428	1	742	2004-05-26 17:33:32	3341752810
7391	275	4	379	1994-08-26 19:16:50	0858078856
7392	100	3	473	1974-05-13 04:45:57	7469314890
7393	274	2	250	2011-01-03 06:50:38	0396843398
7394	369	4	777	1991-08-22 16:15:12	1110695054
7395	82	4	184	1978-02-08 15:39:47	5881872378
7396	318	2	357	1999-09-22 04:12:05	7094819315
7397	381	1	829	1982-08-22 05:49:24	2037520033
7398	93	1	645	2019-09-23 02:04:49	8382267322
7399	386	4	246	1973-04-15 04:13:39	9771091116
7400	478	4	508	1979-04-21 22:16:43	5769521513
7401	141	4	966	2006-05-02 07:15:56	9214534676
7402	448	3	715	1985-05-07 00:11:06	5156904860
7403	302	1	863	2020-03-09 09:11:24	8633344806
7404	97	1	634	2008-03-08 23:31:13	3986230350
7405	414	1	683	2016-07-14 20:08:40	1020631532
7406	481	3	963	1994-12-20 17:40:38	3515113083
7407	255	3	207	1980-07-01 18:54:27	8202910601
7408	437	2	558	1982-06-17 18:16:30	0321079310
7409	43	3	860	2013-05-04 19:42:33	0038950281
7410	437	1	135	1990-06-11 06:46:46	8657196747
7411	282	2	256	2012-04-11 11:32:21	5421033950
7412	235	4	174	1989-08-27 17:41:04	9251169897
7413	310	2	126	2001-11-07 13:14:15	7128415804
7414	469	1	755	2000-03-31 15:32:44	6101535089
7415	115	1	670	2002-07-27 17:41:52	6236775188
7416	33	3	726	2020-10-11 06:07:41	6308100279
7417	412	4	521	2007-07-25 05:49:48	6719147278
7418	198	2	733	2020-09-26 17:47:50	0996222313
7419	474	4	967	2018-09-16 14:43:13	3098077652
7420	259	4	503	2015-09-07 21:49:40	0947607352
7421	372	2	835	1978-08-14 06:14:07	9813001746
7422	94	3	322	2002-08-09 21:44:18	4084856052
7423	375	2	178	1987-02-12 08:30:50	4472122610
7424	87	4	185	1989-02-17 05:41:57	6040539840
7425	435	1	764	2003-02-21 21:19:34	4403363257
7426	496	4	609	2007-07-01 19:10:12	9668034166
7427	446	4	550	2021-04-20 17:15:36	6032981199
7428	108	2	242	1976-04-07 22:19:46	0534500350
7429	96	3	331	1976-11-16 08:35:39	4909049989
7430	428	4	585	2015-10-11 04:58:04	2216794866
7431	26	1	296	1992-08-12 17:27:18	4053774755
7432	488	2	879	1995-05-05 09:51:20	6778344517
7433	313	4	176	2005-09-12 08:48:07	1323228014
7434	445	3	591	2004-05-05 20:49:47	6591985520
7435	43	2	373	2019-04-03 17:56:42	2484801373
7436	309	2	479	1984-06-02 17:15:01	3926241759
7437	29	4	885	1978-02-23 23:15:24	3101070895
7438	482	2	930	1995-04-08 23:49:51	7170902442
7439	446	4	795	1985-10-21 12:38:29	1650545744
7440	132	2	521	1980-08-17 01:58:54	1632491567
7441	124	1	198	2012-01-29 16:37:30	2184260674
7442	330	3	494	2011-09-27 13:23:13	7244517250
7443	342	3	397	1980-07-17 17:38:09	4363827843
7444	89	2	33	1980-08-01 17:22:46	0745917507
7445	456	2	690	2013-07-26 06:50:22	1262591414
7446	233	1	587	2004-07-16 14:05:03	2080519005
7447	165	4	749	2015-06-11 07:59:06	8088991201
7448	289	2	116	1973-06-08 19:58:43	6009513664
7449	24	1	129	1992-12-14 22:17:44	6241748272
7450	180	4	813	1992-06-04 07:49:32	8115058769
7451	50	3	598	2020-02-12 20:38:33	9159951636
7452	363	3	619	1990-12-15 13:28:21	7584382219
7453	233	4	955	2013-01-14 08:12:06	4194561063
7454	204	2	834	2006-08-07 20:18:04	0600651192
7455	44	3	596	1986-03-27 20:33:33	4588800299
7456	348	3	514	1998-06-19 18:58:29	4698580949
7457	239	3	226	1992-08-28 03:06:24	4901753218
7458	417	4	382	1991-04-12 06:38:06	8217018812
7459	136	2	800	2009-05-10 03:26:55	2014010513
7460	355	1	405	1992-02-28 19:09:51	6175742806
7461	222	2	367	1984-11-15 11:30:44	0970326827
7462	144	4	258	2020-10-13 02:13:10	0748350636
7463	235	4	464	1980-08-29 21:41:04	9839888215
7464	481	4	329	1977-01-20 12:27:58	3138217461
7465	240	4	570	1998-05-25 23:06:15	6318651235
7466	159	3	438	1973-06-26 07:46:08	5183212127
7467	120	4	29	2000-05-15 21:08:06	5656928433
7468	158	3	208	2001-03-03 11:19:41	8715706224
7469	363	2	303	1976-06-15 07:11:23	7018875512
7470	143	1	454	2010-04-08 14:50:15	3685644903
7471	343	3	953	1999-08-17 13:22:59	7858412560
7472	364	2	839	1988-12-31 19:48:43	9205214728
7473	443	2	713	2009-04-23 05:00:25	5333100453
7474	499	2	65	2005-06-24 16:02:15	1764883524
7475	128	4	860	1983-08-29 14:52:04	5752388359
7476	77	3	758	2014-12-27 13:44:34	3511320491
7477	244	3	473	2010-03-17 04:22:13	3021405731
7478	89	3	965	1995-01-29 06:03:38	8056559072
7479	337	3	400	1987-06-16 17:11:16	4592929982
7480	159	2	399	2011-02-02 04:23:35	1371768855
7481	293	4	32	2014-12-16 07:00:27	9567083835
7482	239	1	427	2001-01-30 07:48:01	6135556430
7483	412	1	432	1995-05-30 10:33:41	8951751947
7484	249	1	337	2006-02-11 03:51:13	1718542368
7485	65	4	164	2001-09-06 11:34:47	3737057759
7486	71	2	865	2003-03-30 12:19:33	3415381287
7487	366	4	190	1978-04-18 03:43:08	3163552375
7488	204	3	413	2019-10-08 09:42:43	1142399682
7489	163	4	243	1977-04-19 19:38:53	4970198870
7490	231	4	970	1980-09-23 15:02:41	5500948010
7491	105	2	67	2016-12-26 19:18:29	8067124735
7492	60	4	211	1997-06-30 02:46:01	9690175340
7493	463	1	976	1979-05-20 07:25:17	0692613645
7494	394	3	481	1987-09-12 13:48:58	6513991899
7495	251	2	344	2021-04-01 08:39:58	5246336255
7496	192	1	45	1995-06-26 04:20:14	6161302179
7497	436	3	585	1983-01-24 12:52:24	4574356975
7498	201	1	294	1990-08-17 14:22:10	0108666432
7499	267	3	164	1977-12-09 09:15:01	6722770609
7500	411	1	847	2011-03-02 23:19:49	7943387475
7501	364	3	519	1980-11-26 17:27:56	7233234323
7502	333	4	586	1990-08-10 05:41:50	0516358335
7503	277	2	678	1974-06-30 23:44:21	8110084058
7504	431	3	919	1983-01-11 08:54:39	7031176772
7505	453	2	543	1979-04-01 10:40:45	2336663795
7506	345	2	851	1986-11-25 23:02:38	4528018320
7507	184	4	601	1982-05-02 18:00:00	0562407877
7508	78	2	823	1986-01-19 23:13:26	6761889693
7509	267	3	417	2007-03-10 14:28:58	7162811170
7510	447	3	437	2002-03-02 02:04:30	6177443774
7511	250	4	891	2018-12-12 21:25:51	5532707750
7512	244	3	360	1995-02-06 16:09:28	4557574938
7513	384	1	692	2012-06-18 00:27:27	3176725093
7514	238	2	59	2006-09-05 19:50:44	8656458524
7515	309	1	448	1990-07-07 00:59:44	3414465769
7516	411	1	105	2020-06-23 00:23:00	6827481868
7517	57	2	797	2019-02-21 19:52:39	9206579349
7518	405	2	153	2007-09-30 07:06:19	2974588957
7519	461	2	896	1987-07-21 02:07:52	4468404507
7520	18	1	347	1987-04-30 12:35:01	9523305432
7521	209	2	614	1975-12-12 12:54:20	1228319901
7522	388	3	231	1974-03-21 09:56:38	8544273320
7523	416	3	667	1988-04-29 22:04:02	0038807597
7524	439	2	829	1990-01-18 10:12:20	1503889782
7525	184	2	616	2007-02-04 11:37:47	9980791498
7526	303	1	831	1993-04-11 03:20:58	5099259580
7527	350	1	831	1997-04-02 05:18:09	1210272865
7528	241	3	86	1977-07-25 08:11:27	1978669315
7529	96	3	34	2018-03-14 10:27:06	9249032350
7530	379	3	821	1996-10-11 20:40:46	2125642344
7531	126	2	354	2004-11-11 11:45:39	7122934861
7532	290	1	56	1981-12-15 10:27:04	6436829796
7533	244	1	704	2007-08-19 01:34:20	5498266862
7534	488	1	261	2000-11-23 16:52:57	9412228776
7535	102	2	292	1982-05-23 13:42:37	2582295466
7536	25	3	434	1986-04-01 18:41:01	0438522373
7537	335	3	111	2005-07-10 00:52:57	5259578757
7538	265	4	938	1995-10-30 20:31:09	9443264505
7539	166	4	638	1992-06-24 04:44:48	3374739053
7540	136	1	928	1998-03-31 14:17:14	4403080184
7541	473	1	452	2007-07-03 06:54:32	2907624437
7542	120	3	959	2011-07-11 20:00:01	2228270180
7543	487	1	866	1987-06-19 16:30:47	4243358309
7544	441	3	765	1981-07-07 05:55:59	9540455863
7545	382	4	100	1998-10-14 13:02:27	4256442081
7546	107	1	471	2007-11-10 12:08:59	7854347075
7547	340	2	934	1996-09-15 07:14:31	2383730744
7548	458	1	507	2003-08-04 13:07:54	9075796644
7549	16	4	137	2004-03-14 01:46:37	1500146782
7550	269	3	560	2010-05-27 10:40:43	6619829670
7551	93	1	741	1995-04-10 03:48:44	7029725918
7552	376	2	97	1990-12-02 23:40:51	7055827663
7553	426	3	115	2008-04-15 11:43:22	6271530348
7554	190	1	342	2014-05-06 19:06:41	8424885924
7555	310	2	93	1975-12-24 00:55:56	4563790413
7556	472	4	794	2001-01-03 22:42:48	9607414971
7557	295	4	506	2010-05-28 10:18:20	4126594322
7558	336	4	775	1999-04-20 09:34:17	8004320265
7559	342	3	152	1995-04-19 09:23:56	9482991623
7560	130	2	283	1976-01-16 12:21:08	1935090981
7561	147	1	541	2020-02-02 00:47:43	1006908261
7562	161	2	827	1988-07-28 20:15:00	0026106568
7563	8	3	703	2009-05-15 11:37:12	2129873365
7564	118	3	728	2011-05-30 08:34:38	6719319574
7565	413	2	77	2013-02-21 20:38:04	8675345490
7566	258	3	809	2005-03-19 03:53:53	4619070184
7567	425	3	862	1975-01-18 03:01:48	9562943367
7568	208	4	859	2000-09-04 01:57:26	6251794390
7569	467	3	627	1982-01-21 06:28:27	8151033289
7570	325	4	754	1991-11-19 07:31:24	4716646195
7571	360	3	674	1976-02-09 20:31:22	3534335238
7572	306	2	677	2012-07-09 10:59:47	1432926910
7573	323	1	397	1985-12-28 06:13:49	7493084767
7574	86	1	371	2011-07-30 10:53:00	6799486697
7575	374	3	161	1988-08-26 22:00:29	6918590049
7576	269	3	486	1994-10-08 22:00:42	3938470831
7577	139	4	300	1981-07-12 00:14:05	6518490052
7578	214	4	716	1983-04-07 14:25:56	4277481933
7579	431	3	993	2016-09-01 14:05:08	3695923584
7580	35	2	940	2001-08-03 01:11:38	4230870515
7581	74	3	741	1997-07-17 02:30:04	6815076227
7582	161	2	854	1992-01-25 14:18:58	7776476844
7583	60	4	262	2008-08-04 08:48:40	9324057729
7584	486	3	745	1991-02-08 21:52:52	8624844875
7585	327	2	835	2004-12-11 05:47:13	6020999411
7586	390	4	666	2007-11-21 05:16:20	2451893692
7587	466	4	431	1985-08-08 05:10:30	6410415441
7588	388	2	842	2018-12-04 10:24:34	0186174098
7589	265	1	775	1995-06-29 18:15:44	0309653032
7590	232	2	113	1989-02-19 05:58:18	4927771216
7591	442	3	268	2018-08-16 06:15:39	0401084144
7592	459	2	900	2005-10-29 17:04:12	0803557991
7593	308	3	442	2005-05-08 11:04:57	3045628531
7594	76	4	967	2010-09-14 16:31:51	1317637897
7595	338	1	695	1985-05-20 23:37:48	5814140175
7596	234	2	12	2016-01-01 22:44:37	8425830307
7597	214	3	870	1994-01-14 13:21:47	0346381371
7598	238	1	690	1992-12-22 05:18:44	2623482292
7599	185	3	185	1983-12-16 04:17:01	7557247555
7600	192	4	868	2014-12-17 11:08:17	3039649446
7601	174	4	101	2020-05-19 01:56:06	3889884898
7602	392	1	795	1992-07-25 12:36:51	3620356835
7603	154	3	911	1991-01-17 05:57:23	9865028916
7604	413	3	814	2013-06-20 22:18:40	2674849356
7605	495	4	813	1980-12-10 07:54:39	0209161906
7606	54	1	2	2001-11-21 21:05:06	8998779738
7607	196	4	9	2007-04-05 18:56:58	1284338138
7608	86	4	799	1996-02-28 07:09:31	8088750076
7609	92	3	22	1977-06-30 08:47:14	7996523859
7610	412	4	463	1999-10-22 23:46:25	8895317721
7611	219	1	10	2012-09-30 11:48:52	9329405649
7612	43	4	493	2021-01-29 00:44:11	0491249694
7613	180	4	497	2002-11-10 23:31:06	0232014522
7614	206	2	313	1982-01-05 01:32:14	7469051479
7615	53	1	150	1998-10-21 16:40:05	8417000720
7616	281	3	74	1979-03-01 10:16:46	6971934524
7617	432	2	784	2018-07-15 15:27:32	8941809486
7618	368	1	88	2021-10-01 10:17:31	9685733196
7619	36	4	125	1990-03-29 23:00:33	8060171407
7620	373	1	560	2019-04-15 12:32:16	4805779831
7621	431	3	836	1991-11-13 07:37:35	3511309058
7622	34	2	105	2012-06-18 23:55:19	7073198372
7623	24	1	999	1991-07-04 08:31:28	9884004352
7624	457	2	829	1983-09-28 04:35:53	4966802955
7625	125	4	61	2009-09-03 01:42:19	2022218360
7626	54	4	481	1995-03-24 16:27:24	9265279631
7627	322	1	25	1991-05-12 02:15:05	5855143825
7628	477	4	684	2007-08-26 10:04:31	9418248421
7629	57	4	456	2005-03-31 21:22:51	2880221163
7630	387	1	87	1986-03-22 13:54:37	1612345620
7631	300	1	873	2004-07-21 17:55:55	7710881193
7632	282	4	618	1976-06-08 07:59:01	0008430437
7633	341	3	19	1984-12-05 12:55:18	3296128630
7634	64	1	660	1986-11-23 11:33:05	3385274107
7635	93	2	854	1981-11-26 16:15:04	1985908342
7636	259	3	613	1996-03-08 02:05:56	9368255946
7637	25	4	439	1973-07-28 08:38:05	6960627161
7638	319	2	456	1985-08-19 17:28:36	7819302855
7639	314	4	351	1978-02-13 00:58:09	3192447720
7640	92	2	188	1995-12-06 11:45:07	3194827749
7641	392	4	484	2021-01-29 16:42:20	7320294652
7642	19	2	364	1980-04-21 19:32:52	0077647008
7643	114	4	57	2020-04-03 07:12:17	3902747876
7644	17	4	670	1997-07-29 17:36:51	0308781683
7645	216	1	54	2005-06-05 15:10:05	9706752456
7646	351	2	968	1974-02-02 19:25:51	1077583517
7647	288	1	604	2014-05-24 02:27:38	7079417322
7648	331	3	626	1982-02-05 18:58:18	8850955538
7649	83	4	424	1984-10-17 11:06:44	6772172420
7650	374	2	30	1994-01-17 07:33:56	5383918709
7651	184	4	243	1980-04-04 17:01:16	1427275855
7652	268	3	730	2008-05-01 02:28:00	3849297400
7653	63	4	667	2009-08-26 17:39:18	9159357874
7654	91	3	836	2004-10-25 18:39:30	4953487397
7655	14	2	451	1983-07-04 02:55:57	5096306959
7656	459	1	640	2011-07-24 15:11:21	1482958095
7657	488	2	843	1979-03-27 09:23:23	7794911601
7658	477	3	107	2009-06-27 13:12:52	3509382156
7659	126	1	702	1989-12-24 11:44:44	7432410116
7660	23	4	892	2015-08-18 22:07:20	4512752534
7661	232	2	529	2013-04-23 06:36:47	6062954552
7662	286	4	819	2017-11-17 14:31:32	1087706491
7663	73	1	746	2008-02-19 21:00:11	4077315162
7664	225	1	743	2016-11-16 02:13:54	5495907006
7665	262	1	635	2002-12-08 09:56:33	6757486625
7666	389	1	427	1982-11-30 01:32:02	0826200467
7667	497	1	941	1992-05-01 22:23:41	6183024978
7668	428	4	795	1989-05-14 04:14:04	4025458103
7669	468	4	717	1976-10-27 11:49:41	7390144459
7670	399	1	703	1992-02-06 03:09:32	6638753728
7671	353	2	117	2010-01-12 16:43:00	6288249643
7672	45	4	505	2010-05-30 15:59:27	6254547704
7673	256	4	799	1997-05-09 12:22:14	7022783537
7674	322	4	3	2016-10-28 16:00:31	8311511466
7675	270	3	922	2006-08-22 16:34:53	5200550007
7676	481	3	936	1988-12-01 16:20:31	5409405981
7677	161	3	619	1996-02-02 00:55:08	7439109935
7678	237	2	549	2000-04-11 17:43:57	8810923354
7679	1	2	384	1982-11-12 00:17:21	6508957294
7680	83	4	819	1975-09-25 19:15:09	6171886767
7681	44	2	697	2003-10-13 10:33:22	3615797931
7682	262	2	397	1989-08-27 23:51:11	6597357223
7683	174	2	59	1991-05-13 05:19:31	5690864136
7684	170	2	576	2020-07-24 10:40:17	6163056638
7685	312	4	895	1977-05-08 11:23:55	2817765785
7686	459	3	789	1998-09-03 04:47:59	5988002447
7687	431	2	316	1976-08-01 00:11:35	9654346437
7688	323	2	792	1988-01-21 10:09:09	3611098895
7689	86	4	112	2000-10-20 21:46:28	6080509184
7690	470	2	628	1983-02-24 05:14:49	5157263786
7691	125	1	874	2003-09-18 01:40:17	5992138998
7692	185	3	484	2001-08-29 07:19:55	1159162498
7693	209	1	629	2004-11-13 08:42:21	4801554640
7694	16	3	716	2010-05-23 11:33:35	1706845355
7695	122	2	719	2019-06-03 20:38:44	7178245859
7696	152	4	416	1993-10-15 10:09:27	8948943392
7697	99	3	847	1991-08-25 23:39:31	5742575450
7698	494	3	516	2018-05-20 20:16:04	7035361223
7699	325	4	683	2013-07-15 06:00:24	7741310887
7700	145	2	580	2002-07-08 20:49:48	9705853393
7701	467	1	638	1997-02-06 09:01:42	2117183554
7702	154	3	260	1980-07-01 14:47:05	4160064659
7703	273	4	37	2011-07-26 04:50:40	8934630095
7704	81	1	719	1979-01-06 00:18:20	4574226161
7705	265	1	532	2017-07-22 12:10:35	9231696813
7706	152	3	115	1998-01-27 23:04:39	0310985264
7707	357	1	515	2004-07-06 13:57:06	9440980586
7708	125	3	816	2003-03-05 20:01:24	6393238804
7709	416	3	537	2008-12-20 15:01:12	0372037944
7710	163	3	329	1976-12-06 21:22:17	4339030315
7711	204	3	159	1988-06-06 17:57:42	5595863328
7712	286	1	967	1985-03-20 09:59:03	4758985369
7713	491	2	897	1988-09-20 03:45:37	7272398940
7714	157	4	947	1996-04-29 01:36:30	3836438864
7715	213	3	673	1973-01-28 21:26:57	9952139829
7716	90	3	35	1984-03-24 08:12:28	7472931848
7717	201	1	295	1984-11-19 21:28:37	4013452133
7718	176	2	771	2017-02-26 17:39:00	1909693619
7719	21	3	494	1997-10-22 09:46:24	8284226817
7720	4	3	52	1977-01-03 09:24:47	7594229107
7721	429	3	160	2016-11-09 12:58:26	0474253472
7722	330	1	977	1977-06-28 08:23:21	6701730354
7723	16	1	300	1974-10-02 11:39:13	6494639452
7724	240	3	296	1981-01-17 14:19:53	2530117047
7725	382	4	161	1974-07-23 19:07:01	2625142166
7726	10	2	996	2009-06-23 19:21:24	1734586614
7727	285	1	437	1982-11-27 15:36:36	7100173671
7728	444	1	214	2001-01-17 13:55:08	8078315588
7729	65	3	328	2003-03-14 15:16:50	1125284014
7730	54	2	889	1996-08-10 00:36:29	7964383593
7731	259	2	828	1990-04-02 18:59:33	9728323956
7732	188	2	70	1973-04-24 07:04:18	2889885542
7733	12	2	596	2006-12-04 18:15:21	4609027780
7734	409	3	241	1994-04-05 15:17:46	5555287743
7735	127	4	549	1975-01-12 22:26:56	9600782778
7736	307	4	11	2007-01-06 08:40:41	0802399790
7737	153	3	671	1993-03-01 08:39:24	1041521896
7738	448	2	359	1992-07-16 00:28:09	4367422964
7739	77	1	485	1996-05-15 06:16:41	6138134737
7740	39	3	211	1984-08-11 02:26:49	1876778036
7741	87	1	295	2005-05-11 07:20:39	2282796002
7742	124	4	242	1991-11-28 23:15:46	3457113881
7743	99	1	571	1993-12-27 05:59:05	6564798502
7744	30	2	833	1974-10-16 07:30:23	8561251069
7745	143	3	625	2000-03-09 00:34:24	5609658007
7746	467	3	503	1991-01-10 18:15:38	6974091914
7747	208	3	218	2008-05-23 05:32:37	7301964105
7748	269	2	672	1988-09-19 07:36:39	6648823726
7749	488	1	914	2010-11-28 20:13:56	8716508558
7750	21	4	101	2014-07-21 11:34:55	3247801275
7751	187	4	394	2010-01-16 10:37:03	1986239916
7752	207	1	60	1990-11-12 06:26:26	5700516459
7753	244	1	387	1994-05-17 10:44:05	1734144067
7754	243	2	179	1996-11-07 07:34:29	7993753445
7755	160	4	695	1996-05-04 04:41:11	2764454022
7756	480	3	309	2001-10-27 00:57:20	3037997000
7757	288	3	88	1993-05-16 21:05:21	8112266188
7758	213	4	664	1978-06-28 03:58:21	8417400127
7759	437	4	248	2015-03-09 08:02:33	7853304671
7760	230	2	377	2006-08-14 12:50:18	6057596217
7761	46	1	960	2007-01-23 17:38:09	2658850621
7762	31	3	194	1999-03-06 06:24:36	5632257490
7763	109	4	844	1993-04-28 22:16:56	8865482384
7764	400	4	799	2016-12-17 09:35:23	2631169901
7765	107	2	97	2004-03-09 05:45:56	4291540458
7766	41	3	301	1985-01-09 23:03:15	0363953366
7767	465	3	273	1996-08-04 20:24:15	0469033643
7768	267	3	987	1984-06-05 16:54:04	0274070647
7769	431	3	275	2020-06-22 06:41:09	5263384360
7770	46	3	901	2015-08-06 12:58:33	1843729453
7771	413	4	2	1996-12-10 15:41:49	5361096901
7772	98	1	698	1976-06-13 02:25:35	8578930035
7773	366	1	482	2018-06-05 10:33:00	9251466929
7774	404	1	83	1998-01-09 04:29:09	2735242367
7775	116	3	958	1999-07-28 15:25:21	7717413041
7776	481	4	82	1997-08-29 07:56:38	0697658367
7777	213	1	424	1998-02-27 07:49:17	9627117413
7778	153	3	932	2007-01-27 01:44:10	7124039651
7779	406	1	145	1985-10-03 12:31:44	8968529645
7780	498	4	531	2006-04-23 20:50:24	8947864004
7781	317	2	203	1998-01-03 13:05:23	7917121092
7782	392	2	459	1980-03-17 17:50:04	8918256227
7783	50	2	888	2002-06-20 16:30:01	4175581766
7784	83	1	449	2019-03-07 13:04:42	7668564512
7785	449	2	328	2010-04-05 10:00:48	3995774662
7786	145	1	636	2000-04-02 07:00:57	8639219498
7787	483	1	190	1999-08-08 03:25:54	2394691516
7788	499	4	404	1994-07-13 00:21:06	5547452988
7789	362	3	866	2000-03-22 07:07:19	7552312399
7790	318	2	369	1988-05-19 16:58:54	9394989170
7791	405	3	771	2011-12-20 21:04:41	9456124262
7792	31	3	46	1998-05-10 16:04:20	7558440939
7793	385	3	832	2017-02-10 11:32:40	5688016626
7794	266	2	561	1975-03-21 03:39:24	2917379818
7795	444	2	288	1990-09-03 05:48:15	1840018930
7796	5	2	25	2010-03-26 00:44:37	7188261366
7797	245	1	881	1992-05-04 05:33:26	6222654836
7798	357	4	827	1994-04-13 03:16:08	6078367434
7799	342	4	601	1989-11-21 06:41:52	8743635643
7800	353	2	342	2019-08-29 04:06:42	0693011645
7801	371	4	118	1998-08-31 18:47:13	6981783793
7802	353	4	596	1977-08-02 01:33:19	8483939078
7803	128	3	599	1999-05-18 06:07:45	9636579214
7804	274	4	856	1997-07-25 11:06:14	7397249286
7805	432	3	972	2009-02-11 22:02:08	6591495892
7806	31	3	492	1981-09-24 01:34:10	6277098239
7807	451	3	148	2020-07-12 01:53:00	3752974504
7808	152	3	782	1980-10-01 23:21:43	2021035787
7809	300	4	498	2020-12-29 00:11:06	9072764030
7810	141	1	23	2003-07-29 13:42:47	1894746138
7811	19	2	708	2005-02-17 21:54:43	5499036974
7812	411	3	654	2014-06-12 10:17:28	3682033257
7813	33	4	228	1975-08-22 17:13:06	9444001495
7814	13	4	896	1997-03-16 07:13:52	1337681483
7815	23	1	672	1986-07-24 17:33:12	8010093730
7816	23	4	516	1983-10-07 05:51:07	3432686935
7817	6	2	427	2003-06-04 04:32:04	3886616892
7818	416	3	928	2018-12-14 21:18:12	6296545198
7819	145	3	535	1973-03-25 04:00:50	9228697155
7820	493	4	362	1981-12-24 07:27:42	2812461733
7821	59	2	700	2013-10-03 04:39:55	4989425666
7822	296	3	935	2018-06-06 01:11:23	6961564701
7823	351	3	971	1981-06-21 12:37:59	3586898048
7824	422	4	279	2003-09-14 07:33:01	0161509017
7825	259	2	513	1997-11-21 12:08:28	9747971817
7826	154	2	120	2011-09-09 02:04:33	8089412791
7827	193	2	472	2008-02-01 12:53:21	9696262267
7828	352	4	812	2009-06-11 21:00:35	5781827012
7829	74	3	218	1974-04-29 02:59:03	2109323587
7830	228	4	385	1996-06-21 09:58:02	3073297885
7831	131	2	803	1981-05-04 14:22:05	8879973996
7832	302	1	985	2012-03-10 10:04:49	4964623462
7833	205	2	696	2016-07-11 04:29:22	8166403116
7834	443	3	246	2002-03-05 00:33:05	5869793359
7835	104	4	299	2019-06-02 11:10:36	3417680006
7836	123	2	481	2005-07-22 17:55:05	4592024024
7837	76	2	889	1977-05-12 15:51:09	0069362711
7838	70	2	450	2008-12-17 15:46:49	8405922078
7839	174	2	562	1978-12-19 07:25:18	5003246940
7840	41	1	107	1979-05-31 21:22:53	3111119107
7841	381	2	968	1994-02-09 05:09:17	4725643385
7842	126	1	739	2011-10-26 18:00:27	4972332997
7843	177	1	721	1976-03-29 16:04:36	5760951306
7844	390	3	921	1999-10-30 00:15:39	7166865383
7845	114	3	284	2002-09-17 02:49:41	8702910957
7846	340	3	56	2018-11-01 11:17:19	9666811553
7847	485	1	656	2010-09-19 03:48:55	2994311921
7848	201	1	983	2006-09-04 03:40:48	1037598980
7849	489	4	944	1973-10-24 18:28:39	6139961520
7850	248	4	486	1995-11-15 08:27:10	0556175730
7851	465	1	93	1978-04-27 16:34:43	6662542554
7852	182	1	723	2007-04-08 03:43:06	7506909936
7853	364	2	407	1985-08-07 18:15:34	8730948290
7854	127	4	648	2008-10-10 01:50:15	7058513583
7855	414	3	113	1984-02-08 09:50:46	0076592133
7856	4	4	955	2008-08-03 12:42:35	1142262261
7857	159	2	847	2012-11-20 18:15:43	3047630911
7858	387	4	647	1976-12-05 20:10:03	2602835873
7859	205	2	679	1995-11-24 18:05:00	9354598419
7860	405	3	247	1982-11-24 00:44:10	8383830684
7861	58	1	608	1979-02-03 02:05:28	7376616511
7862	171	2	24	2017-04-28 09:42:58	7289221449
7863	119	4	298	2012-11-08 21:26:17	6096763909
7864	205	2	206	2014-03-20 05:30:36	6941476314
7865	287	3	883	2021-09-12 14:34:56	7578711773
7866	68	1	735	1993-09-26 06:40:27	2300808863
7867	245	2	703	1993-09-17 08:56:35	6411550684
7868	299	2	631	1978-11-28 16:11:05	5158549167
7869	67	1	608	1981-08-30 01:43:57	7199782250
7870	42	4	392	1973-02-22 22:55:25	4952093160
7871	454	1	912	1986-10-08 04:20:09	7904215617
7872	78	2	316	1982-03-10 03:56:10	5996687399
7873	437	1	335	1974-11-09 18:57:25	4603133057
7874	59	2	47	1996-06-02 11:21:44	2836410476
7875	172	4	109	1980-05-14 08:21:59	6025720510
7876	40	1	139	1973-09-15 13:02:41	2822061515
7877	326	3	27	2013-03-06 01:51:39	9189514486
7878	175	2	509	2012-01-20 02:15:18	6923684181
7879	360	3	834	2019-12-09 11:03:22	3102996942
7880	19	1	488	1976-02-08 00:00:11	9268808220
7881	414	4	337	1985-10-13 14:05:50	4499993031
7882	320	3	976	2018-06-05 02:53:59	6265833218
7883	320	4	207	1985-12-08 15:07:25	5127166620
7884	274	4	884	1992-11-16 08:43:28	9414196956
7885	407	3	953	1982-07-24 22:15:38	2924742809
7886	286	3	102	1996-10-29 16:55:46	5931381697
7887	323	1	132	1985-02-19 16:44:56	4832287011
7888	195	1	403	1981-03-08 07:06:52	3139666485
7889	178	4	58	1989-11-29 17:41:06	7066591633
7890	122	1	498	1996-05-26 19:38:11	6940574190
7891	464	3	744	1995-11-28 04:56:48	5296029373
7892	41	3	258	2003-05-14 20:58:15	2312476327
7893	136	1	650	2007-08-15 21:39:57	2485865724
7894	91	2	634	1980-03-07 07:52:52	7252728167
7895	469	4	32	2008-03-01 09:25:41	5869408092
7896	118	3	701	1993-06-27 03:37:13	1478128331
7897	488	3	399	1975-06-29 20:07:16	7740298319
7898	352	4	540	2000-10-09 07:07:50	0282647067
7899	222	1	811	1996-05-16 14:28:46	2397187390
7900	202	3	580	1992-04-17 13:33:58	8230665775
7901	449	2	818	2002-04-27 10:39:38	1912253014
7902	158	1	195	2015-07-28 17:24:34	9422513238
7903	64	4	473	1976-01-31 19:53:58	0555949867
7904	409	4	661	1987-08-28 20:14:26	7020405222
7905	324	3	704	1983-07-17 03:51:28	1724528755
7906	441	2	805	1993-10-04 07:35:58	4844089985
7907	111	4	989	1982-01-20 05:20:31	8532041308
7908	18	3	851	1974-07-29 06:20:56	6648433309
7909	409	4	221	1994-04-21 10:24:54	7824467547
7910	23	2	676	2016-03-30 00:18:59	4377668322
7911	367	4	684	2011-05-05 17:32:55	4697444874
7912	391	2	742	1974-10-30 01:06:10	2234798422
7913	288	4	669	2007-08-17 19:07:29	6925189256
7914	158	3	254	2019-02-25 04:38:32	8122023103
7915	327	1	957	2015-03-17 11:11:51	0758812683
7916	117	1	803	1982-11-22 18:07:19	0661390838
7917	52	2	35	1985-12-16 03:21:25	9500211088
7918	44	1	661	1981-07-02 03:58:25	8867317490
7919	45	2	612	1994-05-31 06:59:52	8667115604
7920	499	3	243	2004-12-10 08:45:38	7091997824
7921	436	1	374	1994-02-24 03:00:27	3299946587
7922	112	4	561	1999-10-12 19:17:25	9204381458
7923	102	2	438	2009-03-24 02:15:11	9362129029
7924	362	3	929	2011-11-03 13:46:16	1000749113
7925	101	4	391	1979-06-27 20:38:31	6897507595
7926	209	3	571	1995-12-25 04:06:22	1585193427
7927	476	1	528	1982-05-21 22:40:26	6836216527
7928	414	4	387	2003-07-14 18:46:24	1234629879
7929	303	2	407	1987-04-29 04:04:45	0691891342
7930	310	1	332	1993-10-06 23:13:36	3162907536
7931	341	2	493	2015-10-08 06:16:37	1690111496
7932	291	3	852	1993-08-03 00:22:51	8539361038
7933	496	4	293	2011-10-11 18:54:00	4464165651
7934	221	2	832	1976-09-23 03:44:16	4181510235
7935	146	1	112	2005-12-31 02:45:07	9699114336
7936	122	1	477	2001-08-10 06:06:52	8910667740
7937	417	4	180	1984-10-07 12:31:07	9766884698
7938	437	2	989	2018-05-12 11:44:01	2039173168
7939	151	3	175	2000-06-04 01:27:52	2358338011
7940	269	3	493	1990-03-01 01:30:10	8243179106
7941	270	4	67	1996-07-07 00:49:58	2696442772
7942	133	1	490	2008-09-26 19:35:42	1944981768
7943	378	2	247	1999-07-15 17:24:43	3896902134
7944	103	2	875	1981-03-06 11:04:41	6455350263
7945	44	4	97	2000-10-21 11:27:53	7297836622
7946	435	4	116	1992-07-29 05:01:58	9960679938
7947	374	4	979	2001-09-15 11:21:24	9520600500
7948	451	3	207	2016-06-12 22:33:41	0640231572
7949	450	2	192	1975-05-19 08:49:06	4656619209
7950	33	3	962	1987-07-27 09:23:08	1081998714
7951	332	1	615	2005-08-23 15:34:12	0095303590
7952	465	2	233	1980-11-06 09:10:23	9185193848
7953	298	1	595	1985-04-24 08:38:10	8528025331
7954	52	3	172	1990-01-13 20:08:18	2242771241
7955	127	4	935	2008-03-31 20:38:05	9019593406
7956	288	4	788	1974-01-08 04:44:42	7310806948
7957	491	4	504	1989-06-18 03:53:35	3744615983
7958	192	1	494	1996-09-13 14:12:12	8769102432
7959	473	2	767	1973-06-11 18:28:16	6826818591
7960	416	4	496	2004-07-06 03:37:40	0581854008
7961	237	3	988	2001-07-07 19:40:58	7399189623
7962	40	1	999	1989-12-30 03:05:58	7713805389
7963	33	3	175	2004-04-06 17:53:19	7992158834
7964	203	1	352	1993-03-26 00:15:30	4648546619
7965	94	1	302	1982-08-24 00:48:54	7487481448
7966	1	3	376	2019-06-20 14:42:00	7301114725
7967	127	3	97	1973-05-29 14:49:54	7307348924
7968	467	3	637	1979-06-01 19:44:44	4214004238
7969	378	4	397	2006-06-26 16:23:28	7486263963
7970	217	2	371	1995-09-02 23:28:49	2171555539
7971	280	3	248	1995-09-21 20:48:40	8914000812
7972	48	2	113	1979-12-16 00:30:13	9291184251
7973	41	1	573	1978-11-20 16:47:10	3929395582
7974	37	1	196	2010-02-25 02:23:55	4478709422
7975	382	2	251	1984-04-13 22:18:48	8236866416
7976	82	3	334	1989-05-15 04:26:11	5637232788
7977	268	1	249	2021-08-26 18:06:32	6491840071
7978	304	4	309	2008-07-30 03:22:52	8651286482
7979	318	4	819	2004-09-18 02:10:12	3346697972
7980	193	4	751	1974-04-20 11:19:01	8824252024
7981	364	3	659	1996-08-26 04:50:55	6530188092
7982	165	3	776	1979-10-31 23:38:05	1688519544
7983	20	4	683	2009-08-22 00:41:39	8571869832
7984	120	2	49	2003-10-22 08:33:43	3502794035
7985	142	2	620	1986-12-16 03:58:43	1807995883
7986	228	1	776	2002-01-29 12:02:31	2133511979
7987	208	4	306	2002-02-27 07:58:38	1013219458
7988	330	4	328	2009-08-09 23:41:23	7223128214
7989	299	1	373	1994-11-25 14:16:00	3069504964
7990	205	1	101	1975-02-02 06:34:45	4698436786
7991	293	4	923	2021-07-21 06:34:52	0373296815
7992	140	2	851	1998-04-20 01:12:46	9520805357
7993	193	4	610	1997-05-12 21:38:03	5859441550
7994	127	4	967	2018-07-26 14:37:13	3512070789
7995	1	2	577	2012-02-17 02:32:40	3076762194
7996	38	1	124	1994-01-10 14:27:00	4622722366
7997	62	3	636	1992-10-10 11:09:01	9521031532
7998	319	1	984	1982-03-11 15:02:22	3384614205
7999	446	3	684	1996-10-07 04:00:50	9405650529
8000	103	2	632	2011-11-08 19:18:51	1951051231
8001	33	2	488	1974-03-23 18:24:02	8015795269
8002	414	2	644	1983-04-30 06:10:44	1892910962
8003	160	4	339	1994-08-24 20:40:33	9347308621
8004	115	4	152	2005-11-28 15:14:18	6988726497
8005	485	4	655	1985-12-26 19:00:23	8080036037
8006	383	3	505	1995-09-09 05:38:24	3979161784
8007	281	3	758	1995-03-14 04:41:00	2497755116
8008	344	3	176	2013-04-15 01:31:36	1977233454
8009	422	3	681	2015-10-22 10:06:10	3453370085
8010	441	4	258	1973-10-16 16:26:56	4379080990
8011	172	3	820	1992-02-06 12:37:54	1522547894
8012	289	3	527	1989-08-03 20:17:27	8777500803
8013	240	4	115	1995-06-23 15:46:55	4227194676
8014	362	4	106	2008-09-17 21:17:38	9029664435
8015	428	3	720	2011-02-17 13:47:56	6350577232
8016	50	2	465	1989-07-30 18:45:40	4966667565
8017	381	4	715	1996-04-18 12:19:02	9772757030
8018	153	2	345	2014-12-08 10:09:02	2677277295
8019	53	2	149	2018-07-24 05:31:50	0481973708
8020	23	3	661	1998-10-17 02:28:37	2394662600
8021	316	3	838	1995-07-20 20:17:00	8378513030
8022	173	3	730	1989-07-08 13:36:29	9975600666
8023	205	4	697	1976-08-24 11:07:28	5749902544
8024	404	1	111	2016-03-10 09:34:20	7039357407
8025	97	2	141	1997-10-09 13:41:57	5979215572
8026	317	2	449	1977-01-02 14:36:45	2541174313
8027	448	4	504	1994-04-16 10:30:28	9535876914
8028	210	2	907	1973-08-09 20:57:00	1759242328
8029	405	1	42	2016-04-21 20:51:27	9818353959
8030	413	2	453	2011-01-22 10:00:16	8194232735
8031	413	3	866	2013-11-02 08:49:19	9072738749
8032	443	4	156	2016-11-25 01:56:12	1171113066
8033	162	4	370	1988-05-03 06:18:16	3667233465
8034	125	4	279	2018-04-15 22:07:31	7267901412
8035	34	1	928	1986-08-08 12:28:44	0162502266
8036	74	2	969	1975-07-27 19:22:33	0311989946
8037	121	2	506	1988-01-29 13:03:17	9086089641
8038	422	2	238	2018-07-13 01:24:21	3742813522
8039	39	1	221	1975-06-29 02:15:24	2444289854
8040	460	4	22	1973-06-16 16:05:45	7922400097
8041	77	2	561	2005-04-12 09:57:12	2113054348
8042	241	2	265	1987-04-27 13:30:49	7747572657
8043	351	2	447	2011-08-28 04:42:42	2143603544
8044	429	1	202	2008-08-09 20:39:35	8549635130
8045	37	2	988	2006-12-25 04:14:56	3116713378
8046	398	2	156	1976-01-05 23:05:58	0845385498
8047	404	3	841	2014-12-04 21:57:58	1615583095
8048	379	1	974	1991-06-05 17:26:53	9237838465
8049	178	1	135	1988-09-05 18:16:46	5650209139
8050	87	1	605	1979-08-24 17:51:44	5181636683
8051	403	2	434	1994-09-15 18:29:36	3196836506
8052	319	4	384	1974-01-01 06:56:40	0492707168
8053	468	3	780	2006-11-15 02:08:08	8740118671
8054	126	1	926	1976-06-20 17:37:49	4772298239
8055	250	4	617	1990-09-27 22:46:41	3344748649
8056	151	2	582	1982-08-02 16:40:00	0961002726
8057	429	2	166	2004-01-29 15:12:40	3511760485
8058	412	4	799	1985-08-22 21:12:25	0491506378
8059	29	3	654	1978-05-28 15:33:59	2215386165
8060	239	1	808	2016-01-25 19:01:33	7245209458
8061	40	4	178	2018-01-12 00:32:23	6808609023
8062	67	4	963	2002-09-12 20:03:27	1927452902
8063	6	1	479	2013-11-29 19:55:37	5801506026
8064	199	2	153	2018-05-23 13:15:21	8987938808
8065	490	2	863	1978-11-27 10:04:02	5261469941
8066	112	1	722	1974-11-09 05:03:29	6278484587
8067	162	4	877	1976-12-02 15:30:30	9738619771
8068	88	1	402	2012-12-04 13:12:28	9747450363
8069	405	3	847	2017-10-11 12:50:07	0630392110
8070	480	2	630	2013-03-02 11:44:24	1152320032
8071	350	2	427	1979-01-02 00:43:06	6439639807
8072	279	3	880	1979-01-23 20:24:45	3860112812
8073	245	3	941	2012-09-20 18:22:50	1203971710
8074	368	3	549	1998-01-25 14:36:48	2098211697
8075	169	3	140	1999-09-01 09:14:37	9646995786
8076	159	4	217	1984-11-01 12:30:42	6342183816
8077	313	1	499	1977-09-14 21:34:22	8973957814
8078	95	3	976	2008-12-15 16:40:35	9613129003
8079	496	1	120	1984-10-29 23:05:45	3248699855
8080	191	1	446	2005-04-19 20:36:30	5861570579
8081	178	2	540	1997-08-16 23:56:37	3487383146
8082	428	2	579	2010-04-01 22:15:02	3017395858
8083	239	4	643	1989-12-28 02:06:31	3313629709
8084	284	4	89	1997-09-07 22:52:19	7175287786
8085	239	2	965	2007-05-26 02:45:57	4320011115
8086	90	4	660	1988-04-23 19:36:00	3290700753
8087	169	2	392	2006-07-21 01:01:17	4942668372
8088	206	4	497	1973-04-13 01:03:17	1685815897
8089	66	4	772	1975-06-22 00:40:59	1593368346
8090	334	3	633	1976-09-19 12:50:26	8479781335
8091	227	3	819	1993-06-28 08:29:13	4691724147
8092	494	4	331	2013-06-10 06:20:11	1945021779
8093	215	2	867	2016-10-01 11:04:47	0631547752
8094	280	2	158	1992-09-20 14:55:34	5033215365
8095	216	4	595	1989-12-23 20:37:43	5823361679
8096	473	2	84	1997-05-24 00:54:25	6233928453
8097	136	4	93	2013-08-15 11:56:28	4393211251
8098	369	3	619	2019-01-12 14:36:42	9606383036
8099	332	4	146	2011-01-05 11:06:07	2918394357
8100	183	2	587	2012-03-09 19:17:45	4312369664
8101	354	2	581	1991-05-24 17:47:31	2812297435
8102	375	1	602	1978-10-19 14:59:32	0935186682
8103	84	3	329	2011-04-24 02:02:42	4439221310
8104	137	2	561	2001-04-21 12:25:23	3883718702
8105	238	3	989	1976-06-28 08:17:52	0974945441
8106	159	4	78	2002-07-04 09:03:02	8078816904
8107	386	1	322	2008-11-21 11:31:43	6062271852
8108	349	4	686	1978-12-09 10:00:01	0289685526
8109	142	3	666	1975-01-05 22:52:31	0514795981
8110	326	1	74	1983-03-14 18:44:48	1013742368
8111	265	2	421	1997-02-28 17:05:24	9724081897
8112	406	3	659	2012-05-09 10:20:55	3600937181
8113	290	2	111	1979-08-14 11:54:42	5962388587
8114	298	1	9	1980-10-13 09:07:55	9844826246
8115	440	2	550	1999-06-30 05:55:53	6030036471
8116	384	1	769	1989-06-23 14:41:26	3931353675
8117	110	4	431	1980-09-17 00:42:34	7571226035
8118	476	2	13	2012-12-19 15:01:15	7137298884
8119	148	1	618	1996-11-04 20:47:07	4187343444
8120	314	1	80	2016-11-11 10:29:04	5077719282
8121	145	1	511	2011-02-09 22:02:21	3945603005
8122	70	4	35	2001-04-23 22:30:03	4284059585
8123	247	3	739	1999-06-01 09:16:38	4351367609
8124	389	3	190	2000-03-16 15:25:26	8040339019
8125	110	4	173	2013-07-05 10:27:04	2647526021
8126	369	3	957	2015-01-13 03:37:08	3723852224
8127	265	2	75	1985-05-22 04:06:43	4179192443
8128	20	2	297	2001-12-31 11:00:27	6571584282
8129	328	1	157	1974-06-15 23:22:02	4811599470
8130	222	4	564	2011-12-05 01:00:21	8218759339
8131	229	4	218	1995-04-06 04:48:41	8434146583
8132	480	2	716	1981-12-07 03:40:29	8971973352
8133	65	1	191	2017-12-08 10:41:46	7742881267
8134	244	1	446	2011-03-31 15:52:17	4917093681
8135	338	3	526	1988-09-07 00:15:12	6752977749
8136	458	1	381	2007-09-19 17:19:59	1276400432
8137	450	3	235	1975-02-01 18:24:00	3917821540
8138	493	1	337	2008-07-02 09:32:10	7838858962
8139	246	2	968	1998-05-01 09:39:05	1302935371
8140	188	2	262	1991-11-28 23:44:14	9525030167
8141	461	1	806	1990-06-25 05:00:22	8540314384
8142	104	3	681	1979-08-30 13:32:52	2961308640
8143	331	3	33	1997-02-01 02:14:15	3010981805
8144	419	2	972	2008-07-09 09:18:43	9607380255
8145	369	2	573	1978-02-18 22:50:57	8635026730
8146	204	1	332	2002-08-31 06:00:19	1986505865
8147	339	3	505	2002-10-03 12:00:18	5345040134
8148	247	3	20	2015-03-15 17:14:23	7602329882
8149	135	1	111	1986-08-16 18:07:29	8091381128
8150	30	2	120	2010-06-03 09:38:23	9322927217
8151	448	2	995	1989-10-08 08:19:16	8979688000
8152	492	1	573	2003-02-10 15:07:13	1947715821
8153	57	2	507	1976-04-01 22:41:45	5235703118
8154	351	4	610	1996-09-16 23:03:38	5982023898
8155	448	1	831	1981-04-08 02:10:48	9871969288
8156	284	2	540	1995-03-31 18:43:55	6205502415
8157	221	1	875	2020-01-04 10:46:58	7847982281
8158	353	2	186	2014-01-02 20:54:27	6809705009
8159	92	1	566	1980-06-07 15:12:12	2234918194
8160	456	4	184	1980-04-24 14:32:47	4133010332
8161	177	1	186	1996-02-07 04:07:55	6954704286
8162	10	4	781	2009-08-09 17:50:38	8103497190
8163	414	1	760	1998-01-04 02:56:40	5700068153
8164	56	4	720	1990-02-24 14:01:47	6747357210
8165	147	4	516	1999-06-25 12:31:02	1337642857
8166	364	4	83	1983-02-17 22:06:41	5697963755
8167	488	3	390	1979-09-26 21:48:14	3848631766
8168	139	2	177	2019-04-10 21:07:25	3840404363
8169	393	2	886	1983-02-05 01:06:22	2627590470
8170	125	4	461	1987-05-03 19:23:44	0490193182
8171	313	3	695	1986-11-07 14:09:04	1714086475
8172	184	1	749	1985-07-18 22:45:47	6651442406
8173	151	1	438	1978-09-02 01:55:36	9338169121
8174	22	1	370	2001-12-05 21:36:36	1236953037
8175	254	3	282	1980-04-29 10:53:30	8183961235
8176	22	2	839	2019-05-22 05:17:12	0954663674
8177	390	2	838	1999-12-10 07:54:19	3854009996
8178	241	4	275	1975-05-22 21:08:31	5496236311
8179	365	1	17	1983-08-26 01:10:37	0309923256
8180	469	3	440	1980-07-21 22:21:59	8751701222
8181	68	4	584	1993-12-24 00:57:57	8007294448
8182	314	3	401	2003-01-06 07:08:32	3803999587
8183	440	3	721	2012-03-07 12:45:11	9966811169
8184	326	2	922	1995-03-12 21:02:56	5647576708
8185	372	3	144	2016-11-02 09:19:11	2447821972
8186	6	1	565	2008-05-09 13:58:58	9811567411
8187	209	3	20	2014-10-26 17:07:36	5926378529
8188	10	3	901	1995-02-08 20:48:41	4439699653
8189	1	3	764	1979-02-06 09:38:51	6565698090
8190	162	1	952	1992-08-10 03:11:01	2416173992
8191	479	4	986	1996-02-17 07:52:45	9205106202
8192	168	1	785	1991-11-18 03:14:20	6468923750
8193	131	1	387	2015-11-25 09:52:51	0459141830
8194	472	4	593	2002-07-08 12:02:05	2637007022
8195	255	3	710	2019-09-30 23:55:12	7786551200
8196	329	3	270	1994-06-25 21:45:02	7732487938
8197	81	4	130	2015-10-26 03:55:44	3220842797
8198	36	3	521	1995-04-26 10:29:49	8952586970
8199	135	3	432	1987-11-21 19:00:10	3536525804
8200	428	3	531	1990-07-12 07:50:24	9997839232
8201	232	3	889	2016-05-10 20:22:09	8564313037
8202	404	3	310	1986-01-30 09:51:35	3883570267
8203	370	1	530	2003-08-12 04:46:16	3651725986
8204	341	1	544	1996-11-01 18:12:49	6755689269
8205	100	3	568	1994-05-10 17:12:56	6548654211
8206	405	2	156	2017-12-14 01:19:31	0256262021
8207	43	3	224	2000-03-31 21:39:55	8083638548
8208	436	2	204	2015-11-24 20:55:04	8371433157
8209	66	3	814	2003-10-09 06:05:34	8005695710
8210	130	2	446	1999-09-16 08:22:04	7172106955
8211	370	1	815	1989-02-24 19:00:53	6614857566
8212	108	2	579	1989-02-13 00:16:55	8781548235
8213	427	4	545	2019-01-12 15:13:57	9557864310
8214	377	1	725	1997-07-14 07:25:56	9810134168
8215	34	4	754	2008-10-05 16:56:31	9320357506
8216	92	3	705	1997-03-16 14:31:14	9607855540
8217	110	4	446	2014-01-22 17:08:50	6637142068
8218	447	2	518	1987-02-14 01:56:04	6824797987
8219	392	3	855	2013-05-23 22:20:47	4834577476
8220	162	1	973	2001-09-21 08:30:58	3618766554
8221	66	1	891	1993-08-19 13:06:11	2612261923
8222	161	3	273	2006-06-08 02:53:51	6051165663
8223	26	4	484	2015-05-21 23:26:19	8617824069
8224	195	4	614	1983-03-30 10:33:03	1453383429
8225	346	1	585	2020-04-06 11:09:15	5537194922
8226	65	2	65	1997-08-31 18:56:20	7568584104
8227	234	2	749	1989-11-11 01:23:41	7935972416
8228	300	3	602	1988-06-30 00:36:23	3059233799
8229	357	3	633	1985-10-04 18:14:05	0707276044
8230	358	1	229	1987-11-19 15:50:48	1396331864
8231	217	1	320	1997-08-24 00:01:17	0262060983
8232	338	2	426	1975-10-15 12:43:26	8685946440
8233	236	1	713	1989-07-23 07:07:16	3885863398
8234	65	2	299	2016-07-07 20:56:41	9580116063
8235	124	2	838	2016-12-19 16:44:20	1353628272
8236	239	2	31	1985-06-15 02:30:43	7549250701
8237	150	4	126	1998-11-15 22:52:07	2883079784
8238	270	3	260	2005-03-14 11:19:03	4765511616
8239	302	4	768	1993-02-08 23:20:21	2014224590
8240	204	2	880	2002-06-03 10:23:54	4282903840
8241	276	2	424	1998-01-21 11:37:04	6003142967
8242	457	4	26	1983-11-30 09:43:18	0084998938
8243	343	1	814	2006-11-26 12:58:54	9979214742
8244	475	2	832	2006-04-26 13:08:58	1440797618
8245	79	4	248	1985-07-15 19:33:30	8353634263
8246	230	1	87	1989-09-06 08:45:26	7995006771
8247	209	2	488	1987-01-16 03:25:29	5420140468
8248	321	1	662	1979-09-23 02:28:05	2122432735
8249	22	4	564	1979-07-06 23:00:42	8846607841
8250	9	4	817	1994-07-10 07:21:28	3236708395
8251	386	4	478	1984-08-26 11:31:10	7974567534
8252	75	2	464	2006-07-07 07:16:36	2512931031
8253	144	2	27	1978-07-16 08:59:35	7150229551
8254	109	2	360	2002-07-17 01:11:51	2298075245
8255	242	2	224	1982-03-13 04:43:37	2490384201
8256	16	3	872	2012-02-07 12:57:06	5743000040
8257	498	2	349	2002-03-21 15:00:51	2051224884
8258	75	1	140	2001-07-09 21:51:06	8514070156
8259	171	1	374	1989-07-11 00:51:24	4525875529
8260	400	1	786	1991-05-30 13:16:04	1148880065
8261	180	2	515	2001-05-06 08:25:16	0011022265
8262	218	1	958	2015-07-07 12:29:42	5946593928
8263	146	1	211	1997-03-31 21:34:28	6527909848
8264	303	4	540	2005-02-22 02:20:24	8867879844
8265	366	3	800	1997-04-30 13:49:56	4736947488
8266	444	4	41	1997-11-28 17:05:46	4946236360
8267	492	3	292	2004-03-24 03:53:34	2466526014
8268	461	2	793	2001-02-13 00:30:05	2364651201
8269	471	1	420	1996-09-21 13:47:15	2124143891
8270	170	3	105	1996-07-20 18:48:58	6097891242
8271	14	4	207	1989-12-20 07:28:44	9829416371
8272	471	2	931	1986-05-30 15:49:01	1035932423
8273	371	4	587	2016-05-29 09:54:58	5188132984
8274	352	4	433	1989-07-30 01:49:30	4890751334
8275	492	1	200	1990-08-21 01:21:38	5749383387
8276	142	1	975	2019-02-12 03:50:15	7918644677
8277	371	4	245	1991-12-24 17:50:01	5269899671
8278	187	3	796	1981-02-27 23:39:40	1091055250
8279	457	1	3	2011-04-26 12:17:51	2261519335
8280	276	3	919	2009-12-08 09:25:28	6016848583
8281	485	4	956	1985-05-28 20:27:59	6588873566
8282	242	1	859	2004-06-18 19:06:32	7643315900
8283	125	4	168	2005-04-29 08:29:11	3201536971
8284	49	3	54	1998-12-13 05:41:17	9347331681
8285	210	2	515	2021-04-12 05:26:43	1442943523
8286	311	2	53	1982-04-05 04:51:01	0979468523
8287	56	1	580	2011-07-05 04:31:03	4807555503
8288	114	2	312	2020-08-20 23:01:34	7623459348
8289	424	2	571	1977-08-23 13:46:16	1198866763
8290	83	3	219	1988-09-01 14:29:33	7765682168
8291	147	2	367	2021-06-02 14:10:06	4942624097
8292	175	4	240	1998-06-11 03:47:23	1715730035
8293	149	2	235	2000-12-28 05:31:12	9830407635
8294	492	1	212	1982-04-08 00:41:58	8597785794
8295	345	1	596	2015-08-16 21:01:56	1450320707
8296	262	1	875	2001-10-13 22:51:27	8762407917
8297	327	2	896	2005-02-18 16:34:51	0399001180
8298	453	4	56	2001-07-10 07:51:49	5599736884
8299	222	2	941	2016-09-01 12:12:24	9445654144
8300	49	3	791	1991-10-26 12:01:35	1770908571
8301	91	3	203	1984-03-31 15:48:00	3859762464
8302	129	2	372	1995-05-24 10:10:39	6707906692
8303	188	2	417	2006-07-28 04:57:53	9768068762
8304	77	1	263	2019-10-06 20:21:39	8282233136
8305	275	4	277	1996-01-04 01:33:46	7728719880
8306	459	3	908	1988-05-20 19:44:16	7366425401
8307	451	4	301	2019-03-09 20:20:36	0575719303
8308	26	4	197	2012-09-17 08:06:26	7289059286
8309	467	1	693	1981-12-12 00:48:15	8211599412
8310	247	2	81	2013-04-25 00:51:15	7930254081
8311	115	1	925	2006-06-02 10:41:40	7447742239
8312	485	1	291	1981-08-27 16:19:59	1481999295
8313	304	4	916	1978-04-14 09:21:57	9482203305
8314	1	4	231	1997-02-12 04:16:54	7685689886
8315	279	1	634	2010-09-28 18:31:08	4123090699
8316	65	1	2	1993-06-08 21:10:38	6786311453
8317	132	1	200	2014-07-03 21:16:34	1949907197
8318	464	4	211	2015-02-27 03:18:27	3931729576
8319	22	4	223	1985-07-04 02:44:23	5253873384
8320	179	2	646	1987-11-25 00:11:21	5156670724
8321	266	2	266	2019-11-24 05:56:51	7250784888
8322	260	4	355	2006-09-11 11:46:19	0983746017
8323	181	2	767	2017-02-28 10:48:09	6663683262
8324	63	4	257	2004-05-06 14:31:58	6082138907
8325	64	1	729	1993-02-23 07:29:03	0897366109
8326	330	3	192	2008-07-31 22:33:23	6998933340
8327	232	3	827	1999-07-05 08:17:23	8797232365
8328	190	1	379	1976-08-20 16:00:56	2559884198
8329	49	4	848	1988-09-03 20:32:16	0218111149
8330	285	4	214	2015-11-20 19:12:44	0182881778
8331	27	2	160	1977-11-30 05:19:29	4521656216
8332	153	4	423	2017-08-27 11:56:33	3775101034
8333	412	1	673	2013-07-18 19:02:49	6862012053
8334	377	1	56	2007-10-12 15:58:40	3163679211
8335	141	2	813	1975-03-15 05:04:57	4898633723
8336	241	3	108	1984-03-20 22:15:21	3354601502
8337	347	4	968	2017-01-07 03:41:54	2772820083
8338	187	3	561	1980-11-09 10:04:05	1819330074
8339	87	2	17	2004-01-06 06:53:37	5446832125
8340	376	2	962	2013-02-12 01:22:12	3681848836
8341	461	3	858	2009-03-13 12:16:44	2825398430
8342	279	2	264	1992-12-28 15:10:52	8848681757
8343	213	1	968	1982-09-14 17:47:15	2533709862
8344	464	3	469	1992-08-12 10:23:53	7269031852
8345	457	4	497	2019-05-20 20:17:28	8414642965
8346	285	1	900	2007-03-01 10:07:50	9728908190
8347	224	4	578	2017-08-23 19:14:38	5515870073
8348	350	1	122	2011-10-28 21:20:22	5802883549
8349	25	3	127	1985-03-23 22:16:33	3340443177
8350	477	4	763	1978-10-08 16:38:55	1052657559
8351	183	2	578	1990-06-14 13:39:31	9400460852
8352	221	2	474	1990-06-21 20:06:01	3797814757
8353	155	2	7	1997-09-14 22:31:14	9959946028
8354	303	2	592	1985-03-19 21:26:51	3117554312
8355	421	4	15	1990-01-08 08:05:56	2449446252
8356	64	3	551	2012-12-11 01:21:15	2513237187
8357	80	2	795	1992-07-06 05:14:37	6810212010
8358	24	2	22	2006-11-28 00:20:10	9907822406
8359	287	1	508	1989-08-08 11:50:43	3990852266
8360	118	1	240	1980-06-14 04:20:34	5200906189
8361	397	3	442	1980-10-31 18:55:21	2662966077
8362	368	1	920	1977-06-24 01:59:37	4176454234
8363	3	3	511	1987-09-04 17:30:10	6169966700
8364	31	1	841	2003-08-23 21:09:25	3391757851
8365	425	4	452	1982-09-10 11:34:08	2075145205
8366	346	4	703	2020-03-09 17:59:05	0454259880
8367	424	1	928	1985-09-19 14:23:35	0699193107
8368	146	4	51	1984-08-29 09:33:36	6191221118
8369	164	1	793	2004-02-20 04:03:04	4557235713
8370	335	3	287	2015-03-16 12:38:30	9362946502
8371	154	3	456	1982-08-22 12:34:20	1084343897
8372	260	1	228	1975-03-03 20:21:30	8582765900
8373	91	4	880	2009-05-13 17:18:31	2858115947
8374	230	4	124	1973-09-08 19:04:51	4138113740
8375	30	4	777	2013-12-22 06:09:35	5517809518
8376	142	3	800	2009-03-15 03:25:03	0684269222
8377	344	1	320	2014-12-19 18:31:53	9085617753
8378	478	4	613	1996-12-04 20:32:41	5526520766
8379	380	1	315	2001-11-19 06:21:33	9362595541
8380	475	4	479	1976-05-20 18:59:50	0564353751
8381	51	2	944	2001-03-15 06:50:51	7086862272
8382	206	2	328	2007-07-17 01:14:04	3806450466
8383	24	3	553	2009-12-18 19:36:44	6480840806
8384	187	3	354	1983-11-18 03:55:35	5780292040
8385	222	3	473	2001-12-08 23:59:02	2367816114
8386	365	3	170	1982-10-11 21:51:37	1649221471
8387	331	4	833	1977-09-25 11:20:39	1801572008
8388	325	4	970	1985-07-06 14:52:19	9135929112
8389	62	3	616	1981-04-14 03:26:09	0878287706
8390	263	3	592	2020-11-29 10:21:45	3678500096
8391	443	2	314	1981-02-17 00:51:20	2886081201
8392	400	3	403	1973-09-19 08:56:42	0469413545
8393	251	2	914	1991-12-09 22:27:05	8372711837
8394	60	3	683	1991-05-01 22:21:17	0813874431
8395	427	3	505	2011-03-05 22:52:39	5755513830
8396	450	4	553	2012-10-14 22:36:23	1949203662
8397	296	4	885	1982-03-23 08:13:31	1952897245
8398	186	2	909	1994-12-15 22:29:40	9052187536
8399	55	1	385	1991-01-25 14:20:59	0319567202
8400	185	4	286	2009-09-06 02:35:08	8164296706
8401	495	3	150	2012-12-17 04:07:09	1442276397
8402	208	1	113	1992-10-10 05:54:23	5796057604
8403	136	2	127	1994-05-05 02:49:05	3071461514
8404	300	4	291	2013-04-26 13:38:35	6220177644
8405	89	1	747	2016-04-10 12:27:52	8588400573
8406	209	1	714	2005-02-27 08:32:39	4432440498
8407	294	3	893	2006-05-17 14:50:13	4511775834
8408	27	3	797	1980-07-28 12:18:36	3590259644
8409	419	3	905	2011-03-08 10:13:58	7709466007
8410	364	2	158	1986-12-23 13:56:50	6010767175
8411	428	1	168	2002-02-05 17:13:47	2624342145
8412	60	4	625	1976-11-08 23:00:41	3895421496
8413	69	1	649	2012-11-14 14:45:39	9156509416
8414	385	3	739	1990-05-29 03:09:14	3777842004
8415	301	4	242	1993-11-29 09:38:49	0536459486
8416	464	4	180	1980-05-15 05:24:39	3888032640
8417	36	3	583	2006-07-22 05:17:12	0403768202
8418	25	2	598	1989-03-04 02:36:40	3295097082
8419	206	4	913	1993-07-22 19:39:18	1144877924
8420	207	3	145	2009-10-27 14:42:42	5231649533
8421	166	1	570	1989-03-07 11:41:27	1588002153
8422	496	2	71	2019-12-25 13:32:50	8283035922
8423	350	1	348	1981-05-03 23:34:58	7786274941
8424	88	1	547	1974-01-22 01:11:44	8889952338
8425	311	2	580	1993-01-01 13:47:34	5217825507
8426	197	4	210	2013-06-18 19:19:02	0438616635
8427	262	3	114	1983-03-16 21:12:11	9579947387
8428	145	4	127	2010-06-08 13:46:07	9156549806
8429	473	3	995	1973-02-17 01:54:35	4306137424
8430	373	4	909	1992-09-02 11:41:35	6390707500
8431	332	3	353	1977-05-07 22:32:13	0294943387
8432	493	2	188	2010-07-05 20:08:22	0714685259
8433	97	3	718	2019-09-08 22:02:12	0409644726
8434	22	1	538	1974-01-06 20:49:35	5112580190
8435	316	4	169	2021-04-24 16:33:56	9488251802
8436	413	1	884	1998-04-05 00:36:19	5269228456
8437	427	3	118	1995-05-11 02:19:18	6538554786
8438	30	2	800	1988-08-19 03:50:58	6570570826
8439	302	4	724	2012-07-23 19:08:45	0173854359
8440	270	3	860	2004-06-23 09:35:25	9664717668
8441	176	1	675	1994-07-17 02:26:45	8749739640
8442	195	1	555	1997-02-16 03:56:47	8804028042
8443	356	3	798	2017-05-15 21:47:12	1513345601
8444	283	2	58	2008-02-07 04:01:51	7450320437
8445	111	4	916	2018-07-27 23:20:50	2225247356
8446	277	1	597	2011-09-02 22:48:52	9838378064
8447	343	4	559	1987-03-10 08:23:03	1779805929
8448	191	4	962	1981-06-06 07:20:00	8803886138
8449	279	2	14	2012-01-07 13:36:06	8770626023
8450	194	3	438	1992-09-10 20:21:43	9514584864
8451	408	1	542	1994-04-08 08:24:07	7119977351
8452	374	3	731	2021-03-15 10:58:33	0677640062
8453	236	1	546	1993-05-11 23:01:38	4684173774
8454	56	1	377	1987-12-23 02:32:52	9261417038
8455	248	2	255	1976-08-20 01:17:49	6764718247
8456	218	2	390	2013-10-10 08:57:41	6570236331
8457	110	2	641	1998-02-15 15:33:41	4561282014
8458	379	2	646	1990-01-10 13:59:28	8009660150
8459	385	4	135	1973-12-04 02:34:07	7969561848
8460	327	2	690	2008-09-18 19:09:48	4279813451
8461	123	1	705	1975-10-07 02:16:56	4563918755
8462	57	3	208	1997-11-19 16:26:01	5396795850
8463	47	3	700	2002-07-07 18:20:16	6002175827
8464	354	2	274	2010-08-08 10:10:19	8139062477
8465	352	2	777	2020-09-13 11:26:44	8034436658
8466	74	1	565	1997-03-06 20:30:47	8860948217
8467	464	2	754	2015-01-24 20:40:50	7240283471
8468	45	2	405	1998-06-20 02:29:51	0565686280
8469	258	2	663	1984-08-07 08:34:23	8650670011
8470	267	3	261	2019-02-11 10:13:49	0019510276
8471	96	2	321	1997-10-08 00:49:29	9875528802
8472	122	1	332	2018-07-11 16:57:56	1644681826
8473	170	1	150	1993-08-28 22:02:19	0982357216
8474	163	3	97	1992-10-16 01:08:23	8170105402
8475	1	1	256	1999-04-30 01:37:52	9330120062
8476	401	2	814	1977-06-14 07:32:27	8839286204
8477	257	4	774	1994-02-12 20:36:53	1384375736
8478	232	1	912	1997-04-06 18:57:03	1508441326
8479	280	2	158	2019-11-03 02:34:40	9620652054
8480	274	3	883	1995-08-21 23:47:21	4714529916
8481	427	1	331	1976-05-09 12:53:50	8380924785
8482	382	1	553	2019-03-29 13:51:33	8311029759
8483	9	2	510	2002-04-26 21:04:02	6411622935
8484	95	1	79	1995-02-19 18:11:43	1510603063
8485	44	2	790	2008-08-21 06:25:24	1222638203
8486	464	1	507	2005-02-09 12:58:57	0543466624
8487	29	2	179	2010-06-03 08:24:23	6020915871
8488	3	3	659	2018-11-07 22:29:06	6551843856
8489	179	3	595	1988-05-11 02:40:27	5317302438
8490	261	3	530	1977-03-18 07:08:53	4646729034
8491	490	4	772	2000-04-03 19:04:26	8207750394
8492	431	3	397	2012-11-22 08:30:13	9943442639
8493	371	1	749	1985-02-26 02:53:57	0194132009
8494	69	2	644	2002-08-25 16:19:31	4012978097
8495	414	4	847	1979-10-15 02:50:11	8520656524
8496	183	2	806	2014-12-08 17:29:36	1359783217
8497	76	4	760	2013-10-13 18:06:06	9648666376
8498	61	2	65	2018-04-18 06:40:44	0343853206
8499	97	4	50	1974-11-08 02:16:18	0701660608
8500	225	4	56	2020-05-03 08:20:06	1144562416
8501	200	3	503	2002-11-08 00:23:07	9106058982
8502	247	3	763	1985-12-16 22:13:55	4771990013
8503	128	2	355	2013-03-29 10:35:33	7749994339
8504	461	3	136	1999-02-14 21:21:04	8616295321
8505	314	2	848	1993-08-24 01:54:59	8911055895
8506	362	2	210	2000-04-08 06:07:21	0618286768
8507	124	3	445	2019-01-01 14:02:14	8845791798
8508	43	2	913	1990-06-16 18:45:18	8295530737
8509	138	1	991	2009-03-04 11:44:40	3667751106
8510	404	1	355	2003-04-07 15:10:36	8415756894
8511	252	1	997	1988-05-24 14:15:23	4066594626
8512	318	3	956	1985-08-18 11:51:45	9639684707
8513	229	2	552	2016-06-23 00:36:15	2691527127
8514	78	4	789	1974-10-22 12:51:13	2442895053
8515	460	4	752	1985-04-29 05:40:42	9443710649
8516	284	3	761	2020-08-26 14:00:49	4294665972
8517	375	3	153	1995-06-20 13:44:17	5833197376
8518	427	3	408	1993-07-15 22:23:04	3743232782
8519	476	3	454	1987-07-20 04:05:38	4801095330
8520	379	4	394	1983-01-23 10:06:18	6964935762
8521	455	2	446	1975-09-05 18:37:04	0927695344
8522	412	3	514	1990-11-25 12:04:20	3199476206
8523	235	3	621	1997-05-31 09:53:09	3048132693
8524	205	1	826	2005-04-11 07:34:44	6567488781
8525	432	2	869	2006-09-18 18:16:53	3022942669
8526	169	1	29	1986-01-20 13:43:40	8429372559
8527	326	4	907	2015-08-14 16:12:19	9940572286
8528	242	2	939	2002-03-27 08:55:22	4644500004
8529	54	3	617	1987-12-25 14:52:57	5610081968
8530	31	3	435	2011-07-15 19:33:00	0007760125
8531	118	2	392	1995-06-26 09:45:56	2019895192
8532	463	4	697	1998-12-04 03:21:07	0057936230
8533	120	1	432	2008-05-08 17:14:50	5564535595
8534	351	2	225	2008-07-22 07:36:13	0938373618
8535	389	4	174	1984-01-22 23:25:21	9316710465
8536	285	1	52	2019-08-12 08:36:41	8404929535
8537	386	1	292	1979-08-10 17:48:53	0246849885
8538	207	3	129	2006-07-18 09:46:41	2322815956
8539	345	3	650	1988-04-01 01:48:50	4822158766
8540	294	4	986	1975-01-06 21:17:39	9846856201
8541	43	1	338	1992-03-02 22:20:12	7013450956
8542	198	1	984	2001-03-09 05:23:30	3465329673
8543	243	1	646	2002-04-08 09:34:07	9544273538
8544	294	3	280	2016-01-01 11:29:46	2649770371
8545	393	1	424	2014-08-11 05:40:42	6698716684
8546	45	3	417	1990-05-27 01:13:27	0584227160
8547	470	3	376	1983-06-11 14:41:35	9985788868
8548	162	4	805	1973-11-16 12:06:43	8857729343
8549	227	2	183	2010-09-26 06:37:50	5418167019
8550	32	4	580	1996-03-20 05:36:42	1386597898
8551	335	2	975	1995-04-16 04:25:18	2855503300
8552	458	2	888	1984-08-29 19:55:21	4896536146
8553	458	3	963	1973-08-21 15:01:53	2232079681
8554	108	1	975	2019-04-22 14:42:36	2831152085
8555	98	2	862	1986-04-15 10:12:13	5853661552
8556	316	4	867	1983-07-03 07:38:49	1913346319
8557	16	2	68	2003-02-23 03:51:04	9664227946
8558	56	3	277	2019-03-15 11:33:06	2840617840
8559	55	2	242	1981-03-03 00:12:02	4703285908
8560	391	1	820	2008-03-04 20:57:16	6198364871
8561	286	1	806	1998-11-15 04:00:20	0434565494
8562	114	1	469	2018-07-15 06:29:24	5248298398
8563	448	1	708	1974-01-22 09:31:21	6851547614
8564	442	2	334	1986-11-22 12:49:25	6575796623
8565	236	1	276	2004-08-08 04:03:08	5267665816
8566	64	4	570	2001-08-17 10:56:45	2620710449
8567	348	1	848	1981-01-18 23:11:40	8176804762
8568	452	3	791	1982-02-02 11:57:01	7808713289
8569	319	2	944	1973-12-16 21:53:13	6093215717
8570	116	1	938	2018-11-07 00:14:30	6581652217
8571	409	4	488	1976-11-06 14:23:06	0030446498
8572	489	4	400	1992-07-29 10:46:00	2303215900
8573	292	2	500	1987-01-06 05:02:09	5746502516
8574	55	4	490	1977-08-25 22:31:20	2238032134
8575	40	2	628	1985-07-23 10:46:47	0485903885
8576	496	4	496	1973-07-31 16:12:56	7457388806
8577	297	2	635	2004-03-23 12:02:01	6987551280
8578	148	4	126	2003-11-17 02:15:05	1089251998
8579	226	2	327	1996-03-31 17:52:21	7548788239
8580	19	2	505	2015-10-16 10:21:41	2758884775
8581	182	4	406	1996-09-26 01:56:59	0979503276
8582	223	1	455	2012-06-11 01:48:38	8450109072
8583	24	1	216	1990-01-22 23:21:47	4909241762
8584	187	2	713	2021-02-10 05:25:26	2523259174
8585	282	2	135	2014-04-04 23:25:25	6850852031
8586	328	1	94	1999-01-11 22:37:14	3446685220
8587	91	1	44	2010-03-10 05:26:25	9658967289
8588	498	3	638	2021-02-02 17:48:12	1394720029
8589	343	2	652	2000-12-23 08:25:39	8645574070
8590	499	4	897	1983-03-24 03:09:26	6989849877
8591	337	3	481	1995-10-28 07:51:22	4127792220
8592	222	4	858	1999-11-28 19:17:13	7121371661
8593	347	1	844	2013-12-21 05:52:22	6009073297
8594	174	1	41	2004-05-13 20:39:54	8953694010
8595	275	4	307	2019-05-10 17:44:01	6101647944
8596	342	3	116	2006-10-02 02:54:39	8717761368
8597	497	2	203	1992-05-19 02:23:49	1025249999
8598	499	3	666	1989-03-26 15:55:41	9012137878
8599	317	2	233	2004-02-10 12:39:08	7708259720
8600	151	1	633	2013-05-01 01:01:00	4374515516
8601	281	2	58	2016-05-05 02:36:31	2040439844
8602	440	1	938	2000-03-01 22:11:19	7920553451
8603	363	2	56	1990-12-12 05:56:29	6288221253
8604	272	3	267	1981-10-02 11:41:10	4340515016
8605	244	1	408	1991-12-10 19:32:48	2894653810
8606	329	2	521	1997-05-07 20:21:57	8796233039
8607	453	1	649	2007-09-06 00:25:11	6622038783
8608	245	4	923	2021-05-31 13:58:29	4641937689
8609	352	2	164	1975-08-02 05:23:03	1699014963
8610	163	1	268	2005-12-23 21:57:38	9183041600
8611	431	4	766	2011-01-19 00:41:20	5249332467
8612	186	2	605	2021-05-04 22:40:07	7460461251
8613	170	1	544	1982-10-14 16:23:18	6072585811
8614	24	3	394	1998-09-03 05:00:38	5388562161
8615	217	1	621	1977-06-25 06:06:57	4075392408
8616	313	4	296	2012-11-30 14:27:10	5981190868
8617	204	3	243	2008-07-18 01:21:39	5062401706
8618	335	1	596	1994-10-12 05:17:15	4013094906
8619	60	1	659	2000-08-25 19:19:14	2835173953
8620	57	4	885	1988-06-22 15:09:40	2194237794
8621	254	4	244	1978-12-27 11:05:10	2353847848
8622	277	1	203	1973-07-22 17:39:17	5763517183
8623	459	2	90	1976-08-12 10:38:52	9969336567
8624	294	1	549	2014-02-15 03:05:47	4320852906
8625	223	2	420	2000-06-01 10:03:06	6717745966
8626	374	1	506	2012-11-05 06:11:27	6572617543
8627	435	1	454	2008-11-14 06:43:36	0924815344
8628	186	4	231	2006-10-31 18:13:13	3078805432
8629	434	2	849	2021-03-19 05:51:35	9371202253
8630	129	4	982	1982-07-03 10:01:29	8022916892
8631	466	2	738	1981-04-30 00:22:08	5307779740
8632	325	4	470	2006-05-27 01:38:24	1828293893
8633	450	1	800	1982-01-07 16:16:12	1345896007
8634	121	2	727	2003-08-30 12:43:32	6808239563
8635	360	3	947	1973-10-17 04:11:19	8968006097
8636	237	4	940	2000-08-16 23:41:46	3996574751
8637	404	4	762	1997-09-01 14:11:19	9910990660
8638	155	2	782	1998-10-14 09:55:58	3577721740
8639	221	4	788	2011-03-23 21:20:21	6821350347
8640	69	3	334	2021-03-09 18:47:03	3317213072
8641	102	1	709	2006-08-22 07:41:02	8100275579
8642	188	1	247	2007-05-29 23:39:31	1230462367
8643	298	4	322	1975-04-20 08:56:46	7405253813
8644	299	2	975	1977-08-31 04:02:22	0127937683
8645	472	4	998	1987-11-14 19:02:03	0243107882
8646	146	4	250	2011-08-23 22:36:39	2036087638
8647	358	3	667	1986-11-24 01:34:59	8329444115
8648	142	2	1	1974-02-15 00:55:48	7820554178
8649	39	2	37	1997-11-04 01:45:02	4307713472
8650	399	2	833	2004-02-22 04:09:48	9303239957
8651	228	4	880	1976-12-27 05:12:21	7516398477
8652	480	2	425	2017-10-14 01:59:46	9988939770
8653	5	4	236	1999-07-11 04:18:02	2149345449
8654	422	4	139	1999-11-15 13:41:36	6615414602
8655	119	2	619	1975-07-04 02:39:18	9040198728
8656	455	1	525	2015-12-26 04:13:29	8988348296
8657	312	1	208	1988-11-10 10:50:14	0522590310
8658	37	1	660	1981-01-01 12:12:18	4275308603
8659	187	2	291	1978-02-05 11:33:53	9540619184
8660	294	1	925	2000-06-02 18:48:49	8313276235
8661	133	2	586	2012-03-23 15:20:26	6814515643
8662	147	3	270	1987-04-08 11:03:44	8280903729
8663	19	1	327	2016-06-03 15:35:03	2537478414
8664	17	2	765	1994-04-12 06:07:13	6863475646
8665	5	4	391	1994-12-17 14:20:55	8310795901
8666	58	3	77	2004-05-17 18:41:20	1389954350
8667	152	4	476	1974-10-21 23:00:25	9616358985
8668	346	2	464	1998-10-30 23:09:49	2869105731
8669	403	4	84	2010-03-24 07:09:27	9721019721
8670	107	2	278	2007-07-13 13:59:54	4613560394
8671	127	4	430	2011-12-06 19:08:09	2172727572
8672	63	2	595	1977-06-26 06:15:08	7394702055
8673	439	3	781	2016-10-24 19:26:37	1284599887
8674	344	2	446	1983-07-19 03:06:47	9193450172
8675	307	2	700	2008-10-22 09:38:56	1610283071
8676	92	3	148	2016-02-03 00:48:42	7386026533
8677	255	1	751	2007-07-08 07:59:01	6119494857
8678	356	1	806	1976-02-06 21:37:56	4978434812
8679	22	2	905	1984-09-03 11:53:50	7963117434
8680	101	3	234	2013-04-20 09:17:57	2195193577
8681	321	3	619	1986-02-07 15:42:59	0645429779
8682	35	1	488	2012-10-20 17:09:15	2179000877
8683	231	4	450	1991-12-07 03:27:18	0796371264
8684	140	4	818	1994-07-27 17:18:41	1298109154
8685	277	1	193	1984-02-01 08:05:07	4166294900
8686	5	4	226	1997-09-21 17:31:01	6077607466
8687	460	2	969	1985-12-06 03:08:00	4487179281
8688	214	4	635	1991-08-11 19:39:46	9362459145
8689	38	1	906	1981-09-08 21:57:17	7563924862
8690	387	4	766	2017-01-07 02:35:21	1615912593
8691	85	2	703	2001-04-22 12:17:54	6254865016
8692	2	1	699	1983-10-15 14:32:39	6268072097
8693	224	2	153	2001-04-16 13:57:03	0525195218
8694	363	4	591	2012-11-04 10:02:15	9327836258
8695	73	2	994	1976-05-06 21:51:40	0313324902
8696	452	4	487	2002-03-03 16:29:35	5636729531
8697	148	2	564	2005-12-31 06:53:21	4801665482
8698	187	3	466	2006-05-07 06:44:34	3154052205
8699	56	1	924	1999-08-31 23:23:27	3479147514
8700	333	4	574	1976-07-16 20:15:42	2032842921
8701	139	1	933	2018-04-28 01:47:14	7182196373
8702	159	2	590	1995-11-29 14:38:15	4219481526
8703	44	2	151	1980-09-07 09:07:32	2380866786
8704	93	1	846	1978-05-12 18:41:05	2591952409
8705	475	3	912	1999-03-06 03:53:33	5501684668
8706	349	3	96	1994-02-12 09:52:25	3527856421
8707	337	1	20	1991-04-11 23:45:50	0631823256
8708	221	4	633	2006-08-30 13:21:30	7114960411
8709	50	4	593	1973-06-11 05:03:01	9277257532
8710	390	4	271	1986-10-10 23:14:28	6796478224
8711	105	3	324	2017-01-02 04:06:18	8893445862
8712	277	1	394	1978-03-03 00:45:44	7864635113
8713	498	4	761	2020-06-25 14:22:01	0058777941
8714	166	3	537	2015-07-20 16:58:34	4222149942
8715	340	3	483	2017-07-06 01:47:18	8553095685
8716	61	1	652	2016-03-21 19:07:01	2546201733
8717	363	4	910	1987-04-03 21:20:13	7979833166
8718	266	3	521	1994-03-30 07:25:19	7429697385
8719	457	2	362	1991-08-10 13:00:29	7675171057
8720	107	3	589	1990-05-13 17:56:06	1689711238
8721	429	3	385	1990-08-07 17:07:46	6478582529
8722	137	3	78	1976-08-30 03:32:08	6125169373
8723	35	1	932	2003-11-28 07:04:59	9251457294
8724	74	2	299	1988-01-11 01:31:41	3905536573
8725	376	4	272	2008-10-14 18:43:57	8219711186
8726	113	3	157	2017-01-26 07:39:03	4870693596
8727	180	4	1	1998-05-01 14:13:00	5026484735
8728	318	4	98	2007-04-26 10:28:22	6886270672
8729	218	3	623	1999-04-06 04:37:20	4830150486
8730	420	4	351	1994-11-10 05:49:03	6203103539
8731	398	4	314	2021-03-21 22:15:22	1453008362
8732	348	2	379	2013-03-20 06:24:18	7725305424
8733	405	4	672	2001-06-22 17:57:19	1616693106
8734	173	1	147	1979-06-29 17:43:55	0812529934
8735	400	1	224	2019-03-28 09:05:19	7018518353
8736	483	4	437	2006-04-25 23:43:20	4323540208
8737	13	3	968	1977-08-03 15:11:44	3452220282
8738	222	3	258	2016-09-05 20:25:21	4745650865
8739	125	1	838	2005-11-25 19:37:56	8262986452
8740	104	3	146	1975-08-08 05:41:57	7268612086
8741	275	4	821	1992-04-20 18:08:01	4830801123
8742	160	1	405	2012-08-06 18:25:34	5059424502
8743	248	2	904	2006-03-13 08:39:12	5052344583
8744	373	1	307	1983-04-18 07:25:27	4721443265
8745	465	2	768	1981-10-20 22:38:55	1978696203
8746	338	4	831	1993-04-17 14:47:14	1341787990
8747	219	1	300	2009-11-10 22:38:19	0298078389
8748	220	2	655	2014-10-07 23:54:57	0657981719
8749	85	4	922	1986-11-08 10:40:14	9878361835
8750	262	1	288	2017-08-03 13:23:33	7654215529
8751	405	1	392	1998-09-18 14:13:40	8958408464
8752	370	2	969	1991-03-21 10:32:03	1695548440
8753	212	3	619	2021-03-18 17:16:14	1947067655
8754	291	4	891	2006-12-12 07:39:40	0352367639
8755	367	3	779	1989-06-19 08:47:58	6194245321
8756	196	1	249	2006-12-21 04:13:55	9379764736
8757	322	2	226	1981-05-18 05:22:56	2617834816
8758	140	2	362	1985-02-16 11:57:44	7268935443
8759	324	4	185	2008-03-27 22:44:33	8979143863
8760	163	3	569	1974-08-02 11:50:25	6309222006
8761	435	4	213	2002-06-02 01:05:27	5834754357
8762	440	2	531	1996-10-15 16:57:53	1746403960
8763	130	1	558	2006-01-23 04:11:49	4046050781
8764	96	4	193	1998-07-26 20:36:35	2942430592
8765	308	1	866	1976-04-08 11:02:42	4077464433
8766	251	4	747	2016-07-19 16:58:48	1553953251
8767	273	4	742	1987-02-01 11:15:09	1595999786
8768	391	4	115	1977-10-10 01:17:14	4890098544
8769	298	4	972	2010-05-08 20:54:36	8228483472
8770	94	3	137	1991-06-02 16:12:12	2503715133
8771	211	2	219	1986-04-14 08:15:10	1424257444
8772	117	3	307	1996-07-16 13:37:57	7028030482
8773	132	1	469	1993-07-12 17:37:39	6797666803
8774	111	3	836	2011-05-10 02:04:32	7607142791
8775	416	3	87	1997-01-13 16:38:25	7131500946
8776	130	3	755	1990-08-24 19:45:13	0296573738
8777	11	2	226	1983-11-28 14:38:22	7750419033
8778	120	3	694	1995-09-12 19:15:23	6244225453
8779	44	2	790	1999-02-17 22:25:27	3459190216
8780	210	1	431	2014-04-01 07:52:54	1775214246
8781	115	2	936	1981-04-29 04:16:04	6293500107
8782	375	3	56	1988-08-23 03:12:37	6179836980
8783	120	2	327	1973-07-15 02:15:03	1498742901
8784	279	1	803	2003-05-25 15:09:16	0820902337
8785	466	1	943	2019-03-03 05:57:13	3805751989
8786	75	3	928	1974-01-23 11:03:50	5251265652
8787	399	3	234	1994-09-10 12:05:06	9329807937
8788	389	1	401	1974-08-15 02:09:06	8772769532
8789	479	3	39	2012-12-01 18:00:43	9873338897
8790	391	2	413	1992-03-22 09:32:37	1875634770
8791	366	2	41	1999-04-12 18:08:31	0038501505
8792	176	1	707	1993-06-15 05:38:08	0932569156
8793	153	4	218	2001-01-06 21:16:51	0757977314
8794	453	1	616	1987-03-06 14:59:50	0116714092
8795	317	3	91	1973-11-18 20:05:55	0303757000
8796	135	4	89	1992-09-20 11:10:41	5169772025
8797	102	2	216	1988-07-10 11:49:25	8265803372
8798	432	2	232	2019-03-22 14:10:26	4774638641
8799	473	3	332	1982-11-09 22:07:07	0118095969
8800	82	1	318	1990-09-26 21:56:28	8725341613
8801	355	1	212	1987-06-07 08:29:25	6760903826
8802	94	4	801	2019-05-07 14:26:28	7948265025
8803	283	2	75	2019-08-28 14:03:05	9905910070
8804	285	4	538	2004-03-22 23:34:51	0941254001
8805	271	3	702	2012-08-27 23:13:58	3991739423
8806	465	2	904	1987-03-21 07:01:36	2121785557
8807	171	4	485	1985-10-14 10:19:12	4868696234
8808	436	2	732	1994-12-24 17:18:35	3537872878
8809	350	1	427	1978-08-30 03:40:46	9267891923
8810	82	2	707	1978-12-18 16:38:19	9374546630
8811	146	1	733	1998-06-15 11:06:50	5356561918
8812	182	4	375	2013-08-26 18:15:09	2072271932
8813	499	3	892	1979-12-25 21:43:04	4444812461
8814	75	3	577	1997-12-30 04:23:09	3687905133
8815	67	4	666	1993-11-29 09:38:25	3838501400
8816	164	1	947	1979-02-23 09:30:04	2887305397
8817	270	2	95	2016-01-31 19:36:46	0956514925
8818	23	1	119	1989-02-27 19:46:26	7866055429
8819	137	2	327	2000-04-23 05:10:21	6116677379
8820	371	3	862	1992-02-05 08:28:47	2735522637
8821	21	2	859	1987-02-28 03:03:02	4593445597
8822	456	2	672	1992-08-31 16:27:19	5986853121
8823	255	4	988	1976-07-01 04:52:41	6639341299
8824	356	4	40	1993-07-15 05:48:45	9500156328
8825	393	2	530	1992-06-26 00:18:24	5166466238
8826	51	3	744	2000-05-07 14:02:34	5804853241
8827	405	3	821	1978-10-16 16:14:06	2741287501
8828	286	3	255	1994-04-05 08:07:53	2046658385
8829	479	4	632	1974-05-30 15:25:22	0276703209
8830	50	4	419	2021-06-21 22:19:47	9734679170
8831	497	4	138	2014-11-16 01:37:40	5737176616
8832	465	1	975	1974-07-30 20:03:17	7261446462
8833	7	3	682	1996-07-20 20:46:00	3282734474
8834	470	2	577	1983-10-02 12:32:25	4233883658
8835	388	2	591	1985-04-03 01:05:55	0706459588
8836	346	4	338	2002-07-25 06:12:15	9209125932
8837	29	2	363	1978-08-06 14:43:24	6924112223
8838	324	3	72	2009-10-30 11:30:45	7915582416
8839	78	2	819	1982-11-09 23:21:59	5427425826
8840	191	2	469	1975-02-11 22:42:29	0727852181
8841	475	2	136	1975-08-19 05:36:12	9130055844
8842	184	3	955	1978-04-28 11:37:35	6134045328
8843	149	4	965	2019-12-02 04:31:21	6868778567
8844	76	4	214	2002-07-07 18:44:44	4823850828
8845	344	3	197	1999-10-30 11:29:40	9469424466
8846	263	2	889	2021-05-12 02:42:39	2177005215
8847	132	3	140	1979-07-21 05:29:40	7258587777
8848	448	2	190	1978-02-24 14:00:04	5301741532
8849	162	2	569	1986-01-02 20:07:54	7966548860
8850	70	1	965	2016-07-31 20:03:00	4674628521
8851	41	1	139	1986-12-13 12:55:26	9523403270
8852	373	4	84	1987-07-24 13:06:10	2089982581
8853	486	2	514	1997-12-09 18:27:04	7866962049
8854	26	4	219	1973-10-17 06:51:17	2681088310
8855	6	3	912	1984-05-03 14:39:00	3938261808
8856	474	2	407	1994-06-06 06:51:57	8808278221
8857	285	4	565	1979-01-18 23:08:22	1093872416
8858	212	2	344	1995-02-12 01:51:35	8739119755
8859	250	3	653	2021-04-03 23:18:03	0897135488
8860	209	4	78	1986-06-20 18:06:27	4719454617
8861	169	1	324	2011-06-29 01:34:59	1016066580
8862	341	1	80	1995-07-24 07:23:21	7484722255
8863	314	2	87	2009-07-06 11:46:55	4267536328
8864	248	4	959	2021-03-30 22:53:05	6348105306
8865	455	3	267	2006-06-14 12:53:07	3503226902
8866	131	1	799	2005-04-22 11:27:22	6005072960
8867	110	1	375	1999-02-09 13:50:48	0165204560
8868	245	2	459	2000-12-25 00:23:08	1517496431
8869	326	4	206	1988-12-23 18:25:16	6239934163
8870	352	4	864	1995-10-04 01:28:09	3178804827
8871	122	2	392	2006-12-10 19:00:51	9120573485
8872	4	1	381	1974-09-29 12:21:36	5952309851
8873	139	1	248	2009-02-24 03:28:05	9853210769
8874	409	1	414	1985-01-21 22:12:00	8161642948
8875	382	4	275	2006-11-22 18:59:40	4982636034
8876	333	3	476	2007-03-02 00:14:58	3859669029
8877	138	1	428	2019-12-14 22:45:37	7032964616
8878	468	4	846	1984-04-07 22:30:57	3854679112
8879	178	2	374	1994-09-30 02:48:48	1879738596
8880	236	3	717	2021-01-02 13:23:38	1407445266
8881	400	3	987	1977-10-26 00:11:24	6245431439
8882	264	2	470	1992-11-27 13:46:01	6549448969
8883	465	4	669	1987-03-20 11:25:52	4961131052
8884	217	3	73	2019-07-04 18:57:16	4563302725
8885	364	1	26	1973-06-15 23:24:41	7344280747
8886	294	1	894	1973-02-14 03:01:29	3946346615
8887	314	3	822	1993-11-07 22:08:32	1950182648
8888	266	4	969	1997-10-14 18:08:21	9578717473
8889	203	4	441	1984-04-01 08:51:32	3488089760
8890	419	2	594	1994-12-19 19:10:39	1280776602
8891	369	4	270	1986-01-29 19:54:48	7888741709
8892	61	3	872	1997-01-03 02:54:37	0352122975
8893	240	4	928	1994-07-04 21:43:56	0594468321
8894	391	4	452	2008-11-29 18:56:10	2444740648
8895	436	4	464	2012-11-23 13:47:06	8695287686
8896	58	1	875	2021-08-02 03:25:47	0777830175
8897	239	2	414	2013-04-16 06:28:49	0061212606
8898	70	4	637	1978-02-07 16:38:30	3384445577
8899	309	3	508	2004-10-13 13:23:39	1468491942
8900	249	2	864	1983-03-25 11:08:34	5064602385
8901	131	4	408	1982-03-27 14:54:26	5770255758
8902	410	4	229	2012-10-15 13:42:19	1541828372
8903	141	4	913	2011-01-01 12:42:24	7510498458
8904	291	2	851	2010-04-29 09:59:27	8266591558
8905	376	2	727	2005-10-22 12:53:35	0213972816
8906	466	1	857	1978-02-17 21:39:47	2745538946
8907	327	1	79	1979-01-02 22:28:14	5268932161
8908	414	2	194	1993-03-07 17:53:30	3264925271
8909	69	4	560	1992-07-25 17:27:36	8049073264
8910	489	3	799	1984-10-15 11:35:26	6465934719
8911	14	4	655	1988-05-11 09:19:51	5274296587
8912	273	2	384	2003-06-03 02:42:04	1780744500
8913	219	4	485	1979-11-11 19:08:17	6358537052
8914	38	2	532	1973-12-25 15:21:43	2244021441
8915	13	3	852	2020-04-18 12:46:45	0570891132
8916	427	2	807	2004-07-06 23:56:34	2104208862
8917	46	3	971	1980-12-07 03:02:19	7192503905
8918	475	4	407	2017-03-13 18:11:38	9022596537
8919	138	2	479	2010-01-09 16:51:13	9229028333
8920	72	3	341	1999-06-27 12:57:41	9896205151
8921	334	4	40	1994-02-16 15:55:40	4688274952
8922	44	2	67	2006-07-22 14:58:04	2465278155
8923	228	2	437	2021-09-27 15:30:50	2505025486
8924	395	1	79	2012-08-29 05:19:30	8388309057
8925	158	2	95	2008-05-20 06:16:15	5290912816
8926	244	4	6	2004-11-08 21:02:10	0990572291
8927	116	2	825	1995-05-16 23:56:50	7619947629
8928	172	1	312	1978-10-15 00:35:10	9269253428
8929	265	3	928	2009-09-24 20:02:03	6177173654
8930	408	2	671	2007-11-28 05:55:37	3952604707
8931	333	4	536	1993-06-15 08:15:59	2683295735
8932	335	1	379	2007-01-04 10:34:24	7265821590
8933	308	2	25	2011-01-10 22:11:36	0562508424
8934	190	4	303	2011-10-20 16:46:50	5796950758
8935	467	1	634	2016-02-25 17:56:54	5457333323
8936	7	4	25	1980-04-04 12:07:45	4475386689
8937	387	2	637	1988-11-13 13:21:46	3218485939
8938	448	1	960	1975-05-24 23:03:22	2370190801
8939	355	4	270	2016-05-09 09:45:55	1541114822
8940	314	1	416	2007-05-16 09:50:23	6747154880
8941	134	2	197	2017-02-22 02:05:44	9980702846
8942	340	4	49	1977-04-03 15:55:38	1962230777
8943	92	1	87	2005-05-31 03:35:44	3891176915
8944	56	4	905	2014-10-08 14:47:10	2879274170
8945	115	4	948	1988-01-28 14:01:41	4364777430
8946	174	1	129	1989-10-11 05:36:03	0669176442
8947	314	3	587	1984-09-26 04:47:28	0605623591
8948	187	4	62	2020-03-22 13:31:59	2727537431
8949	164	1	959	1984-12-04 15:08:15	0552958736
8950	167	2	894	1985-02-19 20:13:48	1843577463
8951	436	1	501	1977-11-05 00:07:34	4667212187
8952	484	1	579	2006-07-14 22:22:19	8439102948
8953	307	1	978	1993-12-27 01:25:08	2583075541
8954	72	1	247	1994-09-13 05:03:03	7697030311
8955	187	1	234	1985-06-27 06:55:07	3031800122
8956	102	4	450	1994-02-13 19:57:26	2773086252
8957	454	2	606	1994-02-02 22:40:50	6685059900
8958	472	1	93	1979-04-25 13:11:53	8517582853
8959	79	3	885	1988-05-23 22:08:48	1702732097
8960	185	1	290	1983-04-28 04:12:12	3592626126
8961	47	2	59	1996-04-09 21:37:02	1167294739
8962	78	2	972	1981-03-17 03:40:59	0961336589
8963	98	3	344	2013-05-14 00:39:32	7285848068
8964	251	3	701	2006-05-26 11:54:42	6313796324
8965	394	3	953	1983-12-26 04:48:10	5193829114
8966	241	4	752	2011-06-12 22:11:14	2916369389
8967	314	1	963	1993-10-20 04:56:36	5854705673
8968	455	2	261	1981-11-10 23:51:05	9732361229
8969	238	1	263	1973-07-09 05:39:46	3407144034
8970	330	3	815	1979-05-03 06:00:00	9077257012
8971	449	2	642	1990-12-21 23:22:57	7198591003
8972	362	2	619	1981-12-08 04:52:50	7211043067
8973	202	1	400	1974-02-10 22:41:03	7067372832
8974	312	4	329	1985-02-10 09:09:11	3160959158
8975	34	2	501	1984-03-08 13:38:50	0156370506
8976	57	2	307	2004-04-28 08:19:57	4332717279
8977	136	1	757	1979-09-21 07:56:09	2670836388
8978	11	3	435	1978-05-10 12:51:19	6358865234
8979	297	2	394	2017-07-19 18:47:43	6595077126
8980	63	2	334	2004-02-08 23:47:17	1530918076
8981	271	1	292	1987-08-19 19:34:47	4913851701
8982	247	1	75	1981-07-17 13:43:25	2509115156
8983	400	2	889	2014-07-15 16:17:23	8620051247
8984	262	3	339	2006-02-22 16:04:31	9862182190
8985	466	4	892	2014-04-02 00:05:49	9408585201
8986	259	1	424	2014-10-07 06:50:20	9663748834
8987	437	4	759	1986-05-14 10:54:38	2467815419
8988	436	2	856	2001-10-29 23:20:22	2438987110
8989	30	1	350	1983-01-17 17:15:20	6773602075
8990	63	4	679	1973-08-02 18:19:35	5261160346
8991	99	1	520	1999-04-30 21:27:50	5200221175
8992	162	2	770	1988-12-25 12:26:04	8560829657
8993	186	2	34	2014-05-30 11:26:45	9293608638
8994	387	2	648	1992-09-10 21:26:46	8323591294
8995	406	2	536	1995-08-25 04:35:42	2990682039
8996	105	2	837	1984-09-21 13:11:33	0628022891
8997	139	4	797	2006-09-26 04:35:33	6956668609
8998	58	4	124	1995-10-17 03:44:23	8532228838
8999	272	1	860	1993-02-19 13:55:51	2338035327
9000	306	2	495	1991-05-08 04:13:49	3792019078
9001	178	3	335	2003-05-18 16:12:28	7490060960
9002	189	3	108	2017-07-29 12:43:54	1404002587
9003	311	2	627	2005-12-26 09:54:17	8295109296
9004	368	4	665	2012-07-10 19:17:08	5981886136
9005	260	2	897	2021-07-08 02:19:05	5363551514
9006	87	1	197	2021-03-04 15:28:43	8334227243
9007	290	2	31	2020-11-04 06:17:47	3349283289
9008	299	4	52	2005-11-20 06:49:36	7419536243
9009	319	4	679	2011-01-08 13:01:04	6541033261
9010	422	4	856	1981-08-22 00:01:47	6649469238
9011	200	3	543	1979-12-13 01:01:56	6968237858
9012	96	4	363	2015-07-09 08:25:20	1312818628
9013	258	2	940	1997-03-08 08:56:40	2433714017
9014	2	3	688	2016-08-30 00:12:20	3528219675
9015	427	2	34	1993-03-10 11:20:52	3235041302
9016	89	2	887	1995-12-23 19:35:14	3028118089
9017	185	1	889	1988-03-29 01:35:38	6731633828
9018	175	2	738	1984-08-15 12:34:04	9614233193
9019	140	4	978	1990-03-26 11:11:40	9450436021
9020	205	2	936	2020-01-08 23:24:57	9402282968
9021	151	4	845	1975-02-11 15:50:50	8236672607
9022	156	2	369	1973-07-16 23:16:26	2248642708
9023	175	3	326	1996-08-26 09:21:44	4758339762
9024	275	2	349	1978-04-28 18:41:14	4986016319
9025	435	2	771	2016-05-05 05:51:09	0707079949
9026	201	4	893	2003-03-25 19:38:40	3433765437
9027	248	4	198	2011-08-18 03:04:28	9553373597
9028	253	3	558	1975-03-11 05:13:02	5493193164
9029	443	4	546	1983-12-02 06:08:53	3193724564
9030	390	2	83	2016-01-25 06:46:23	4212452027
9031	199	4	107	1995-04-23 00:35:51	9423096615
9032	41	1	56	1974-06-22 05:57:15	9168386373
9033	127	3	197	2012-04-09 01:53:35	8201402943
9034	233	3	837	1974-07-15 07:42:18	0025374891
9035	456	1	616	1986-11-27 20:19:18	4067568742
9036	249	4	759	2015-02-28 10:42:37	8816167576
9037	390	3	794	2018-03-17 13:33:08	6543020958
9038	407	1	949	2002-10-01 07:14:30	3214557074
9039	475	4	593	1999-12-17 12:00:53	6577569697
9040	318	2	949	2017-02-10 06:22:46	1381660897
9041	61	4	650	1981-07-28 13:12:45	0314607623
9042	321	3	49	2012-07-26 17:20:13	9535137402
9043	75	4	845	1986-09-29 19:23:30	5238497970
9044	301	1	329	1982-06-21 08:59:32	1178091610
9045	309	2	986	2002-06-20 03:33:02	2573834106
9046	200	3	467	1980-07-02 21:10:54	2616784595
9047	403	1	480	2011-05-23 00:12:40	6068457429
9048	344	2	953	2012-12-09 20:00:02	9514846935
9049	412	3	649	1978-09-07 21:14:40	4089578529
9050	272	1	694	1979-01-27 05:02:22	0616924865
9051	340	2	678	2001-09-22 10:24:36	0894322767
9052	391	4	703	2015-05-11 19:23:05	6433184035
9053	450	3	498	2010-02-23 18:13:37	2343001694
9054	84	4	284	1999-12-07 00:09:46	8178493315
9055	229	3	949	2010-05-23 14:27:09	1778818593
9056	31	4	217	2003-04-12 13:18:23	1256224907
9057	295	2	940	1974-11-24 17:41:37	3888136159
9058	155	1	235	2016-04-11 10:11:55	8969034179
9059	370	2	289	2003-04-11 19:41:06	0400917511
9060	64	2	814	1977-07-05 23:15:07	3894531073
9061	206	3	790	1981-07-27 20:51:49	1751096144
9062	282	4	97	2013-03-11 12:21:07	8084939938
9063	127	4	651	2007-10-10 13:35:37	1422626989
9064	60	4	991	1982-12-26 08:31:13	2196742649
9065	351	2	766	2011-05-30 06:33:33	1671550015
9066	317	1	908	1978-01-16 21:41:38	5400083603
9067	123	4	863	2000-12-20 03:59:27	0228744116
9068	401	1	301	1992-05-19 21:07:09	8155593368
9069	132	3	72	1987-06-03 22:43:03	8885008803
9070	309	4	693	1994-05-15 06:47:45	7160602252
9071	169	4	224	1985-02-06 10:18:55	1292316817
9072	161	4	636	2013-05-12 17:06:58	4559343268
9073	151	2	97	2021-06-26 20:49:24	6080267138
9074	288	3	655	1987-08-25 09:08:16	0772007011
9075	285	3	471	1989-08-06 01:13:58	4538182291
9076	274	3	218	1986-01-18 16:46:44	5696684880
9077	416	2	457	2004-12-22 01:00:16	4309926600
9078	62	3	156	1994-05-21 16:49:09	2216614416
9079	283	2	107	1996-04-17 09:15:47	2001628320
9080	487	2	383	1987-06-15 08:01:06	1989567172
9081	305	4	408	2014-07-27 05:00:13	0323368236
9082	450	2	455	1997-05-17 11:15:52	0844306154
9083	85	4	731	2001-04-25 07:50:51	4895057699
9084	235	2	592	1983-10-16 21:38:34	8425651747
9085	203	2	807	2000-09-14 22:10:48	0724409225
9086	16	3	155	1981-03-08 20:37:49	8990449552
9087	195	1	49	1985-10-17 00:27:35	9900541707
9088	136	3	571	1998-09-30 07:13:26	3305379857
9089	210	2	930	2008-07-27 14:12:53	6542341268
9090	317	2	586	1994-07-11 11:41:59	2036218040
9091	144	3	42	1994-06-30 01:11:16	4356326805
9092	110	4	869	1974-08-03 02:16:43	1407206768
9093	70	2	202	2018-06-01 20:04:24	1432995134
9094	86	3	115	2007-01-23 07:47:42	8634192848
9095	380	4	593	1997-09-11 07:57:47	9753257119
9096	376	3	392	2020-09-25 04:11:36	2478529092
9097	156	1	962	2014-02-15 19:43:04	7407867377
9098	252	3	113	2020-06-05 05:54:38	5661140839
9099	155	4	632	2009-10-01 22:01:55	4653824200
9100	165	3	235	1974-09-25 12:25:09	1445690406
9101	479	2	948	2011-02-23 15:13:29	2160889339
9102	181	2	332	1984-09-16 16:34:56	4834363267
9103	246	1	103	1981-07-14 04:03:39	7142229138
9104	450	3	51	2010-01-12 13:56:23	9422502035
9105	301	3	815	1983-02-05 05:36:32	6203158074
9106	250	1	368	2010-07-24 07:27:45	7298227012
9107	148	3	55	2002-04-26 08:19:55	9218585375
9108	380	1	499	2016-01-18 03:11:57	1209073319
9109	337	4	36	1980-04-29 05:34:33	9118709016
9110	483	4	540	1983-02-20 20:32:52	2124335349
9111	302	1	310	2003-04-26 12:09:35	2024280930
9112	90	3	664	2009-02-25 19:46:38	2895581245
9113	339	3	387	2014-06-20 20:49:15	8455035604
9114	352	2	821	1999-11-21 18:17:53	0850795361
9115	442	4	110	1987-10-22 19:40:57	7486713448
9116	152	1	565	2017-08-23 09:31:46	8684257796
9117	190	3	924	2021-06-15 04:30:07	1919045596
9118	93	2	706	1977-12-25 23:38:20	1653626432
9119	381	4	817	1977-07-13 08:39:50	0308709569
9120	249	4	750	2020-09-06 01:56:57	7828276594
9121	344	1	687	2016-11-12 02:23:22	5199637560
9122	318	3	234	1978-10-08 13:59:40	0705999077
9123	403	2	524	1992-04-13 01:35:18	6352316994
9124	109	3	698	1988-12-09 21:54:18	4543607398
9125	112	1	747	1974-10-20 05:52:19	9448502409
9126	102	3	778	1985-01-17 21:03:54	0877968396
9127	359	3	602	1983-02-25 20:33:10	3294179712
9128	418	2	990	2005-08-09 04:38:28	4909389727
9129	290	2	230	2013-10-14 17:37:26	8019104162
9130	380	2	306	1975-02-21 19:21:43	9686176057
9131	355	3	256	2017-05-07 18:32:13	2004686821
9132	290	1	175	1995-07-18 22:25:31	3664211734
9133	224	3	945	1978-06-07 09:56:50	0301469027
9134	81	3	264	2018-12-24 21:40:12	1497346584
9135	140	4	734	2000-10-18 03:32:48	5959211748
9136	335	4	137	1987-01-06 16:19:50	1483309361
9137	192	1	989	1975-11-27 20:07:03	9768127097
9138	130	4	287	2015-08-10 08:22:56	2411644534
9139	477	1	377	2020-09-29 20:23:05	5248431994
9140	90	2	426	2001-05-20 13:39:38	4307777456
9141	446	1	181	2004-07-02 18:13:51	8838934850
9142	462	1	859	1978-07-11 17:14:48	8096915990
9143	353	2	723	1974-09-05 19:02:02	0894951756
9144	236	3	419	1981-03-31 21:37:22	3948729087
9145	182	3	333	1980-03-21 21:39:26	2825300929
9146	276	1	516	2010-03-27 09:47:07	8042555799
9147	31	2	251	1991-03-28 15:27:05	5269373366
9148	151	3	678	1996-03-17 06:15:16	6499828979
9149	56	2	661	2012-12-04 04:39:06	3971762666
9150	122	4	336	2018-08-07 11:00:02	2139821832
9151	382	2	686	2003-02-10 10:25:03	7253893064
9152	19	2	192	2008-12-21 15:42:31	0437545855
9153	322	3	174	1981-07-31 17:37:24	2409637032
9154	264	4	144	2017-01-27 06:50:41	8868650132
9155	407	4	618	1988-07-15 19:58:24	3517879466
9156	314	4	203	2008-11-05 01:33:56	3446221662
9157	468	3	443	1999-10-05 19:07:56	0369998818
9158	234	1	691	1989-11-16 04:27:49	8452372243
9159	357	2	665	2005-01-18 03:56:53	2686704906
9160	286	3	124	1991-05-18 10:27:39	0187634513
9161	264	4	785	1991-07-11 14:10:12	6973013882
9162	359	1	767	2014-10-19 01:56:37	8755210926
9163	339	1	565	2012-09-06 12:14:52	1047871235
9164	376	2	191	2004-02-12 21:53:51	7950196360
9165	113	4	937	2004-05-13 13:05:18	4477746486
9166	256	1	616	1993-06-05 12:29:01	0604235451
9167	442	2	833	1973-08-04 12:41:39	0364410928
9168	302	2	846	2006-05-15 00:35:35	2075123174
9169	468	1	598	1992-02-28 00:36:56	8574338956
9170	317	1	238	1985-11-27 14:04:54	7910920463
9171	325	1	146	1988-11-24 19:26:17	1100217233
9172	295	4	458	2011-10-03 03:24:03	4385876702
9173	227	2	787	2011-04-30 23:07:41	4792297510
9174	140	1	990	1989-12-08 09:54:13	3023165658
9175	378	3	731	2003-05-15 10:51:42	6461052679
9176	448	3	331	1987-05-19 18:58:01	8419622653
9177	194	4	308	2009-08-24 17:31:36	3939928934
9178	2	4	536	2005-08-27 11:17:37	7682050079
9179	95	2	211	1994-02-21 02:09:03	5588882677
9180	366	1	278	2013-06-11 10:16:47	7451998549
9181	321	4	675	1991-10-05 09:27:17	0704455369
9182	37	3	765	2006-03-13 01:48:55	2983179050
9183	248	2	992	1977-04-21 19:27:43	1765545087
9184	439	4	872	2001-04-17 21:10:26	8059363544
9185	161	2	679	2016-12-22 04:42:54	2787953548
9186	484	4	920	1979-07-18 06:22:00	2135206911
9187	178	4	932	1981-09-29 10:13:21	6251784986
9188	496	4	47	2017-05-08 17:14:32	0405815516
9189	332	2	46	1976-06-07 13:53:42	9330694311
9190	350	4	253	2011-08-11 09:40:59	9585209831
9191	321	1	910	2000-04-14 01:51:12	8535918618
9192	364	3	989	1982-09-21 05:47:12	8280528235
9193	475	3	377	1987-11-01 16:35:22	9181438575
9194	109	2	407	2016-08-16 12:47:11	6009492780
9195	435	4	800	1991-05-13 15:00:14	6558852949
9196	359	3	457	1977-04-26 02:42:14	3061242776
9197	434	1	763	2008-08-20 10:16:19	5996404029
9198	100	4	599	2018-11-10 14:51:38	2071198771
9199	267	1	29	2009-05-20 12:34:25	5299040312
9200	77	2	738	2008-01-17 22:03:05	8556999947
9201	59	3	107	1981-11-09 23:44:53	3800409268
9202	440	2	966	2001-10-14 15:06:31	4741431962
9203	363	3	263	1993-11-09 21:29:49	4813320723
9204	320	1	696	1993-11-13 23:19:00	3594686442
9205	399	4	33	2002-01-21 12:17:44	8178682234
9206	181	4	49	2009-03-22 18:28:09	5196409786
9207	334	2	824	2019-06-13 00:33:29	8534251746
9208	196	3	935	2017-03-17 04:48:00	4975191024
9209	375	2	708	1984-08-07 08:42:31	4411953797
9210	43	2	646	1979-12-07 17:38:38	3384531959
9211	335	3	588	1998-01-27 08:26:40	0690893000
9212	29	3	255	1993-06-24 16:01:52	9447051228
9213	432	3	725	1982-08-08 04:50:37	3149000558
9214	271	4	395	2008-11-26 16:24:23	1976484582
9215	51	1	118	1992-07-10 02:23:18	9412560478
9216	13	4	145	2021-09-29 14:32:33	5949896049
9217	55	2	820	2012-01-20 17:27:45	1460250448
9218	336	4	595	1992-12-12 13:41:59	0419363976
9219	473	1	674	2013-06-23 16:59:08	0580746708
9220	433	3	865	1994-04-14 13:27:54	8385000779
9221	120	2	760	1999-05-31 22:51:53	4393735011
9222	243	1	411	1995-12-09 09:47:07	0922533939
9223	337	4	878	1974-01-27 09:45:36	5723107346
9224	444	3	229	2007-07-07 23:10:26	5838234199
9225	367	2	172	2012-05-31 11:01:58	1591431868
9226	422	2	86	2015-12-18 22:15:43	4472785011
9227	46	1	722	1979-09-13 13:35:57	8663019948
9228	388	4	490	2012-11-26 08:27:58	5015021909
9229	142	2	797	1980-04-12 17:35:31	7038918281
9230	363	2	470	1975-10-09 07:23:25	3953782224
9231	88	3	344	1982-11-22 23:31:00	0354189009
9232	389	1	421	2011-01-24 21:54:15	5867622113
9233	215	1	222	2001-01-09 07:08:16	8114128009
9234	289	1	209	2006-11-26 19:09:42	2377145586
9235	213	3	765	2019-07-12 17:10:04	0640654750
9236	103	3	353	2002-02-21 16:45:19	4307313996
9237	109	3	909	2018-08-18 21:16:19	7615039054
9238	492	3	268	2019-03-24 05:35:07	1649546851
9239	69	4	857	1977-09-25 02:01:59	5252517600
9240	432	3	259	1984-10-17 00:15:46	0065747058
9241	480	4	77	2004-09-09 08:09:02	8581516566
9242	495	2	334	2005-02-10 22:07:23	2304882059
9243	153	1	30	1996-08-09 04:28:32	8885219993
9244	401	3	908	2014-05-09 13:26:12	5137750077
9245	428	1	610	2014-07-26 23:48:43	5975083862
9246	428	2	371	2000-08-25 22:46:59	7615040182
9247	319	1	643	1974-05-15 21:13:52	4394296938
9248	131	2	577	1973-10-03 05:20:43	9570479878
9249	376	1	839	2001-03-26 22:37:16	8037530577
9250	464	1	611	1977-12-25 00:13:35	9292147068
9251	439	3	489	2011-08-10 06:05:47	1997990387
9252	249	2	422	2011-11-06 06:02:19	7120212289
9253	365	1	857	1976-01-28 02:18:41	1105930895
9254	385	1	965	2013-12-26 02:27:26	4868339832
9255	306	4	105	1975-09-02 13:47:07	1807907606
9256	439	3	331	2016-01-08 11:45:30	8052079446
9257	197	1	337	1997-03-19 16:23:01	6185951581
9258	23	1	312	2001-10-13 05:09:22	1644473409
9259	23	2	824	2003-10-07 20:22:31	2195641252
9260	317	3	686	2017-08-19 13:12:33	2401759076
9261	240	3	902	2000-08-12 23:11:22	8902415658
9262	360	4	762	2007-03-04 20:30:17	8562819030
9263	272	2	257	1984-02-22 05:10:00	0038281096
9264	387	4	850	2020-03-10 17:56:45	5599539319
9265	195	2	143	1994-01-20 13:52:12	7438183563
9266	379	1	474	1987-06-12 06:41:02	7300516258
9267	267	4	657	1992-02-28 22:23:13	4622052890
9268	121	2	713	1985-05-28 14:26:32	6762527935
9269	313	4	778	1975-07-14 10:02:24	1975531346
9270	377	1	848	1992-10-12 08:37:42	4773882570
9271	225	2	826	2015-07-30 20:16:16	6498308731
9272	312	2	603	1973-11-08 17:08:46	3689086230
9273	454	4	428	2012-07-29 16:01:47	6690854665
9274	150	2	679	1992-09-12 13:24:01	1137055685
9275	428	1	894	1999-04-12 02:44:34	5895363521
9276	345	3	531	2012-06-13 02:23:45	2441506056
9277	249	1	235	2013-06-25 11:28:28	4766251506
9278	144	3	752	1998-10-03 06:17:47	3833545964
9279	374	2	281	2006-01-23 01:17:49	4463206480
9280	399	2	104	1990-02-14 22:23:24	5767933088
9281	265	2	73	2013-11-19 05:39:08	4267568890
9282	138	4	668	2013-07-02 12:20:33	2156111299
9283	30	4	101	1983-12-04 18:46:27	0621901841
9284	17	4	699	1996-09-07 17:24:00	0675624437
9285	21	1	93	1996-09-30 10:12:03	3265056555
9286	154	3	361	1984-07-19 06:18:25	7556163210
9287	422	3	359	1979-05-06 16:35:47	7427642715
9288	282	3	141	1974-09-12 00:57:46	3098170048
9289	232	4	510	2012-05-02 17:27:42	1519481822
9290	436	2	551	2014-12-15 09:27:33	0428340708
9291	482	2	744	1999-04-22 04:29:01	3957713576
9292	147	2	51	2010-02-27 03:00:25	0299457990
9293	254	3	355	1999-08-13 15:44:58	5461443650
9294	279	2	73	2016-05-05 02:40:28	9615724319
9295	12	4	545	1993-08-02 05:30:19	5272560502
9296	360	1	957	1984-04-23 12:15:18	0908735064
9297	173	2	893	1998-10-21 03:57:53	2077780563
9298	178	1	687	1993-08-23 23:38:26	3966742495
9299	116	3	386	2019-08-29 17:15:55	8969650804
9300	115	4	461	2001-04-21 02:15:05	4045422161
9301	46	2	901	1993-05-23 09:21:36	1691106934
9302	483	3	167	2021-05-29 02:57:25	7561554513
9303	338	1	531	1977-04-09 18:54:06	2295502517
9304	23	2	12	2004-10-09 10:11:07	6786771996
9305	227	2	601	1978-07-24 10:27:12	2733920163
9306	441	3	484	2012-01-31 07:22:25	4728236260
9307	195	4	842	1987-07-17 00:11:23	0945159363
9308	198	3	859	2020-10-16 20:56:50	6382125637
9309	368	4	319	2001-04-13 21:40:29	9301155214
9310	49	1	97	1998-05-13 09:55:29	0753100822
9311	347	1	847	2006-12-04 08:16:22	0788944044
9312	378	2	917	2001-07-18 17:50:42	3494875788
9313	357	2	32	2021-09-08 05:43:12	7989068206
9314	370	3	358	2019-12-29 23:35:44	7047325121
9315	285	3	662	1975-01-19 00:06:22	6515030260
9316	491	1	401	1974-03-29 01:14:42	9408416408
9317	413	2	735	2019-09-26 02:52:07	2492175180
9318	409	1	652	2003-08-14 08:42:10	5935459999
9319	299	1	368	2019-08-14 23:12:10	1366808998
9320	207	1	417	1984-12-22 02:17:12	5566635786
9321	280	4	129	2004-01-24 12:04:21	8468813527
9322	461	2	533	1989-02-16 20:02:46	7633821328
9323	163	2	484	2005-09-28 04:02:25	0131269741
9324	194	2	478	1994-02-15 10:05:42	8024094249
9325	143	4	584	2013-10-03 05:29:13	5174477488
9326	62	2	267	1995-06-27 16:01:48	5354745493
9327	59	3	304	1990-09-28 23:04:47	8882496105
9328	215	4	218	2018-02-10 01:42:48	4786412802
9329	289	1	329	1977-03-02 18:55:31	3885517962
9330	273	2	855	1978-10-19 04:39:55	1664661979
9331	276	4	856	1993-02-11 04:52:49	8958556540
9332	410	4	749	1991-06-05 12:11:09	9273765498
9333	124	2	451	1992-05-19 05:01:21	1633170818
9334	311	4	588	1977-01-26 13:27:07	2785733374
9335	381	3	708	2009-02-01 14:38:04	1612998724
9336	487	4	644	2019-02-07 14:16:45	1654125420
9337	57	4	243	2000-09-02 18:28:09	3879839507
9338	3	2	237	2020-11-13 05:13:48	6684286339
9339	426	4	73	1975-12-21 18:38:55	5901350212
9340	495	3	509	1995-07-27 07:32:36	1106471544
9341	275	3	218	1984-10-31 20:29:01	0993226754
9342	43	3	858	2019-04-16 02:24:52	0906626348
9343	106	2	293	1983-03-23 06:43:36	9941720780
9344	48	2	534	1979-07-07 18:41:35	8986366133
9345	320	3	822	2005-10-02 08:36:17	7459594886
9346	71	3	279	2011-01-03 06:22:07	6957913574
9347	232	2	337	2010-09-20 08:20:37	7171987488
9348	435	4	436	2014-07-22 14:40:46	7503296432
9349	438	1	482	2018-06-24 06:28:19	6347883284
9350	485	3	848	1981-05-19 06:28:14	2882185524
9351	209	2	805	1987-12-17 22:51:01	8060832499
9352	433	1	726	1977-01-18 04:50:54	0338761618
9353	8	4	582	2012-05-16 06:16:04	3542245393
9354	4	4	433	2021-07-20 19:44:03	6474555489
9355	263	3	577	1997-09-14 05:17:58	8888327241
9356	28	1	519	1988-06-21 16:12:39	3593517830
9357	167	1	830	1986-03-10 23:01:46	9458628871
9358	153	2	745	1993-09-21 20:49:20	9780534842
9359	110	4	571	1977-07-15 10:30:10	1262778681
9360	185	2	256	1995-07-15 18:02:06	4763747774
9361	492	4	773	1982-09-04 18:15:49	3827958195
9362	115	4	935	2015-03-14 08:44:09	6049848656
9363	60	1	91	1982-12-29 08:28:32	0726468377
9364	390	3	874	1977-03-24 21:54:09	9728416438
9365	430	1	461	2011-06-17 04:23:23	3778771762
9366	156	3	677	1975-09-07 22:01:06	8426164042
9367	340	4	742	2001-03-07 15:04:06	3479378788
9368	476	2	937	2014-02-24 02:33:26	3729579975
9369	450	2	164	1987-08-01 01:24:45	0967836687
9370	360	3	668	1991-10-23 23:20:47	6636167997
9371	99	3	639	1985-10-24 00:13:17	0139838564
9372	178	1	34	1999-11-09 02:40:07	2271794844
9373	371	1	364	2000-09-02 23:36:21	5832968701
9374	317	2	329	2003-10-07 22:12:22	7705477984
9375	102	4	60	1973-11-19 18:07:19	1314846157
9376	139	2	230	1985-08-25 20:46:59	0466700824
9377	493	2	318	2005-08-26 03:56:17	3480592447
9378	64	2	517	1979-11-16 08:25:01	9314240348
9379	5	4	650	1974-05-14 17:39:22	1551550997
9380	167	3	428	1996-06-28 08:22:51	3282633014
9381	238	3	484	1985-11-24 02:44:06	9674360593
9382	378	2	894	2016-04-04 23:27:17	4901525083
9383	317	2	657	2012-08-31 22:49:07	5546032623
9384	262	4	220	1992-08-26 00:57:22	9781322753
9385	45	4	643	2000-04-17 13:53:07	4703940273
9386	292	2	856	1984-05-15 10:47:39	3921772213
9387	36	1	162	2015-11-14 18:44:48	3561259557
9388	476	2	89	1976-03-08 00:08:00	0469135346
9389	460	4	869	1978-09-26 20:58:22	7580163147
9390	330	1	243	1987-02-19 12:28:32	3380990757
9391	482	2	590	1989-11-15 09:19:19	0533828204
9392	320	2	849	2000-10-19 23:56:12	4850520700
9393	273	1	458	1992-05-12 15:04:10	1594937437
9394	54	2	883	1995-11-20 17:12:04	5513499877
9395	368	1	636	1988-04-14 08:04:10	2618013860
9396	464	4	167	1974-11-16 19:10:50	2760804023
9397	227	3	477	2009-12-25 23:03:17	1912259555
9398	122	2	820	2018-10-23 21:32:44	8730939517
9399	50	1	291	1980-07-09 01:41:19	9159721294
9400	401	1	151	1985-07-16 06:20:02	9095164271
9401	177	1	70	1977-10-03 13:58:47	5788562466
9402	339	4	280	2007-09-19 22:48:51	2188389966
9403	471	4	762	2007-09-07 10:47:31	9228726904
9404	265	3	7	1982-01-21 20:15:26	9165161593
9405	391	1	827	1983-07-03 12:52:23	0035757215
9406	294	3	387	1982-05-07 12:58:59	3205450158
9407	263	4	47	1978-11-28 01:16:12	9108078450
9408	409	1	684	1989-02-26 01:42:21	1129072033
9409	118	2	343	1979-07-11 11:16:25	8230434182
9410	446	4	353	2005-10-04 06:05:14	0711940531
9411	337	3	239	2009-06-16 17:52:35	0435225250
9412	100	2	931	1976-12-26 09:19:12	7389322285
9413	394	4	941	1996-08-21 08:31:15	3596659349
9414	479	4	519	1995-11-22 02:57:39	7680055096
9415	364	1	16	2004-07-07 04:28:17	2037059935
9416	69	4	236	1974-08-10 16:34:29	3017042644
9417	406	1	346	1979-08-31 11:39:40	5093112858
9418	97	2	991	2020-04-10 12:01:31	6418637808
9419	468	2	568	2006-03-03 07:59:10	2871914957
9420	26	1	246	1992-08-21 18:23:37	1089497513
9421	1	2	15	2004-08-15 02:19:05	0235310002
9422	397	2	516	2018-03-06 16:45:22	8622725940
9423	84	2	225	2019-11-02 22:16:21	7443416186
9424	298	1	44	2001-02-02 07:49:10	8621401442
9425	1	2	83	1994-06-10 16:10:56	5167360336
9426	345	2	252	1983-03-06 05:32:17	5972811674
9427	270	2	643	2006-11-16 02:38:30	0216248634
9428	455	4	458	1994-03-14 03:08:42	4314477837
9429	195	3	319	1996-02-08 11:02:20	5341265598
9430	449	1	584	2003-01-03 17:20:15	7425107680
9431	457	4	250	2019-06-03 07:26:14	5327153104
9432	410	3	465	2018-07-24 19:03:21	5961510097
9433	297	1	983	1980-12-11 16:17:45	4079149945
9434	81	2	588	2015-01-16 14:05:32	4640010750
9435	471	2	982	1991-07-07 23:50:03	1178023416
9436	354	4	667	1987-10-04 00:27:45	7287310400
9437	61	2	235	1996-06-18 10:58:29	0523765289
9438	334	4	338	1986-02-12 01:32:22	6903904286
9439	357	2	705	1979-05-10 21:40:11	8770838480
9440	266	4	903	2009-02-28 00:50:57	6504615100
9441	103	3	810	1984-08-14 23:04:28	7233694234
9442	450	4	126	1986-11-29 01:31:14	4555830461
9443	6	2	115	2000-10-22 17:51:21	1981290796
9444	291	3	649	1974-01-07 13:15:32	3580648212
9445	70	2	750	2008-12-20 14:46:36	0110171000
9446	374	3	213	1980-01-13 21:00:05	3135054528
9447	245	3	829	2011-12-30 21:20:55	0274323775
9448	76	2	239	2021-01-12 01:49:53	9599893557
9449	46	2	606	2012-02-13 22:44:13	2163191704
9450	101	3	693	2003-09-03 22:24:22	9871810945
9451	242	3	581	1975-05-09 18:53:41	1788479465
9452	165	3	206	2005-04-10 20:57:45	9553593077
9453	314	1	164	1977-01-17 22:13:00	5896803192
9454	56	4	425	1984-03-05 11:39:50	0977965812
9455	136	1	97	1974-05-07 10:12:58	2754181950
9456	184	4	243	2005-04-19 19:12:10	9691114744
9457	260	1	534	2020-04-15 06:24:05	5891659401
9458	207	3	190	1980-09-25 12:34:04	0375194258
9459	372	3	9	1992-10-23 00:55:38	4906700545
9460	256	1	415	2009-08-28 02:22:16	1707363361
9461	111	4	371	1988-04-11 05:54:36	5741124581
9462	323	3	621	1988-03-07 23:27:34	8074667444
9463	444	2	401	1999-06-18 12:46:45	4656274352
9464	170	1	225	1985-03-27 17:25:17	3737459671
9465	91	3	960	1993-09-20 03:56:28	8270527107
9466	492	3	678	2017-06-21 16:49:11	0648908458
9467	451	4	340	2004-05-25 19:22:04	2468772836
9468	4	3	231	1995-08-19 01:52:35	1086904706
9469	54	1	64	1997-04-10 15:23:25	2649788976
9470	349	4	334	1980-05-22 20:27:38	6077383593
9471	32	2	797	1996-04-24 10:03:10	8806043994
9472	310	2	807	2008-11-04 20:01:01	8455561102
9473	42	1	257	1991-09-21 23:19:47	0446442526
9474	139	3	182	1975-07-18 01:05:41	1142516304
9475	306	3	245	1994-04-19 03:28:56	7835808217
9476	9	4	757	2004-11-28 11:08:29	3543309792
9477	264	3	642	2021-07-23 18:14:11	4081516612
9478	116	3	711	1986-02-01 21:08:00	2893859241
9479	234	3	176	2021-03-27 03:21:30	5287572071
9480	478	2	216	1993-09-04 01:05:58	1890846004
9481	139	4	960	1986-12-21 21:46:58	3340513291
9482	12	3	822	1987-07-24 00:54:27	4733059246
9483	289	2	898	2012-09-03 16:24:50	1334563189
9484	187	3	262	1996-09-02 00:47:01	0062900723
9485	122	2	404	2016-07-26 13:57:15	6522729601
9486	436	1	838	1998-08-04 21:33:23	1956533298
9487	239	4	829	1976-03-14 21:44:38	8395491317
9488	345	4	877	2014-10-11 13:31:35	1956477685
9489	473	2	897	1979-05-30 03:40:41	0507031392
9490	28	4	145	1975-01-24 08:59:08	8912165136
9491	224	1	242	2009-01-31 15:30:58	1633549202
9492	373	2	683	1993-10-28 08:29:40	5193597226
9493	224	1	503	1973-08-21 06:03:51	5612836515
9494	11	4	309	2010-10-06 10:37:56	3952425467
9495	152	2	444	1979-08-02 04:30:17	0394059024
9496	483	4	90	1985-03-15 17:08:36	8298276419
9497	459	4	188	1981-06-11 02:02:07	6376570548
9498	352	3	535	2012-07-16 20:01:10	8893317954
9499	311	3	246	2002-06-05 09:15:48	2044862450
9500	256	2	50	1987-04-11 03:00:47	4161128205
9501	365	3	967	2009-07-19 15:56:25	0087254561
9502	45	2	494	1999-12-28 12:17:47	6831061583
9503	149	1	33	1981-09-17 05:46:29	7926007510
9504	208	4	416	1989-12-05 04:16:44	8247808086
9505	62	3	172	1989-06-19 09:29:58	7081108980
9506	71	1	948	1976-05-30 13:25:46	5689319998
9507	272	3	710	1994-11-15 16:26:56	5088329885
9508	487	4	631	2012-09-24 13:26:00	7587016464
9509	44	1	381	1985-12-09 06:38:36	2900390297
9510	213	4	108	1984-01-13 20:40:12	5672058540
9511	230	4	652	2012-12-16 23:40:40	4703930370
9512	180	1	332	1981-09-19 11:56:55	7817088796
9513	406	3	914	2020-10-30 17:32:34	0604144025
9514	417	1	356	2012-07-09 09:57:07	1884708781
9515	56	4	21	1978-02-15 14:10:46	3039898673
9516	340	2	132	2012-01-24 15:49:04	2244458112
9517	495	1	715	2007-11-21 02:57:30	5353677756
9518	269	3	70	2005-02-25 12:48:45	5212365696
9519	389	1	57	1982-11-10 21:38:26	9240352997
9520	466	3	662	2014-09-02 09:50:15	9966368018
9521	157	3	259	1984-06-10 17:06:50	3449424120
9522	334	4	450	2021-02-15 06:18:50	7814105188
9523	402	3	52	1999-10-24 09:49:18	7005953731
9524	189	4	454	1997-08-21 18:22:28	1560851073
9525	397	3	308	1993-06-02 05:40:05	4150697157
9526	233	4	875	2003-04-21 13:42:23	1261452846
9527	431	3	94	2012-04-18 07:39:21	5713542464
9528	332	4	202	2010-06-09 00:31:27	2054135684
9529	106	4	342	1978-05-04 12:00:43	1513868558
9530	55	2	639	2007-12-22 13:49:31	5526812914
9531	46	3	257	1983-05-28 15:03:24	5484750610
9532	151	2	630	2008-10-12 17:08:42	6120975165
9533	294	4	438	1998-11-05 21:15:12	6488001583
9534	270	1	342	1978-08-17 06:36:05	7520525756
9535	16	1	743	1974-11-01 12:19:32	3673993029
9536	476	3	721	1983-10-14 01:33:15	1570249857
9537	418	2	457	2001-07-14 23:28:04	8396387767
9538	462	2	368	2005-07-07 00:20:29	9942347231
9539	347	3	891	1991-01-16 04:36:55	8686258509
9540	419	2	809	2009-10-20 09:00:37	6554607355
9541	295	1	589	2012-11-20 15:57:28	1097018044
9542	449	1	665	1995-08-12 05:02:25	7549350462
9543	429	3	240	2015-05-21 09:07:05	2793492684
9544	447	3	839	1986-04-28 11:14:39	6781734675
9545	180	4	333	1990-04-15 01:38:22	1667966917
9546	40	4	938	1981-10-27 20:57:37	9609853460
9547	432	3	666	2012-04-03 10:49:41	6435386419
9548	87	2	142	2017-12-02 22:12:22	5787056711
9549	219	2	129	1986-12-17 13:58:06	9875400367
9550	27	4	393	1999-01-24 03:18:24	9918529846
9551	92	3	669	1978-11-12 15:44:04	1509929047
9552	177	1	51	1987-04-10 23:37:47	6303463219
9553	353	3	216	2010-06-07 14:18:11	7160709915
9554	359	2	405	2006-06-25 08:23:18	3321521038
9555	14	1	707	2020-06-23 16:26:49	9298411195
9556	357	1	455	2008-09-07 18:10:11	0003657699
9557	118	3	496	1999-06-20 12:05:30	6751068751
9558	52	4	386	2021-02-21 18:55:28	5845254832
9559	342	1	671	1984-07-18 15:27:34	2536077370
9560	37	2	581	1984-11-25 17:39:03	5721069618
9561	395	3	13	1987-04-26 00:59:47	7975755755
9562	162	1	69	1983-10-05 00:34:34	7937154787
9563	218	1	283	1985-09-08 17:44:37	1385056251
9564	45	4	399	2001-11-01 18:36:49	4705017302
9565	154	2	595	2015-08-06 11:18:29	6609038355
9566	311	2	465	1995-12-13 03:21:38	6427768748
9567	235	1	190	1996-01-05 21:17:48	4617645405
9568	60	2	833	1981-01-18 00:01:32	2902103767
9569	209	1	826	1998-11-17 02:01:32	0463213773
9570	286	4	701	1977-06-18 15:04:19	4144111179
9571	134	1	353	1977-10-29 08:07:12	1197432127
9572	136	2	978	1973-06-08 17:20:33	0901960769
9573	212	4	774	1982-06-21 07:21:44	7380508034
9574	218	4	850	1998-09-30 16:20:09	1862750586
9575	476	4	387	1974-08-21 03:31:53	8805490582
9576	295	2	49	2002-08-19 23:43:02	6218568847
9577	251	2	651	1978-07-19 12:04:55	7139031385
9578	253	2	910	1987-04-08 03:44:27	4149558453
9579	275	1	127	1981-11-07 12:23:44	4731292409
9580	15	1	368	2011-03-19 09:31:25	5672380617
9581	12	1	789	1994-06-03 23:06:22	5741342985
9582	198	4	347	1982-07-06 06:37:20	0903410105
9583	394	1	834	2004-10-18 14:52:10	8087282378
9584	275	1	780	2018-01-22 02:08:06	2859414427
9585	129	2	193	2019-05-05 21:09:32	7379149762
9586	493	4	230	2011-08-28 16:19:22	9022885423
9587	146	2	323	1976-06-29 23:12:34	5389769650
9588	291	4	390	1992-09-08 15:45:40	1929562252
9589	495	1	225	1994-05-23 13:02:39	2694632518
9590	366	4	242	1973-01-11 11:05:00	0631033518
9591	365	2	340	2007-05-25 15:09:25	1657612586
9592	446	2	728	2008-03-12 07:00:17	0079319942
9593	137	4	893	1988-11-26 16:10:52	5724703427
9594	314	1	624	2014-01-06 07:30:30	6696491408
9595	361	1	520	2006-08-13 13:33:51	6709850482
9596	430	1	69	1988-12-20 05:47:44	3884605460
9597	376	2	177	2006-08-18 02:58:52	9994091041
9598	184	1	343	1984-01-12 14:18:46	8288087438
9599	135	2	522	1988-08-29 12:36:04	4827233058
9600	286	2	207	2006-04-19 06:26:35	6958011483
9601	48	2	996	2007-04-08 15:00:14	7049428081
9602	50	4	808	2020-10-27 21:32:27	4079160255
9603	107	2	77	2016-03-26 07:54:26	5397603940
9604	323	1	118	1992-07-24 12:52:46	2889943932
9605	234	2	960	1987-12-21 11:02:12	4508046644
9606	224	1	357	1998-10-02 23:31:22	4411961373
9607	13	4	188	2011-11-23 13:18:57	5948232143
9608	485	3	896	2021-04-25 20:11:41	3554253143
9609	432	1	778	1981-12-16 22:28:48	8028747409
9610	139	2	100	1977-11-28 12:55:11	8671654195
9611	422	1	685	1981-11-15 16:01:20	4322918894
9612	460	3	432	2015-07-30 23:08:06	5198619871
9613	151	3	978	2008-06-04 21:06:28	0214532692
9614	223	3	838	1998-08-09 05:03:58	5964325122
9615	219	4	562	2016-02-29 05:09:33	0142979411
9616	357	2	645	2007-09-30 02:10:49	0146000644
9617	240	2	963	2014-11-16 09:46:36	8968543601
9618	33	1	526	1996-09-12 10:49:58	6379301426
9619	178	3	229	2016-04-18 10:10:37	1035111865
9620	468	2	451	2005-12-29 08:11:52	7722125287
9621	40	4	71	2010-07-10 11:43:29	7537236101
9622	119	2	64	2001-12-13 00:00:14	1954555756
9623	277	3	285	1978-05-08 08:52:21	4078581833
9624	419	3	721	2010-11-30 23:15:02	2886357591
9625	169	1	333	1978-01-02 03:02:36	5745803657
9626	304	1	855	2007-04-21 03:20:56	3514103007
9627	489	4	415	1973-11-29 02:59:29	8375917772
9628	36	3	282	1978-01-01 04:02:46	1483765638
9629	235	1	207	2007-12-21 13:47:01	5019848238
9630	160	2	926	1998-04-21 12:02:05	8868263318
9631	329	1	163	2020-01-28 21:08:57	4613051075
9632	307	2	962	2007-02-19 22:56:22	7966736037
9633	17	4	685	2021-08-11 13:48:48	0614472920
9634	449	1	381	1988-07-21 07:10:36	6555285430
9635	73	3	126	1978-06-04 19:28:27	4293260265
9636	426	1	812	2013-11-20 04:38:51	9831623660
9637	202	1	690	1981-09-16 09:18:13	5867528480
9638	121	4	305	2021-01-21 05:50:23	3298709352
9639	218	2	160	1987-04-06 19:26:12	8423761205
9640	16	1	657	1979-06-04 13:37:32	9125823009
9641	84	1	601	1974-06-23 13:39:51	8227872099
9642	166	2	425	1981-08-17 19:01:24	5684230292
9643	67	3	953	1989-04-12 14:29:47	8830552839
9644	173	1	899	2008-07-26 20:31:58	3641348838
9645	62	4	625	1991-10-04 22:27:07	8723098368
9646	172	4	87	1997-11-04 14:08:42	6403929244
9647	200	1	941	2015-03-28 06:20:28	1562448665
9648	71	1	558	1979-05-01 05:08:32	2847188421
9649	412	1	990	1994-01-28 15:06:02	3693107026
9650	417	4	854	2014-05-12 09:50:13	2198718857
9651	261	2	771	2016-11-02 06:13:18	2666316542
9652	237	1	483	1982-01-22 13:09:45	4659343830
9653	182	4	665	2020-01-08 01:48:42	5195687777
9654	185	3	324	2020-06-11 11:46:43	5703094776
9655	299	1	683	1984-10-29 13:24:20	4134011467
9656	167	2	189	1986-03-06 19:33:01	5445621447
9657	230	2	691	2009-09-23 05:13:22	8993441282
9658	25	4	805	1995-05-08 11:53:22	7498886809
9659	423	3	743	2016-03-29 08:39:47	1744415121
9660	261	3	825	1983-07-18 19:21:45	9835773298
9661	340	2	997	1984-05-21 14:42:08	7217069009
9662	238	2	133	1991-09-05 22:11:10	3822295778
9663	66	1	938	1993-03-14 07:59:03	2011307152
9664	57	1	555	2018-06-18 06:52:54	3501807826
9665	42	1	701	1984-11-29 06:44:11	5749241160
9666	488	3	473	1977-10-11 12:44:01	2586368115
9667	457	3	731	2005-05-24 13:43:24	5041520630
9668	381	2	860	1993-12-10 10:58:12	1352670230
9669	389	2	97	1982-06-16 15:33:13	4178938132
9670	278	2	835	2018-11-16 01:23:35	2965362432
9671	180	1	979	1997-12-23 03:59:58	0960047900
9672	132	4	634	1979-05-15 20:36:11	2326628528
9673	464	1	19	1989-07-29 03:18:25	2416206241
9674	51	1	791	1977-09-05 17:30:52	7984386144
9675	238	3	389	1975-04-29 19:13:28	3170960323
9676	276	1	474	1995-04-06 14:27:26	9205117322
9677	428	2	285	1985-05-19 09:13:05	6275944614
9678	164	3	765	1975-03-02 06:47:08	8025397246
9679	418	2	628	2006-05-16 22:43:35	6858388679
9680	455	1	501	2019-04-30 16:06:49	5547962469
9681	228	2	729	1973-08-17 20:06:16	0002000759
9682	313	1	139	2007-04-18 12:29:13	5203566228
9683	69	1	430	2001-11-07 14:38:32	8232201221
9684	121	3	568	1999-09-06 06:10:06	4062858759
9685	448	2	457	2011-07-28 08:13:57	0287112561
9686	384	2	717	1982-05-10 23:37:46	6004511978
9687	383	3	317	2014-08-11 05:22:45	5334853730
9688	396	1	61	2002-05-17 17:12:14	7026212130
9689	126	3	706	1988-10-03 02:05:19	3980663719
9690	118	2	242	1988-05-29 20:15:12	8850240105
9691	84	4	295	2015-12-19 01:37:40	2816841481
9692	367	4	478	2015-07-27 19:28:05	4246915147
9693	105	2	938	1986-02-06 18:56:54	0331725352
9694	6	4	799	1988-11-22 18:36:25	6728963386
9695	453	1	55	1999-10-04 09:39:00	1506983011
9696	151	2	976	2016-10-17 12:23:19	6767455813
9697	330	3	188	1978-03-22 02:52:34	3065558049
9698	308	3	312	2014-05-08 10:40:03	3968560388
9699	129	1	844	1991-07-02 23:07:06	8914971680
9700	232	4	485	2003-04-23 12:58:21	1245721441
9701	100	4	592	1993-12-23 18:45:50	8532205339
9702	323	4	501	2014-07-01 18:51:16	8225171449
9703	4	1	672	1994-10-14 15:16:05	8481607192
9704	295	1	46	1979-10-28 17:36:34	6091326519
9705	243	3	862	1979-11-22 15:39:28	9606186170
9706	276	4	984	2008-06-18 10:53:33	8655336949
9707	188	2	446	2013-09-02 18:33:50	0617714139
9708	451	2	845	2020-10-27 23:05:49	7240687584
9709	100	3	115	1999-05-16 18:33:08	5883944035
9710	399	2	641	1978-10-04 11:14:29	8698479631
9711	324	4	57	2020-10-21 15:20:19	0242030217
9712	274	1	512	2020-02-23 22:24:56	5119920678
9713	377	2	723	1979-04-21 00:58:46	5182157321
9714	111	4	241	2014-05-04 22:37:26	7473322635
9715	189	1	17	1977-03-23 14:14:50	0322823738
9716	254	4	653	1990-09-05 05:26:12	6336448408
9717	97	2	435	2004-12-30 19:05:51	5810208341
9718	144	3	565	1988-07-25 10:28:47	6523299883
9719	466	4	647	1982-02-05 18:55:25	3791368311
9720	61	1	876	2015-06-14 18:20:47	5017454908
9721	55	1	521	1974-02-15 22:28:08	9201049814
9722	65	1	876	2020-04-30 10:09:26	1842837368
9723	63	2	298	1995-10-10 09:40:43	5603638867
9724	215	2	989	1981-03-14 01:17:02	1542320128
9725	476	3	983	1991-10-20 18:56:29	3501987135
9726	105	1	896	1987-08-29 17:10:09	3259284240
9727	273	3	349	2008-03-03 02:32:09	3192580527
9728	261	1	246	1976-04-05 07:01:17	7249362350
9729	326	1	910	1977-08-25 09:40:57	6988578819
9730	440	3	199	1994-05-26 18:14:40	4649744996
9731	308	3	983	1979-02-10 04:04:22	9489433414
9732	149	4	987	2015-09-15 08:03:31	5158609538
9733	236	4	148	2002-09-29 21:25:51	8446495788
9734	346	2	272	2009-03-03 15:34:32	5718988614
9735	256	2	366	1987-12-19 13:51:11	7775494015
9736	337	2	342	1985-08-25 19:59:55	7028428885
9737	354	1	699	2006-07-20 20:15:41	5495041108
9738	230	1	119	2019-04-20 21:19:43	2357157965
9739	1	2	242	2020-02-12 22:57:10	8463685627
9740	474	1	528	1977-10-04 06:22:25	5283852613
9741	149	3	459	2007-04-12 06:30:03	0290865325
9742	62	2	603	2009-05-22 08:38:21	8660372346
9743	472	1	287	2002-01-05 04:19:48	2044875581
9744	320	4	873	1990-01-24 14:29:35	7409364636
9745	444	3	367	1992-04-27 09:10:57	6485585539
9746	155	1	839	1974-09-07 08:57:39	6045274270
9747	498	3	689	1982-02-21 23:58:28	9757087217
9748	48	1	623	1977-11-20 00:16:07	4945134041
9749	202	1	69	2012-06-30 00:52:28	5366075125
9750	239	4	945	2017-08-07 04:33:09	3549625514
9751	306	3	78	2018-06-26 07:36:58	9832850531
9752	120	1	996	1978-05-08 21:46:52	8155114332
9753	280	1	600	2009-08-19 21:39:36	0580499237
9754	403	3	967	1975-02-15 19:42:24	5438764475
9755	19	3	228	1975-05-16 10:37:20	3430538545
9756	110	4	136	1981-09-03 09:21:33	9591009344
9757	386	3	896	2015-07-29 05:13:44	8742662263
9758	354	2	448	1995-09-02 19:17:20	4617758729
9759	372	2	766	1973-10-30 20:22:28	4916449621
9760	244	4	586	2013-11-06 12:10:49	9382039632
9761	499	3	300	2002-05-15 18:16:40	5719360933
9762	134	2	214	2000-08-10 19:55:58	1352105248
9763	175	1	436	2002-11-30 21:43:28	7549499579
9764	3	4	955	1979-10-08 01:34:22	2575897842
9765	367	2	112	1992-04-29 09:44:35	4419886148
9766	205	2	479	1982-09-29 08:15:46	8937835472
9767	392	2	130	2008-02-24 02:18:07	1814235025
9768	72	1	786	1982-02-23 23:19:49	5076629700
9769	431	4	870	2001-03-15 20:54:56	3956157083
9770	195	3	994	2015-12-03 21:46:30	9429180847
9771	472	1	191	1993-05-18 02:18:11	3396151699
9772	176	2	51	1999-02-05 22:41:34	9307722098
9773	304	3	601	1986-08-07 18:26:13	5248925002
9774	360	2	496	1986-05-24 21:01:01	7868080847
9775	82	1	711	2008-09-06 13:45:24	7406591286
9776	385	4	274	1992-06-26 21:11:17	4441314930
9777	229	2	484	2014-11-04 10:40:39	0924969129
9778	362	1	420	1985-06-24 08:47:19	8660275532
9779	484	4	655	2004-07-25 01:51:13	1709248585
9780	258	3	71	1973-03-05 03:58:52	7888004922
9781	351	1	348	2001-04-11 03:07:56	2059359605
9782	135	4	827	1981-05-02 20:54:29	6923375932
9783	241	4	720	1990-04-13 13:38:40	0289889582
9784	180	1	164	2021-05-29 01:38:54	9306619838
9785	14	2	109	2000-08-06 08:45:07	5075748100
9786	349	1	799	1996-07-25 15:45:56	0404053894
9787	234	2	669	1996-08-11 08:22:56	8516742641
9788	108	2	154	1993-05-31 03:27:16	8926466084
9789	413	3	800	1983-01-24 18:41:31	9926825995
9790	366	1	901	2019-06-15 02:05:50	3156480154
9791	108	1	155	1992-11-07 19:04:17	5536481836
9792	409	4	920	2014-10-04 19:52:22	7060043404
9793	174	1	649	1987-06-10 18:28:55	2217598990
9794	202	1	909	1980-03-11 14:23:45	1129615027
9795	173	1	379	1978-12-10 19:41:44	1444901507
9796	438	2	421	1982-12-10 21:13:37	3410173950
9797	478	1	654	1992-08-04 01:20:48	8360517940
9798	441	1	459	2008-08-05 10:03:33	4637625399
9799	364	3	192	1994-05-15 19:40:26	3178592878
9800	139	2	2	1996-10-27 22:12:56	4690896676
9801	187	4	712	1974-01-01 07:42:32	3101794320
9802	344	2	278	1978-05-22 13:44:05	8533921657
9803	17	3	237	1996-05-24 22:09:25	5368019811
9804	262	1	412	2011-11-19 10:20:10	4487605812
9805	347	2	744	2002-12-15 10:35:44	1572296946
9806	438	1	461	2001-05-13 13:35:05	0817341863
9807	18	4	916	1978-12-23 03:36:15	3353168999
9808	392	4	913	2013-02-22 07:32:50	9309297774
9809	184	2	715	2015-11-02 10:31:38	4202287123
9810	162	2	335	1995-04-24 12:49:04	5427617435
9811	328	1	688	2020-04-01 17:33:43	7476922615
9812	12	4	938	2017-10-22 04:16:46	2235828873
9813	164	1	994	1996-01-30 19:39:06	6237836022
9814	359	4	759	2000-06-28 17:34:22	0369844297
9815	219	2	934	2013-07-29 07:47:18	5483304802
9816	267	1	827	1988-08-07 18:19:05	1499661085
9817	255	2	81	1980-06-04 05:09:02	3254722267
9818	64	4	439	2010-11-04 18:16:42	6209092154
9819	417	1	380	1996-12-29 06:13:12	6138019745
9820	318	1	450	1981-01-08 00:39:40	2794930728
9821	162	2	482	2006-05-15 19:03:45	1053862218
9822	419	1	661	2017-12-06 23:10:10	9751407168
9823	104	1	91	1994-03-01 04:38:23	0390959120
9824	19	2	230	2003-07-03 07:51:08	0218959885
9825	164	3	650	2014-11-01 01:51:15	6514579188
9826	248	3	334	2014-05-03 18:28:14	5900439597
9827	397	2	41	1988-03-29 23:04:58	7741063290
9828	455	2	469	2009-12-26 01:47:50	1919247301
9829	493	2	321	1995-07-07 08:19:57	9830563547
9830	387	1	287	2013-07-28 04:44:05	4942463172
9831	244	3	292	2003-06-08 05:06:34	7516325067
9832	2	3	933	2014-03-30 17:28:59	5274193457
9833	94	4	125	1982-05-21 07:19:16	8495936086
9834	238	1	185	1983-10-16 07:32:28	9671366075
9835	19	4	522	1996-02-16 17:20:00	0970377037
9836	106	1	516	2007-06-01 20:32:15	4435601631
9837	312	4	842	1981-09-27 09:20:04	3642569829
9838	256	4	560	2016-06-27 08:10:39	8547606709
9839	191	1	102	1975-05-03 00:48:11	8648780909
9840	438	3	832	1994-10-18 09:16:48	8206912727
9841	403	2	33	2016-03-26 19:01:54	1544391271
9842	236	3	821	2004-07-30 09:29:16	2434080028
9843	496	2	589	1997-04-05 05:36:28	4698533719
9844	261	1	154	1976-07-17 04:08:59	9834767663
9845	461	2	244	1997-03-23 01:48:31	1407168709
9846	209	2	833	1981-10-05 20:17:18	8386250350
9847	267	2	19	2010-11-08 20:34:26	1425710781
9848	378	2	678	2000-12-12 07:09:12	3936625877
9849	127	3	437	2006-05-29 20:06:18	0657857592
9850	116	4	798	2001-02-27 10:12:48	7516496287
9851	442	1	210	1989-06-02 01:31:37	9780672633
9852	423	4	574	2014-03-08 05:53:57	6367362596
9853	100	1	568	2010-07-11 15:29:43	1130505960
9854	304	3	614	1985-09-28 15:46:25	2666644488
9855	203	3	278	2019-02-24 18:11:41	4528938593
9856	308	1	805	2000-07-07 23:59:24	7123659016
9857	8	1	879	2009-12-04 06:00:51	6640024301
9858	498	4	496	1984-07-01 23:18:04	2255668990
9859	491	2	691	1983-03-04 03:34:53	9312885502
9860	361	2	978	2012-06-11 02:30:08	3262285595
9861	476	1	610	1992-12-20 21:58:53	1775357876
9862	213	2	384	1979-11-17 06:34:35	1446500452
9863	428	4	974	2001-01-15 13:01:34	5528114147
9864	421	1	479	2002-05-28 10:51:10	7642683938
9865	98	3	389	1997-11-02 14:56:17	6805351975
9866	38	4	703	1991-07-17 06:00:15	1315795073
9867	213	2	346	2002-11-09 12:01:11	7659262467
9868	1	3	658	1985-10-18 10:03:47	1650733354
9869	412	4	947	2018-03-09 22:10:54	4910220713
9870	85	2	595	2013-12-27 06:42:30	4471744196
9871	431	4	373	2000-08-12 06:01:06	6736492704
9872	3	2	323	2016-12-20 08:57:16	3774222484
9873	241	4	160	1991-05-15 06:15:27	5827180004
9874	206	4	628	2001-11-02 10:32:08	0669770757
9875	459	3	178	1983-05-12 15:19:55	7989246363
9876	125	2	760	1973-08-08 08:39:47	2187471217
9877	360	2	865	2015-02-02 17:49:27	6699511714
9878	80	2	120	1976-09-01 20:36:36	7522148205
9879	454	2	435	2020-05-12 14:01:17	6321612285
9880	220	4	571	1991-06-29 12:24:25	5293978877
9881	439	3	620	1973-10-10 03:16:43	5553416879
9882	7	3	502	1998-12-05 05:22:10	8867936013
9883	231	2	701	2020-05-06 15:02:05	6537391688
9884	44	3	475	2000-08-23 01:18:27	1037990166
9885	5	1	364	2011-01-17 11:18:19	4173240239
9886	361	3	926	2011-02-06 07:33:31	3779600505
9887	150	1	179	2001-11-29 18:25:36	7662889260
9888	422	1	506	1982-01-12 10:23:02	6137276669
9889	389	3	193	1983-09-19 21:08:13	7110768605
9890	51	1	831	2002-04-10 11:05:52	4099177601
9891	358	3	813	1978-05-14 11:16:42	5861816435
9892	136	1	208	1980-05-17 12:43:45	6633165101
9893	238	4	103	1991-12-01 15:46:50	5954784737
9894	191	1	416	2002-04-04 07:42:11	7865668250
9895	260	2	109	1975-03-22 08:46:11	5157627751
9896	497	1	889	2013-11-29 04:43:53	5921260876
9897	313	1	917	1995-12-20 03:13:05	4936324028
9898	72	1	705	1990-07-16 08:51:16	4556755247
9899	435	3	531	1994-04-30 10:49:20	6861584107
9900	120	1	800	1992-08-06 18:23:12	5835939110
9901	103	2	340	2012-09-19 23:42:23	7974496024
9902	34	2	192	1996-08-16 10:36:24	2999351681
9903	383	2	717	2019-12-28 01:04:51	8933335043
9904	401	2	735	2003-08-03 20:46:31	2600521716
9905	468	1	600	2005-10-01 23:41:08	2106205508
9906	24	2	792	1993-06-17 13:28:49	9315350763
9907	443	2	72	1984-06-28 22:19:29	9216555232
9908	437	3	519	2014-03-16 19:21:46	5586567939
9909	27	1	515	2017-06-16 20:29:54	6323744291
9910	92	1	186	2017-02-22 15:50:39	8284259364
9911	19	3	242	2008-03-26 13:04:11	2209324988
9912	203	4	128	1994-02-03 01:01:10	4256828186
9913	118	2	77	2005-10-04 18:23:15	9765597025
9914	13	2	523	1975-04-03 22:22:04	8675824348
9915	33	1	832	2021-03-04 18:44:18	0341647750
9916	339	1	382	1986-10-20 00:06:12	4647624682
9917	319	1	732	2009-10-13 06:55:47	0706025754
9918	259	2	674	1985-07-08 14:25:32	6342273242
9919	297	4	589	2016-05-18 18:11:40	9935853017
9920	237	2	95	2021-04-13 03:31:10	5193779213
9921	169	2	424	1987-05-23 23:41:41	0863372848
9922	295	2	345	2006-08-05 04:34:29	8075036784
9923	125	1	93	2003-12-24 23:41:15	4037576825
9924	10	1	339	1988-01-21 04:53:39	9978086099
9925	417	3	550	2018-11-09 17:02:34	5897486468
9926	189	3	461	2015-05-10 14:47:30	0847847617
9927	140	1	386	1978-08-17 19:58:05	6063908816
9928	386	2	361	2000-04-02 17:18:39	3399664554
9929	334	3	816	2015-10-27 18:33:11	2006454774
9930	150	4	643	1999-10-17 22:33:53	9041676875
9931	157	3	538	2008-01-22 02:48:32	1277808226
9932	367	3	474	1989-01-24 10:10:23	5657803885
9933	270	1	568	1974-11-01 10:53:52	0324922853
9934	260	3	512	1974-01-02 22:03:56	4041412712
9935	381	2	691	1987-11-02 19:43:34	2025566477
9936	323	3	261	1995-02-12 17:32:36	1562988275
9937	354	4	220	2009-07-11 13:45:36	1690693821
9938	107	1	408	1980-07-06 18:52:14	4484234277
9939	65	3	579	2011-09-03 08:22:00	3054774481
9940	379	2	46	1990-09-11 03:25:10	2694163016
9941	302	3	282	1994-01-08 20:04:09	3327674302
9942	31	2	901	1999-01-20 10:46:56	8007342626
9943	485	2	322	2021-05-14 21:37:08	6733883597
9944	399	4	800	1987-02-03 20:35:25	5443415431
9945	298	3	870	2016-04-08 09:10:54	7739610612
9946	190	1	747	2008-05-03 20:43:45	6971465323
9947	413	4	502	1982-08-20 00:50:39	1008900645
9948	120	1	310	1995-04-29 04:28:22	5112126218
9949	45	4	172	2000-06-06 18:58:58	7856646070
9950	107	3	845	1995-12-01 03:33:33	8704743298
9951	393	4	534	2012-06-03 17:33:00	9426702863
9952	443	3	849	1990-04-28 02:41:39	4714234170
9953	366	3	688	2014-01-11 09:51:21	9765958562
9954	313	1	912	2006-11-04 18:11:26	3063820917
9955	458	4	296	1974-04-05 19:29:05	4834842480
9956	113	1	893	2020-03-10 15:19:20	5360969168
9957	460	3	539	1999-03-16 00:43:49	9019127062
9958	371	2	471	2003-05-22 23:30:31	5388497454
9959	78	2	346	2011-02-01 16:46:41	0023004590
9960	79	2	888	2017-10-10 17:56:13	2436451515
9961	352	4	945	1989-03-26 14:25:41	4485274420
9962	495	1	731	1999-05-31 10:23:28	2831342755
9963	417	2	781	2005-07-03 09:45:11	6134444092
9964	332	4	42	1990-07-30 04:16:44	7189765964
9965	315	3	411	1995-10-23 13:12:47	0966122776
9966	146	2	395	1983-08-25 09:40:37	9209574815
9967	434	4	475	1977-09-15 04:01:51	2285467014
9968	102	3	337	2012-12-20 12:21:45	9941661245
9969	252	2	411	2015-11-07 02:51:43	9595237084
9970	480	1	858	2012-07-25 07:15:18	1223057921
9971	28	3	360	2007-10-18 23:37:07	1257928767
9972	471	3	809	2016-05-22 22:54:50	4832710066
9973	236	4	7	2013-02-20 02:51:41	4974377654
9974	60	4	617	2020-10-02 07:38:40	9958044788
9975	268	3	990	2003-07-08 05:27:54	2401480253
9976	149	2	914	2001-08-21 22:14:34	5937806321
9977	87	3	103	2017-01-13 05:32:43	0352419716
9978	203	3	390	2014-09-20 18:52:37	8007402646
9979	74	4	36	1989-02-08 15:07:09	1109177148
9980	92	1	159	1974-11-28 07:00:51	8555972580
9981	474	4	618	1995-04-13 08:51:22	9503397816
9982	446	2	932	1982-01-08 11:40:00	2459892651
9983	254	1	622	1995-07-13 07:31:46	9164174473
9984	223	4	152	2002-09-23 08:38:00	9488044015
9985	283	4	939	2017-01-24 12:00:50	1701477087
9986	43	4	405	2008-03-23 14:10:46	2247601109
9987	407	4	637	2005-09-20 07:19:06	5972364360
9988	419	4	403	2005-04-04 22:09:03	0284304634
9989	459	4	40	1999-08-17 15:31:42	6967305672
9990	414	3	241	1973-01-14 09:28:30	3222938371
9991	380	3	598	2006-06-17 12:08:17	2516974182
9992	177	3	482	1993-09-27 13:52:27	6769482908
9993	326	4	400	2000-05-15 22:17:48	4663296817
9994	169	4	931	1996-07-24 15:30:04	3104039073
9995	348	1	757	1982-04-22 11:53:07	4682685093
9996	296	1	17	2001-09-17 22:22:13	8917075313
9997	92	1	94	2018-10-19 10:20:57	4959498438
9998	132	3	539	2005-11-27 15:46:58	1825270368
9999	371	4	238	1978-08-08 07:32:06	3818221137
10000	172	3	242	2012-06-28 02:49:18	5349668769
\.


--
-- Data for Name: product; Type: TABLE DATA; Schema: wfg; Owner: wolfgres_user
--

COPY wfg.product (product_id, barcode, product_name, description, standard_cost, list_price, category_id) FROM stdin;
1	4242611256	Nlounge Auto Tag Viewer	ek5rph4e6c7nsovyjx2qadqnb1ftc993az7leh1wr7bd7fzzivs5lle9vmqdgan8l4mfd8psha9jqo7cqmho2kgowoloo4jpg6y91mfgw4h2qdv7si5wpcu890rc090abb6oeo2oejskekd3d9i5a7tutxadt4d3nvtu7gp7mn3efp3r7azy9gkxvy0w4q5k0m3y4i2z7rg8s2aci1tj15fbvixqid4cfjnaqi1974zq4ltavikk023f8uwrac8	145.840000000000003	29.1700000000000017	5
2	2827980849	Shuffledrive Video Mount	l9ttbmutofdq7704cext37s12cu4tc0iip2e027hfh8nvnsrqsine2asrkb6hurb414plqut90fsp06ht6uu8g9zo41ed55erqe9vc8ju1gcti824acziun1vcq9ichbmx1kacwegvss6749hepo2t3uf0a9rm9f6hipkuzfmly3odqnvpj12qaq0c2alqe9r5b5yjgzvsb4m16xnx7vxt8e1qedh38rsbgxipjpt4aigyfdos95l2ork8teneq	346.199999999999989	69.2399999999999949	3
3	1507554657	Dynazzy Gel Transmitter	zvpmqczbxm2qpshjf4blhad59abblcdx3wtwuqdnjjlrm1zy3uiy3mun4pgputnjc8bxyqvh1ab2cpguzosejf77z3c8pzsluvlqpgq5n91qkn29iu7jbgaz2o4titnwquasly3qgc44iiurag66t6vcrke0h2pn5wld4a17dwgye6zr46y1i4yahkamc5jx0qb8wg7vsnzgb4p0pockxiyhgfci3fyqfxk3sqnfqb39jmgknau8jz32qjl8s67	249.840000000000003	49.9699999999999989	5
4	1599347794	Realmix Side GPS Transmitter	zwhdswtb1okft6e2zx4mlhcz1qd8oekpr104wg6isohwnkrvisa94ielv4p8f4r1fvzssy4cpeauydavwhtxrxvmhoj61w1jhs034w2tflpubwn8w72vuvcoga43kao2bsuj4qrc3t9yhxd3384d6hctqq7fbyk4fc9argr5u0e0sgvqj6siqtkrvzn4i1xi7f1il3xt108yba9k2x28x3zr72ys908xouwen7c500y35qgolvqqe6r89zpbu6k	759.67999999999995	151.939999999999998	6
5	7729860763	Twitterbeat Side Direct Kit	t803ryxc6kth5o2mit4zuwi89vf9hjc1w33fpm1pq1macrntnwf8lgsumpzcjeyikilk1r84enq0evfyn6uqu47e7toi300j62dclkg9pozmpiye3nuzf1ccfjkmg1nfyqqpmo2dx6uw9400zj6fjqtt8ommf33wpddg9y3ac2xnsrv8gjxljs512nildbovis1l1l2yim2oxugfhmkx8nejfa0int4g3erw6j7rgfrn68d25cfl0rs123ygiyg	100.959999999999994	20.1900000000000013	2
6	4881852118	Teklist Direct Performance Adapter	tzuid74sq8ax6tv9rl2xkydobz5eqb48i53dsvcvpbgcf6jk3yvylj5ffp0i4eq3moeq68u7repiv50fu7zjeowzlqywe6fe4xxv4suig1cy0xks50o2if06l0u5gvf8pwxwbs71hsoa09p430ls3idrxth9gozvzhmkz07yx412eorxvthzjse62kipln5zcdl2k2awv05b7wj4ikgev26rqxage1f5luodf5k4dxasdqybpq8pxjf9kc0z5v8	249.219999999999999	49.8400000000000034	4
7	3234348439	Babblestorm Side Controller	b3s9ml6m81wp7pucbf6owx6j62evbku405pkuf9shsnpghun4xd60zax5j588wxl9isybv9rqhbl0cnhpz4wz6n2ck7p6lxe18x3sob7bat2fguhyvaz081zd2q24ql4qh074tqnreyytvle313w520mbasha07yc330ebl02t2whq2slafj3r1akftxowf8uv9sext6y9fn45dn8eu55vv246jqfp8napo04h96md1r99fpl0s2yntqn39o410	212.509999999999991	42.5	3
8	9972639825	Skajo Air Output Filter	eoghrnefof6f7os436k1lgc8k6b4pcj78an3z2a0bsy0kagtd4nwy6m69fo6rn1ycfw64y2g2pq8nphyije2f17874qh4iwb57gc2xhhluqw3shbnsqkb3xeap36l9sywonfwk1x3jen4wamj41re06thk55yrfemn5b8074axbanuw735014s5788xd1qgpkq2eohjbacakewnvdk18gzpdfdfcp3tixaftsh1f5bee9w49vnr3a5oirhs5jyb	87.9200000000000017	17.5799999999999983	4
9	3874196213	Rhybox Output System	3ubdok1ea6iuzhwcnwvoepbbwc5bguww58tshaoe5iwh530xxrm155z3y6tg85lh4voovxfpezneuse14095uti1gnrwubkd2po4xm6hm7xnin0cxug73jo5k7vz34rczvgn710zm3up3ij0vulo05cchw93bqus8ww7r6q7xpvtqicadam2hdnt5n4xw6zeh5hibmb0ylvuuvq585ikmwpoufq1kmlqgtoba8aey31omwg17xijcp4mikvuhfy	105.200000000000003	21.0399999999999991	6
10	6184059782	Thoughtmix Side Electric Compressor	z8ags2goozneduru50ipmzmbatoocr7c63999ofa8hw3qvh46jmgbqrhbdvmqs8ze2cksd8ltq33ns49sgokyji4frjad3qqn7des4f1iyf0nu8440b6nyhgbycb9wj8f8ynacnlpc3xurw1xieieqhpcpa5hpt705mi3gidipcs00w3kaze4wyngztybyq9esgbqg4656zxn9syo4zjzu5buh4mt1b99aihuxzt4okbco0wopygurzgcowwg0f	110.150000000000006	22.0300000000000011	3
11	6154210006	Zoomdog Electric Bridge	pqkh1z181lewh8fr21i9az85llvzufafnn0zc878dpvjubmepj1ap1t1i5f7m3zgrsgx3hoh6kuxmb0ukzbs9wfyhn0dm0g9lsp4caqtosb3n2d3boq2kxv3fofqtrg81osiy3qw9po7o8v882ocxk2q98uli9lhwyyru9aofxxr6qfd5qnu4wad3zr9scabkcw3k3wv5xdu1xbvsro4l7dvk4rpb7xzs8tus699w4gugqk1nrynglqq1x6k6z6	395.720000000000027	79.1400000000000006	1
12	6669739356	Roombo Tag Disc Amplifier	9hr51mvw7wapp44ts7ha03boclzdz9gf3xeebzuflgdl2a6eng5lxbphpze7jlu14oi521yvgfqprcp5d4wvnz5abnzid6eab2prh6pp83ds2a46zdwkztahlcm2rwc94jmymrlhfs3g65io16d3u3esuyx560y106vv47sunq2ofuwl7q4ipben6rnxrxvcb7ma9y8aboaoqj7egpdfsarmfhrnrrn8778704ii2jd0jc9j7eu8xhrb041k6cj	245.120000000000005	49.0200000000000031	5
13	8502420692	Dazzlesphere Digital Mount	9ibfhmpzgzvc5278bpxzwtzoh9hby9gqy7ekyiinhtqn103l0nww80u244jliweo2pcvqyfv9augpmkhe4wahcm4x11bx1dc0nec83hr8pfl9kudytufkwqdssy1zt6pfww39sanw51fhrfwghw5st34c6fs26k1qvtzakg0ybl67tp0wwi3xgnyfmqlz2sn6eyb26awb36l75ql5nby57argp0qr0gt0mizadb58n1j3lpg9gpvk01fove1khh	205.580000000000013	41.1199999999999974	5
14	4181818882	Skaboo Input Side Tuner	zd0xdz00rt3x3fzna8tmxbsj7d9gdtwhduy5xfmva9pmv4xtyp0be3h9aftb2mzrti9vbxganmcwtsmgx8ewsuk2bq2guo6g2ft05v8m9ya0xfolle6e8682g986h5ykz6g4do1mfo93l2obeycs9ng5hi2vafcsl2z9hjfeobrg51dn8wrv90ix3fmewhullsxd5cjy98vdqqzci0w5q1a4saajbv4b56ra66zd0lm2ckekmaigsgb9u6zreiu	103.790000000000006	20.7600000000000016	5
15	2347141064	Jayo Video Mount	gupa5jsj6i8bviaddksm70vpqai2xpnwnqv973iflziq7tpcnq1f160uy81xjy6kygu3ho63ng9585rqoc0e0gh981y7rw04vtm5y8uowl6rhqq7ez8hk59y2dqkw81zq01sxti9g3gapfcat5gejv1yjw9k5ndiimq5e351e99mrr6kh6tiiipj0fs6sxtxf781dcm55a0e3vcclzlcupzwd0d92f2nkwpcr0cdnebijlrqg7vkmnm4wlrhpzw	105.969999999999999	21.1900000000000013	2
16	5567732099	Dynazzy Digital Tuner	uftce63kaq1oo8mo935tx2biqoji7w9lacamxjevoam3pgfgfig3lf5ngg4v9rdaaqi7y6mec179cytukq3bd12z7nch5bqy7nghi93kvpvgydsuqwuqp2ttozowss8yjjef291zz2t5iun8ye79jckmu0f5w4kkjaomwgzixg2az9cmhcmjewfwx60u4e3233bui5rjer0atpc9dwp23s8bbjm9za8ylydmoz16wr4cier54p3pxzsvpe1ev3x	430.339999999999975	86.0699999999999932	4
17	7613874754	Divavu Auto Electric Adapter	oscwii6v7ad4us7iy6twq5fntteglw0vq9muvmsisgqfbo6cltpfr7baim81lb6sx3zngb5ij75vq1z8ukfwyv8vpj2ivov4414ts49gvsypbldbei9unm3zylsexn6bmh5y36jnmgmut5ipkdb3n14cg6kkk14s2yuvl2nkaugu48ckyw6qqnattpwkphnqg3mty9u9y1e7qnx05fss893ur4kx0dzclstw6dvo6yu8bw6h9fahchobdme22vw	525.919999999999959	105.180000000000007	1
18	4341652815	Einti GPS Video Kit	w9uuo8tpg3ffn1wmbkyn6c0ilkwh9qeol2721tniuls0h26d8awbw22lh9n7ecm8ev9jtfd9ucy5rygennff6aewoqrzckc96kc4vsgw6ztcqoetxjofj9guk9fe1ro6tpxmeb48zylom6lkt3ymkx2oj8vxd2p0ai38p8qbzkl295f14ggncrj62t9a9335pu8wi2fnpp7k09j6ljehx6ptx2wk36826bj2x1qibv6hfjcwhcrijpqsej8iy8v	522.779999999999973	104.560000000000002	2
19	7422521572	Gevee Auto Component	csw1z6ypyh3038vkg5gg22p8qrq5v7cwyf4s2t2d1huob8d785pn7nc0b9blh7madmq5h6whi76hb9emz4o74r7pvrcneftc2mi6s8z4yxthfimka7m6pscplsk947j17gxqbgiijna0tmu0iwckmafq3njiixswwrfdz752m24ub9oz3ddmz9jhuzlw7ikyc3mlvslj1t8w7ahp6w85tq3d7orovpns7sx5177dubqrqjig1fxa0jdsov0pq80	193.699999999999989	38.740000000000002	4
20	3080215227	Buzzshare Power Performance Bracket	bmx7gpw3xk4xodr4hdyybkvirkmcltt41krqxlbcs7upgpwcs3slf98u6dvjv4kyoz5o64rmrxqxbg724kfkgq6hoef0mex0y4hgcy7xh168bxr22rgtsjj6kqferelcx4lwl98vawv7i5rqlvaqi72wyfgk23sldevif7ue999g3kp7r196fxica94pq96mn735puhz4rvdni3mlclci2ny53fvnuxlearrwf745q1ls9rrghaavc154n66b55	408.829999999999984	81.769999999999996	1
21	8871573582	Oba Tag Kit	8i6znxwf9u6prk1sa7q0prnz4vt9ufcqhl3hfbnoezapizbluxh2hqeb5jkud4pxl1np778wwywdu55m00qv2gmxyaktbii9jdgr627hzxq5efcb8gl4u47dhjnhxt869aqlp9hlgsxkkled9qpozlc4cdcvii4wc7chobokddfkej3rugjrq38uevd4w7h9g0we0rtajlc05ro9my6jay0t0za0o9djlpxdd81id1gitenu9ru7juypqlua6w3	91.9000000000000057	18.379999999999999	4
22	8773410421	Buzzshare Video System	aap5mw9brfq3q2lhgu618envir19wubvt7qtpo1zouni94k5qi9ohwx8ajckwgvqiyd4lw391z79z7y2gu45ewtibupm24v2s1abdvxj9fxx5btiua1zwaa27q0lwjrkxky54x06ajjolmqimokcguwhkyhz2on6a07vjkd8s8kpdl10vzc229zck5ahi11z0crcz5g6va67q8gp50ofnr76ni6m1sy84m6bljr9lych2r3ukb07rt7j1q5g976	100.579999999999998	20.120000000000001	5
23	8800700063	Photobug HD HD Bracket	06f66mt17u5m038vpjn89kvniaz05u781uu9dge7abrsby8jfqgwrexmvgz31lcioiby56b3h8jo9mc2qpexjdqb0cqiscupn8mb94uhgepboyvt5btliiht7cvceh01o7efv4yuihv29yl2pxyj9d45k3nzmk9g1bwmve75srx0xfoftyojyibn3xnjzuyx41gxy0s27et8ttexh2t041wi5e9i8707upnka1pe5md2s53nlcklv60in07r32u	124.560000000000002	24.9100000000000001	1
24	5548831947	Photobug Audible Mount	67329jxkuzbz2hblptq3yq5mdkpnfrx183d1vr67u8bhrhbgnpmjog2zf52chivoevuouuricek1n6gqhtpw8v2x0hfkoveezzzcgqotmp6nqb8kjw17v3w6athwofbrvmw738anmjzz9xsh3smybgtpkjko983rok2c1a2jftvfa6w1xm020xtn9068xn451zql16mrjn2cnqebti3769eb6eej3j72j7fdtl814bone4o0v02knftimadf9yt	68.2999999999999972	13.6600000000000001	3
25	9401554156	Fadeo Portable Input Controller	ex7zdnkhjopdvldgszf7ed52bhejxqgqyopwtx61tdl6yvf8ybekn3ksylci5rsm2gfj6n48eq0ov5yreo19hqsrbiphcrjttpl49jdy3hqodt9j4r96loartbpi4uxahb5lzn552rqeyilt6o66gvafuqlhz4z1vrpca75ipfnkj9ujmvlyf28jdhglvhnq6g97q85h0ea7desnlac6aiuw39enqp8qacxxeamlka80n8ojlb8v30u8kct37vr	380.259999999999991	76.0499999999999972	5
26	2535863313	Skyndu Remote Electric Kit	2ig5iw874rnfn37mrwzn6s333qbpk5l02brheo70cc4c7b232p8cdgo60bno4i6jcufbhfwkhihkdcu6zgzw8dkx7nas7s44qww0ytqfffebnu07r5xmlxd5d21vecd4jiqq6j25pkfsj9py5t4uqvh8g2tb4lfemzvui09rfkf0fv3a105v0nftt0uw433icndbzdmevhs3hjkra3h54n6b2m5od0kn54us8ntu2tjuk9u5gn3w8u80bjp89ku	149.960000000000008	29.9899999999999984	6
27	3396868530	Quamba Disc Digital Compressor	r9ekm6j0dbakm9s0k8s0cp5p1rv2f1i57ei5bwhtnnzklckhsaw1rlzhlnfwj0uy3sdr79zy5r2lydljbwjdvkdkz4l1lcxypeoty5zgnbkay6rjct958cvbwcw2hvadsc45ro823hx6mve13n6atx9caodjgcawtu4e9eav424iyvzizv5x80xw9hkzb9ooh84rkny2oa8uwblxr8ixmngor5878t9aj3865kmapjbpfvk9u5y6qrb846ks7xu	110.840000000000003	22.1700000000000017	1
28	6529101343	Kimia Gel Gel Viewer	892615j0ped3jr2pfy5sizda5t3mjt8vkmoa7aibz7lp24myjarw4peyqz5pc331h1ol0t58135x2bjfc9phg1yp39xfim8nt0lgags3u1h3ss9o04m10nvexa9nkaq415m7qc5go6r4fumxk40cgjj8v1srdhv7vno01w4zu17a4jdtjps3tctpkcd37ja8qkitgg3vsg63l2abc7ddghncqfjv0sv4lon1bqkvh5hh0l1qb3lpd2si1p63j7k	122.25	24.4499999999999993	3
29	2350360911	Feedfish Video Amplifier	zshegkirjf80et2f6wum6w6c0n3xsnotb5teia4hangcwcyd2zijl83w16jycer3zb9gkglshyp0pp1diw1h9dufrxbg575iim6xlsic3jif6g0ss53gs5nckcqbns3dyt4zk2knzng10eghgo6jo0tnmm0api7s3t0mqs9ndwqjyg5hv71tfsil75etg86k1p82tblgz7fod3ftypp9kp8ow0gzort46y0uu5v9n5csf3bu5j59qr6rjfhorqb	304.819999999999993	60.9600000000000009	1
30	7891706196	Feedmix Video Kit	ff36aa0k4ves5jcl2ypszd5wvvzu2nrg3thpkzxg8euyge85emtmhbqkypyefpqtzmmh3tburuk9yjc8gf9tb3f5g3d9towhrb5ghsik87xny9js05j8fl3hrp8m970xe8cnifsnbmrxwdzyusapkqxxslnf19drg356sgf7u5wjwo0f0j54e0umwzqkpc16jhxnzu1mju5nycij1ia0qfy2tjegaumqu0v9a8uzefozm1qfhdm0b4vm4jmazq1	68.7199999999999989	13.7400000000000002	5
31	9393788696	Gigabox GPS Output Bridge	dtsqad2z0lihm68ics6poi3fupcr6mqclkj21a4pcqa4c98lek66tm25w69ggplkn51x6xi0620fhhihy3yjs0nf6xor120vzmhjfk6pidr2t92k3cf2e2ang59dtpyvumh4zyqmtzveeiyq519pea0tynh5cwmtc5aznuytu4djideyc6xlrnaon9t0ksc9vs82jhq0cj57cblidbz9am5x64r7hjj7831mm2yt39e6fcf2j8xz4oot2pwu8m8	484.079999999999984	96.8199999999999932	5
32	2349793580	Avavee Video Auto Transmitter	3da3iremajjm4whiriln53ebjmiebiwwsi8p6xn2nvc50llqlum6bz7l4944j5a1dqqywa463zaihddb1lgd60vq8oydz1zps7n99wsri3ggelj57tdoohn0feuy5cwe8yu4qq5mxs6z5uksz4x2f8zfbeahn3jnzgv58zs8hi06b3fbhm63e14nh11vzxxbgjlc61gsglvemuc6juf7120k8q2gda89zb4r7rlogxeg0onziiligpu49ziskn1	692.200000000000045	138.439999999999998	6
33	7791957579	Topicstorm Performance Kit	2lstg6frym6hmvbaf7to07w42nhzy2k2yccn0i67kwn2u5z2uz2dwzyusn3ltq59gnmvcql8axv75ab50uqk58gaic3wazhtithzcioqekjo08dyjdvg1lm5yz1e7topxukjitj9o0ie2q5ziswz707rmw3xylpzmkh1rw621ivodjuxpp9vfqpcfm0u9vxvo7egh7kl5ouwmhwdf48zxenqqe0yk1ea6tkmrvba7moxy8lhfrjycim74fk1rip	72.019999999999996	14.4000000000000004	5
34	5655227231	Nlounge Remote Gel Mount	w8pvqrhpwyhnagc6hyrynqprbphaiwfas764beh8834fhzkswpzjvp2mr8d19tovcu8w0nlypf6vx7178uz3z22y2uz9lsg5m2nmb7v4xkg4m1xb22ro5aob8lyin4ws9noye9brmepoc5avn8qe6lbx6j6rotikwcqs5u9dkop6hnhtd6phhhe59ea47ng7ftgmqrtiu57f1mk6zkem9fv7472gw44l05hl4g2esdxnoclm5mfhj8w1louwrwq	146.289999999999992	29.2600000000000016	6
35	7271762183	Agivu Video Digital Amplifier	g69cenau8radyxjvujn2ky7dio4pgs0y7079gfccvqrmghvd1wzur2yh9oxscmsrnu6fu7o08i77vacb7uet9pvk1zh8b44sn8ilxxub4dk2tai7qfuym7ubexeqhcmgbgfw94mab7vt7ddpbxjmvokwemcmbtzf9yvyqjwysdjblzkug7i8rxvekj36glay9yrtq993mh0iiklmlqqt2v9mkblsx1pu2ps8xvvtvr7k1pmoba7ov6qacyahhhr	363.600000000000023	72.7199999999999989	3
36	9748349586	Devbug Side Bracket	pk18lkhrfpmgdicd0018ytoe3wt1lrxterl4cosmya4utu8e5ys4h276gfk8fgpwwkns8d9t5yfxaw34diq6my6u81ggz4i4df890ytrwgssjvof5chyxdswv7nqc5lk1fq1yx76co2vqf3zgnjbh60iqpmq471saxgt8r4bevt7n289c2koa08cqffk2il93sbhq6lxu24ydmyynx2b47jz6elyyhuzjeqguadeqevvxegluijtblqdyhhu9mi	489.230000000000018	97.8499999999999943	1
37	9601124621	Gigazoom HD Filter	wmfww0hadyv5t70qkabryzvade9h09a5ekpeb8w2dgptfcwwvmofbw7evi7y9vm1benzk38jqd2eu7mfz2x6oombyhqv933bc3yun1ks8glhcssd4yqw77822wq2zwqulspnjemsvlwce511ghrild0s3qdsrqfclsf1j59l7wbclmimm6nql6i381o1awu0w8lurb9eew1jlfr3och6e0r6ewiyljzhygh6fz80vw4dict4dn2oh8rqhrynv4n	234.879999999999995	46.9799999999999969	5
38	9698952473	Buzzdog Input Input Kit	uhodgkwqoogya6zbhk8c88iqcrvd8g0u1lrnw5fi8dotgyc5ui1d4j9ll5kta0li9opdb0vmubunbhkkzpk8i7k0cvw00ycbpc2antqhf4tfv3ey5c3cd5dasw52qat2plm4fr8raurlrf1vnjq41iql1t9dkrny6zd1ivh9k5jorvw8e840voktmotnqczb2n9a3rjv2d8h2huy2fodktlmcr9sur37ehwgsb7fnjl7ed6mijw7hlliray67np	245.810000000000002	49.1599999999999966	3
39	8065506266	Skiba Disc Portable Mount	p3bdw98lkbhi8ov472vd0g87gwo1y9zlr5nsb0sr3gmnusvw9i5lth8q0p5616rfpl2r6w3yd2rescckhq5v9z496xvf5z52a6860jd7v1cxlamz1sf55rqudph6b3f8o1too9hylpk7okz1tgofxovkguuxkgd3701fa6wvhvniu33zrwbz5sai6kx19ml5yz7lty590fvut4jf997u012x5jpi9xpl4zj7exjxamviufvizqwojv2deg3ddmu	136.409999999999997	27.2800000000000011	4
40	1348908517	Cogidoo Disc Tuner	vq7xqfj5cs181lxcnec90jotucem9o8tn3qf654vz61d95zlxqmk98zql3zqpop2snk491tchd068rhd0uw8k9xv67rhu2w0wt7jah6scaqlj23ln8sbqf432pnpxx2bf33lafalifl2lffbph4ectovx52l0m2i9mz0ue7u15h08bfszikffa8t8k2tt29f0gatd27gluhqtflqcop4z3gdawkn0031ma77892xu901dkhe0g9xi2uuesyt0g3	645.539999999999964	129.110000000000014	1
41	8833710340	Zoomcast Portable Kit	3ifooo04q79rwoa7z8jfawu1y8ixu64nb7tl01xq3nixccgudr31qf46qugq6cwir96y0hlpo7p0k2z08kmscrswzfqou2tljl9rnx8mql1041z3kmi4q1v3judt19hljxuu876vkhxof4qxpkoh6zls5u2ons178h6huy51wr4i5gt84rp44zx3wbdq9wo7yvnoo97g58cqw70kvl35cajib7u4rjux8dnjczs1s84v3kvmp26dmb3yfs03i75	363.20999999999998	72.6400000000000006	2
42	4958740174	Izio Auto Electric Adapter	lnhew3d5u3oe5gziu8y6gzvf651kfjvr1aj5bcsua5xkldoa0xz9yx3oxj9i7tw95uycglzsjguol9h0i3ud8j746wt83p9aodml1yj85htdz1vm608jjvbtrmulihktkvzy1ec2c2y1bsggviu3cm8sn7lz3kho1l9970jc4uwu1k42lmckydlgxihzjhm6ip93v24othiygqp3yiitwg7k10ko1vlfs3c5416vip4zmdmonzsl1rn5iu283f6	245.539999999999992	49.1099999999999994	2
43	5883317575	Jaxworks HD GPS Case	glbdx2ut8ozy3e3jygibw7837n2ziebyr01r8ljw0h518ed8vz1yzk6xi6t4prl3bow8l2zt7arbm17jfi0jbh48q74i6bd9mir4i0qqg9d3r74e5s1s1dm8emia6pxxvnjwdd22a4xcyqir81osdo5ap6tbk0e2w0cjknywgj7smtqy9qwmwm7h7ic70n0dm60zqw332qjsl45uyvmekq4j9czf8upfxj0qs0970tw6xwlibme2jh1iv53oa7w	333.910000000000025	66.7800000000000011	2
44	7660295874	Tagpad Disc Bracket	3qiknpnww56yduxx0w380si4xvphr8qf1dt059cthzkpvdt5azfo2l7kyxiyaehdyy02wxi8jh4xzm2emxsprh3enpd2h3ii9rs85awtt61lqm4jp7lovhuspfv79heuw9859y0q67jcb8aj9rmhq094mibz2d95mrkgtm9ckoamak0mcknlmpn05oy64asa0ubnqfbu7j9plvqykqsa6jjoorjoigl286vpg6xjyxijjsmeohr4dadwilanprj	217	43.3999999999999986	5
45	8147756629	Youspan Performance Adapter	ndqqvd05c9byny32xpjkrp1n97ubeyosr6m3g84p8tb74ledgxw6sfwb5h2qmq3cr21tjjrqipoymcb2oberqoqrhde6khl470vbo7t9gpcius4v3behbytq0p0pjxgbyw51p9ulh64kehyd2qrpsbg4v2f7iladpgf7xh3bkti331q4qs9otkaf7h5g5ro0cqgj8mwie93peerb15gj83gzppxyisinz4eg2czbocmpn9rmlps5l6nxgktd6zv	91.1599999999999966	18.2300000000000004	6
68	6888761569	Jetpulse Disc Auto Receiver	nkobw8u7o0maz7j66wdud022fdhdt6zdgqtoa4rdpgk99fxql2iijzawdxnlgxzabnkfgo6v7msqby93ox5wjh3lwt9m6f3hbrpjouey5yiy9kp7awhx52nrxgtxis1mygwkvz1hd1txbyo6dbdgrtgs4pgtpsf7al7i260s86la0r4117vybri4tcgko8t8yy47p56l0x26e3ydcw0ces6nc23okxg9wy7ih0d2onxo6lsjzagu7og6pezic2r	117.670000000000002	23.5300000000000011	1
46	8455370405	Tanoodle Electric Input System	84bltfazp7ovq1ao2xeesw78qpqgtxh0sd43phq9g3awep6v0t8l1h9pksti7ykf0j9nkezy3gr23d2qlh9fmoyiith5h0m8u6x8lmggirq0lwsw50i0x7vpy047jcmbdnm5cj3o5dgmn5f2tmcm3vichfawm3w0lep20y5o6vz2m0w22f81122j36v4gfh3cbsm0kv16okry2zjlcnutf65y6fovwo8rq98v33p9z3lvgrof2a3mvfl8vkfqwy	84.9200000000000017	16.9800000000000004	3
47	3857201632	Browsebug Gel Bracket	i5h3qxvcyq65480qp2069mzof7mrl35164v1dt8aannl5zu9t4su2hzrb9lk39erxej9m71bkhtcuh5ifvvqwavzgda6x2hi7d94e5yg3edn5j2u289j53jjdvk2fubtf8mpjd32tx2t51it75bu7nncz6ecigr0n7c82tlgz16umip9wkd1ijlq48nnmk7u77ich9brqg6fs4sdk7pvfqqbo7510g19dkr9pu117x31d539kvwcq1m9fvpgim1	377.100000000000023	75.4200000000000017	4
48	6611769339	Twitterworks Digital Tuner	6zm2zal3krrxb1jw4eordw36lwycnlnflv5m7ctsjl7hr8vyylyphju1ex3ndw5hb5rfu98766yvv91izr3fzpz7uvb9x5lp8grnik21x2cvfrlfo1lm1rd3ftcf8f4lhko7ggoi7v0fv39uzlv4g7lsb1it9kpt6kzabkfgspgiw6pgs4293pvk1uai1dox9dkjtvqjq2a3jtnqldwpi5gzsjan7uair0hfk0u5vds3bd47whqu4kzucjbhjn3	339.100000000000023	67.8199999999999932	1
49	7906563441	Zoonoodle Electric Gel Filter	2x1z3yfxypndrxneamaopf5cmkmropslaq3lf0ee4inym7akpcwtm1oj5l5wx2yq5nt0bhvrwmjt6ufxy8hgerudt8otl61sl32jr2y32rg474c0fzj5f8gu4vl2o8k291940d76sfvififhgk6s7wsrzfhvhisx6pztvm81pd8ud6zp86kc4ce5nn42o2fn2n6gtc4j2uvuzbi7ngehmciz443dwdb1b52g8jc1unadwz9jtmliieww4qc59al	197.939999999999998	39.5900000000000034	2
50	3658821312	Dabtype Portable Compressor	kzzd3ljfxcbkv4do2hk3aja7w9qtdbzirwwtmi6sezpdunezj4d5dq1s342ulbn4afxgi12q68up0lwwa1cplj7o60iq24fsstxfg2qk8vgey2t90c3vrufzlhx8pp0vmx6mt3fakiw1hx6q5eqqc7wutcgfkr8x7jo2o3odcusyes4stgkjbt860558jozd2dwkcnol2ltgw4yb7ipr0uev0qtojnrcnrh6k6u6bghbdpb6rummud4ong5z38n	9.01999999999999957	1.80000000000000004	2
51	5326526243	Brightdog Output Bracket	o7yero41vly8oemspxf42mtpquh358gsjvxlclztwow87un1x3nhe095kr1eg5vna16iiwynnp7nqvl2dmne0w226l6fa1wtfkxnq8pmp166bew8kqw3343en8j95axt0chuw6fgx3g5wcd8gxh3aukmwuusge7qz6gyrp0bd0h7xl9h2covvxj6woq08glhe3hzrc9d6qf10j7nh15alxyv84ndc06eewrmupix0rck1lef2vauqkn44xxi0ih	588.039999999999964	117.609999999999999	3
52	2502516061	Oozz Gel Remote Adapter	adg96dp6r5a9p8onyj9fvsgwb3h2b5jzuq2xblldvcxqh5siu1r5cw4ybsdopetqzdqjc0389o2ixeysq8xbn7qi7nncigl3iaxgch96lsb9zydoa0u08yb1sd7fijfhjzjy4hqsaiu154wxhacsy7z3j1d0d689om2ozabexbtmh6hr5yrd5avn1xr4oxtfsgjzcatjru92wgvvb96eu5y1lqdud67ncu6rocuvj43bcalf21jj006tedbcl4b	290.70999999999998	58.1400000000000006	2
53	7560766474	Kimia Tag Performance Viewer	miq2hmc2c1h6kg18faspev3npo9zp9atcn5g11ej1q3xuf4qblzmchdgzrqn4pgh4uqncdp4xgkl33g3ulddw2rsf8hiaqi3wpaxip8ni09shqby3lcbp4rxum5w778yxqomdkdzqg5evzc7g2xdy8ig5scp6stab9r9gr68y2o7td3otu2ic8d2a73oib2liec5wwfq20awgw1cv3biyendiieemcigvx4d8arcoagsbq6nhz8pr19ble17g3a	104.299999999999997	20.8599999999999994	3
54	7089034966	Jayo Video Viewer	zh2okk7phcf0junh9u81z29dvfazo9m1ueydhquyw7ln651rk7opzdeu6vzzhg1cxynzb4lar6ysmnsd2wkiv1ozh3v8crmuzshikemvbuac9z93uul7jtladj70a04qnebm32gmd59uw5jf4t3nzslkes2qvt1g93ku2x3izp4y8veyfqustcx9j8dfcrcf27vgrun1mv5k9xyyb40oxni7zzhdbr8s4662lsacj60owd5v4ta2uj4hkdp5kc6	143.72999999999999	28.75	4
55	1792805095	Mita Auto Remote Bracket	v0wuaqmtrwpk1uze96e9lcfngfr7tqu8q5nfgy20rohvdch1c3orhtue87fkqgo6k8cxrz1eij87atapn9oiob03j2wp4rqraz910dasmiykk6sw3gp1oazesk2d5swh1i1yw4y94xkjy2gaoyfw7ab5n79lwahqh6cuwxd7runhmfuxlvrj1lfeot61f42ycz5k3npz5wyb1gs3jg7eb5b2cx8nput4om5mj1a9yg2edp73fnno2urc0jhy6ym	415.779999999999973	83.1599999999999966	6
56	3594544193	Jabbersphere Disc Case	qkisfgksayc998pz47bukao6z1wxu1uxcp6h0n6xxyz3yni3fn53so8vu0ewkf54uuc2n7pvox3pirn0qp2htq3fl8z7apxyrvyixil2w5ewavboiaycuktbbzia90xa0mf82985w69fxdh6pxyng42fiy9ms2ou785u2z8jer7dnmlovxctgicly4mzn89lgjusfsqf8akx07q1nmsuwwnwvl4eang19xf6e9taf584hzxtck0lm75thr4o0vo	799.029999999999973	159.810000000000002	4
57	1888445411	Devshare Gel Power Compressor	g9mfiladvt5xhzlfrq7790jj63aqww7bkexg7c5fhpiunhtue1jg3h89eyl2ffwanq9tplhd340pcadtwjh8fmth8wwx17qxr6qvv29kplqszrcfgdjiqcpfjuld99k9qvu9leo3680dtl46wgec04rm1ivvpr04wpy6ucowl6z6c3wxnz47i2cjohow49w6vmaxdoaifaxpavlu2tdrwrsf8cdyq9kvhauxo5gz91tq70ywxm0k4ehpcxtao04	665.289999999999964	133.060000000000002	1
58	8108799325	Photobug Input Receiver	3y28w5oyuu7bxzlyfbba121cw9d3qv25rufr7lk5kn271kcph62tqm3b4ls8dy2m8ekdp4ejmztm0tvpsscorlg74imsmoobrpr98r7a0y1oewol1sonpw2mn9yf63evbumpfu472g1teh2htoanus9cb3bnmae4hjjtw8zlrkde12wqxz5ddn64danypmc9bcym09y3jye5zlah8xp6tel4ya0ymm5linbu7cjqoo7rdn5jr88hm8nd4yvphkg	209.210000000000008	41.8400000000000034	1
59	2316061974	Tagtune Disc Transmitter	130fu18npkx79w99qysiiq57egcsu9ludtxizuxbwxyimuzf6v2kceuuaj0rztrqjtnr6lglxkmuwaq5h695qoyvqjyjjfp252vsx6qnsifmlimfpp8ibgwbiqc1q0s5u97tml6hngwmhcu0mk2c8tnshax6yvk6hldf5eo7ag3hbjj42wg9e9virtxmrypcsqxxee548fiox4bwn3viswocxc7b2t3t07ysovp66i0t4u798wh3mpurxrrsijh	103.900000000000006	20.7800000000000011	3
60	2747930828	Jabberstorm GPS Bridge	gnt24wxj69o30bqw0udetlwmrxd8b8rfag0mn9afl7ekhzgltxqgw3o4us74c21y9jnmlt1g5lhyny1luaioqxig1xp370470kq7dqph2d6ateclhn1y8z39d599a5es43zzbpw5waszod0eqjl2x90z0mpmgytq14cjtu2c4xe7x1xeuclruohi7w7hii0iqucitiyoiwu7h85xzwik8irw6d7u1ojex0pxium1hnwl5lcwndy71m02ouy5g8a	273.769999999999982	54.75	3
61	4052487938	Ozu Power System	iuvr9z3h8ubqfsdoln8nvf63635rb6fm24svztznnifv0zp9nhhd5swwgtg94bnxap39tmdrvbv9vxqx0izt6c68gk80nnnr5bk7exdt7jp1e2e3xiigcgskoqnwryamai4hww2cntnmtl4abl3yhibylvqrfw1elmtpv7qrvvcjrz6d3tqra80qiq4yyd9gwj5rcukvlioi7u09va94ky7b93m03j3egmpkvt3okh3x4mvunppjxr1890nya2k	259.560000000000002	51.9099999999999966	6
62	5896242609	Jabbersphere Side Remote Amplifier	tcl2hb4wf71yjccprosm8b1dm912zibwal6c217gospklbgxu8pwm6zhu7o7pholaejzknpvkva24vp4fxtcn114shfypj4m125s8c2wltdi44ogp4p62leojmb3lmoxfj6ymjwg8foo7zhbzitwvctxek7xp9rkpl7zlvi78rnejzrtjchh1hlepf2guuqjftx8r69v8sxghl1tdr04p512rkpx22zfns2j6apz4w1ljnmhkwazvphnjsy9mbe	354.139999999999986	70.8299999999999983	5
63	7208737486	Gevee Side Bridge	l18tw8778rjjebooob39wgmxwqerp16m99tl282nt55647hiye5fcjs9ijhr1a259bs62ilys0ml40u3o26rb2yrl62vnapbs8115jned36x7gr7r7a6v6433eqoan69hnr2zzsn6uvzvtcdqp8eifglk5kvp0ryuo3g4e2j2gv9mbsbk3f7c13l55944lo5wwnw7ofmywltvihaafbxkl8r2gi98r98gzyzliecevq5qdken72dk6wf4ibmhla	554.990000000000009	111	1
64	0004645298	Pixope Remote Mount	cftvwrgz79o7et29q4xnujmqr3pmptoulchjgfv93191vtmygxosagkt2s8200r7lh90jplttm9uoq2sisqll9pkr52d572ihh0p3iwv5m50csqc1i8edqtl6wfjx9n2joohi239ye09xph9k7rl3kmfyzrcved5gd4iwncp1hlpxk6e06vil26h0ew94dgmhh9bb1x0kfnzrs0db80ncn84us5fmeypc4wwpewfjnf4o3o644s41mmu4nr9gin	299.329999999999984	59.8699999999999974	3
65	7880240680	Voolia Air Transmitter	at0q0fz97a2kg0wjxcyc2tnheznjkrzvw6aqtr7hwyowwu5srd8ztt7ljtsb2uhxlysvs3xny7bwjeq5xmjm588lc77a09djfhx0cihqaehi1v90e0ltuxmp9avjxadiii1mkpqts74qrko9qnd39mcp3qa7d5b9unekculhhtuep24ijcyms3iwgqkabpypvuae1gg0ac4hc0qa3t7nkvx9kv636bcbmaqe27tm6o6pvxpm5xy967twdpf2l48	494.029999999999973	98.8100000000000023	4
66	6015063518	Myworks Audible Case	xorz1ub6d6zwrkuhvy4in1dhr0y14e0up09j2ak3un6n59k6l6l9u42yzhl2ucy7az6ydhap30y290in517qdmvk4ilmz5znxvx477x4gjht931oem2fjug76i7po93sqt5h8vg1qd46pl8cnyp34vo2n6fze3ayjh1ute0x6d9plx8jmprrjp9398iw9erjrzq8xmt9v4v3k4snp1hbiwbn2e9c94ruox65f0wa9eez1dm9uthimlyk02ycuxo	205.120000000000005	41.0200000000000031	3
67	1694707226	Livetube Direct Kit	qpe3xsjoa1epa244jdx8r4imgnhekbyov6ku8uunco4gnncydr86ylqgvqrbjqy8snap3pynqn4t88fnsaop9jdz24uwuchvl9avt4o5565dkfuyz6il7e37sh5h9x8xrjvrr01jupovrfthjfzohf29g40kgpd6kj75sci1hdbkhwnxe3c1rb6hoipaszahz80r3zdjt7tzr0uz843krrvzqhzfngl6rfihgnfc3xteyeunujcxt1wa0qwcyta	311.970000000000027	62.3900000000000006	3
69	6193840712	Gevee Direct Compressor	21j5dte76jj98fs0pqup4198ofjmi1zx65ciedfyi1m8hji42udatgby49t73dkohk3uf6fw7y63mmc2ty5tj6swnrs99e3ek4uaoe1bn3onhc05wbroto9tmp28onuhjem6kfycpf0sxanl8bgrnnr6t5uz934bhwcd6ma7rcwhbpjawg0guxpis2kp0spzw83waykglehf6gujzsebojia7ymrcyjsq44t7j9aplps066x5bjpdc21yw3wuf5	177.289999999999992	35.4600000000000009	4
70	6675297782	Dabtype Tag Compressor	t6t28382oonl85v5etv1669phe1llw5132r5q2nw3i94myy6lsmb54c72f1qa6xch3apn75kxj6y3xdedsr8i5lptztz0fdlnew9ehlegcy182n3051e7zlcyibqprb1l46jn8dq4z4rlqat42xbq5ajdwheml82x8m6kvn102bhkd0doamcyxhldu0v1s6bt8u0v1xkahql5yy0hknmqupm48r4l17k388p1ajghi2so6xh7425bgreqjg5ewx	408.279999999999973	81.6599999999999966	5
71	2638833251	Kwilith GPS Bracket	b8yfxla5e596zfrypz4gh0sb7yokldg9sf0epef2ahgdf0ij4v41j1vkrdh9f3ezs5pc5tmc3hn8lw9wka9sm3p5j3z9678kgyyg4ey3an84cphbxw0ohyuhq7xioz8hqobdqpju0o8vdkesjtsew0m4wcaeheqvttr8n15mpv9x443jc0q71cscgds3eavsu0dkqq05f0vo995bpzj7504b25ztgjecprpbslerwe0l9ujwyjuvp5ecgdyubbw	562.17999999999995	112.439999999999998	5
72	5748925850	Topiczoom Tag Bracket	aier441qigcaz6c9m4h31xlay0fa8r2akicadx4w999x7af3qfg5uo89nh6pr20ogswwgj44xbe7v6xaymhyk03v0ozi5s3ba193ze9vuxd7kwy3ixhdu2w81kch8aweujk3bpzorr4lah90w5h4jb1qrnsb132wg52xipdfrdadq97zhvxxcan7a573v04eoywbm4pxnepuwf5ad0pp55i2lnh0tvpsjl8yn034l2tzmxov7ct0nbeccjccqvg	484.279999999999973	96.8599999999999994	4
73	0580477809	Tazzy Audible Power Case	65vjj5mixcev3z18mt494xcfeawkq6hoxv0bseffxasw8qvq2njlev2kxhnw7lmh7kvjv72hev7a88sac76uz44mtavqj7nggtnemu782lktrfil8rj2895rnvwoisl3erhbkn3alm420bkmexunsyk3ujaj30331bsh8ekc46ekqbh3d3ni2wiylzg1ff6e084dtewj8hltu24p1qd7e4kny44mpcfr3wc9zn1uhmi2xtemu8dbpim33t7cke2	332.529999999999973	66.5100000000000051	1
74	4873670678	Demimbu Tag Viewer	3ywq9yzhox32s699igyy3wdifvv6yjiqeq1mrbsniknatb4vyw5sj3wxjecig2m8hugyv8z4xbmrvxr9hne7i47dba5a0x4nlyoadn4urcwnztq3g2d107v5q6muqwfo2bk64a7qajgxs3lp5j2yi0f3vu4kge89emud9o7nawj8en99s62cv6af278e8rx2ke2dpnk7dyxv3qot5wgxg2leap6lmf7unlbiil7raa1rflewul8xkdd6ojgrnnh	132.379999999999995	26.4800000000000004	2
75	5170065334	Fatz Video Transmitter	yx89d9feec0lvt5tgtkvh8ev2v5o5y63n325mztaj1zoqditnrk3f3b3b11mqq90o4tf6oql78fw71kop20xu1m6dicdw6x5ia74qsh9qyrajmgfmvac5m1f69xkps2o21dwuri2uvbwww711r3v2ntv8mbvladrfvyzz59m6g163pzwlnqwarv2894u2m7377224o2wkz6951k00etgufltuz0pwusp1lpjiw2wqlnubnhtoz4yh6nlhheqoct	79.5699999999999932	15.9100000000000001	2
76	0135410783	Oloo Disc Tag Controller	nrg7fpes6xkq8j7ueqbrbpfmbnmmwq7tx9hagoh6n2754skw60yaucr4je9plqwllleutt79vvdxfv17ek1zdw6p7hlusej8h6eeaz2zm7qvh0crt1wijp7t2e8p5abm6i50w28ihsxcqc7tijd68eb0kdlxcpycm94rjjqy2cgt3ojfw2lsid7h2od6i4mpao7lc8iedk1zculu8fcfcq6h5lluuu9bw0tstu58ywugcsble5mgb086kdntufv	38.2100000000000009	7.63999999999999968	5
77	4361943092	InnoZ Side Amplifier	98jm0j2c1ffoorngzm0ov5mq4un132dh4z8t3urnlx6l3kdfha0nckmwb43viveluz4cihssap0fyg5n37q4njnxuoriufn9vwdz8nibvpm80m6v8b2l9ztyd247agx3r2680agolxe3vqbzlk8e8efiv8xa4leskppks8wu6xqrxy0p87i7etyviuuu95mvh7i3gdwu2wldlkdh7w564xlceb5mjnwgkrgyedyzb4yo624o4047darn8ollm8p	124.769999999999996	24.9499999999999993	4
78	1619047747	Fivebridge Audible Kit	dexxpw0yqd42pwm6y9dxjik5fw6lczq3pxvfxzy68nt4waiaitro9t09qvxcpkvoa659izb6iid1bpyzxd8u6rk8853ogz7h45as7wa4e6nue4nniiyd9sezi5bx48xizzr3pu3m6sj8v96gi9xipkbcyhabvfikhsoatzhu9kygmmjdcyogy9z9qxtrhon9p5qmzrpj869s4i1j49oywphfh5pes2h28pzbf8jle74t28tbyylrqqdsmvh7fg3	346.620000000000005	69.3199999999999932	3
79	9276968525	Feedspan Input Disc Case	qfz8h31j4s9hq1oxqjtdeloj3ewiz12b9rgwr2abt9d717eb93ytx4l7kq9co70pm0lvogo4wraf8wateurujjheu3ykyhsfrx8y3cvtdf30mi1zxsl4lpi8htyxfy1jq13i3eolvtq1pbgc5plarmg657byvpdr43movwjns2sf21yyk5b9ezhqowwhaqy09w904r349pcn3rnvllbtp73membxfrpydjaxmu494cao6pobem41q3frwmkjgzg	212.189999999999998	42.4399999999999977	1
80	2769866067	Topiczoom Portable Component	dg8rcihjm6jyye7krlrw0n4lg3vsc4milzupgni1u7xwovt77mwyqo8i47yc7r9jv0ey3uaoghv5477z6ilsfsyig2uv2h6u0pfa72sic4spt6daq1uiqyen13bozulbdn0shv1gbnlbcufk7xth4wj9i71lehy1h49d7nk1zaw63z6ndavem6p8a7j4q2q0rvyy3p75okd4f2yoe3gevb8arj7ps9v4cjohdwsk9mav3ksjmgw9rgsttgvjcef	136.860000000000014	27.370000000000001	4
81	9855007888	Twitterworks Power System	r3nabel8y2cdlmiupm99c2k90uwc6qvt7wqymbkjbekz0xrafp937ttfu6qbztqvdwv9nw10be9kpb9o5g3megxwo9oshmrgkon3vk7hwqpovf55989qbh3lwyk3xrwfpfvtnqregl8nnby2fdtakjuyc25t4zrf6lo59qpmuua29b2bva8tcfli1ilyjz6whcpru5v3nvvifzsep5zi6jf9zaqmor3q3lpbjp8mlc686mvbnewjybukkzmh8dy	411.769999999999982	82.3499999999999943	6
82	7879911683	Digitube Output Bridge	yaz9py6jp3lce99tuc1zc69zqdxk0x43wzzrpt1fqsj7ekf6fqw7d711ksuyz88q30e1lceglctvijklzc2lecped36dj324fyr8qze1wflkn4azwpsj8jv8mnn4shqc9xavzt6fluubf8gm2taxaxsbz69ad3u6d0wjdodipcocpkncz43uib8d8pjgayqmzqc1l1io7b7ber9ni09aahpaqgt33jmk6vmzuabqhze5bze3exm8s5cqq2fdexw	161.199999999999989	32.240000000000002	2
83	9998843041	Thoughtsphere Tag Tuner	rus1jkv7ue9wsg0botbmyvumu9tmssj0mtwszczj0pjzl6wqepewygfcmbivu31yi1l69yfpui647zbm3xblm17cpw6ulkjpkgcka5sw3ee5u27ff5k79pny455m945e7isuwe1em87l1d0oqh49p8gq5v5avpsxtt6ija72njfawemz2e40eawqoewjaiypjqgsyw7n1i4ssiqpmgjp2vuh61fgxmve6ewt7w6pnpeurqbf6ig6oa8jb8we35n	56.3299999999999983	11.2699999999999996	3
84	3522450587	Oodoo Video Bridge	w5dzbleg1fr3vchxho2rli86pokpre3avyz6yaswms57jqwcoes93qg5ljvkcnkoq2jrl1ev5lotp97zam6413zhc9skg0petcqltgudyc23baln41vsib6wu8mqus8i1nxnj5yio6ps8ua4bd99gu8nkaf7pzohnjhbkepez4su64rub2idee3bv3i8riyyhon7hxh9sfm35d74iimh656ev7j1gjqn8ywh6w1gek54g9hke41sge58cyrxie8	293.410000000000025	58.6799999999999997	5
85	4980473812	Topicware Performance Gel Component	i4vhs4cdgrtuxh2qxomtndpuh6jp2dd4l8j8302rkw5ucjlarodzhv2322gs5w7qfwo76qkqgvnbwplqrbg8daoy8mnc1bskie9f7deoaw53kt27foch7k6ygpwopvx8q4jcrtza3oqe2c30pxb2yfvl2nrr3n6zj094r9l7bwxbo494vy1d06dvc9ss66ev7le2wq67tl52lrcyap3ll5t2d5cm9wjj2b2u6suk6mttt3qm702ndyf8ww1lnwl	747.110000000000014	149.419999999999987	5
86	1303766592	Zoonoodle Side Gel Mount	a6kruyerm1bh653pepq75rf88j2eiihx21aplrmfmkufvrl63m1rabbnyj4l0a3hangbiqg22lifxdj6tfzn3msfmmzjqsrp5sfvkwpiptiy2f7bniq7mpkfu308ybmg2hjgkhqa28am6wwi03nceapmesuuq1xt5zltmok5dbzluwyq56sw4l4lcpwd7z2fdmu5v0kwjy9kzh9qzqzl415fmci22uue9hiv3tt54l6z4sonw4l3f11kcqy2uvv	85.7900000000000063	17.1600000000000001	2
87	5249958907	Layo Auto Gel Case	4818fmmb3i6cufw9zv2pv8erazqm4es3d9cu0c9tjhic4seurid7uypfgk90kt8scvufmla2z2l52qamllfc7y7zbv2rn9ni3f6o2cu040t17ugoq67esfzt80lwbw7siguwwvxxcvawhhduk627d9fof8u2wosly54id631sp5almuj4nuqm0qrgzkrfvdj9m4rpk0ebzjim875e0i3qpdysktsfz04losgbfrv7rnlt3mproobgi3kza9azzg	108.049999999999997	21.6099999999999994	5
88	9284705840	Zoonder GPS Remote Tuner	jxonuyzt4yfpm5bmf3opr8vf7wyr4azpfl65u5mvj6qwfqtczfzjb0vfukoqqp16ly0p52cv4qimu19xgw5f22iaacx5pjgafacfq4ah6eh6r55vizqp0xo8w99o3jsbc4k7lpy3cj36pk0ygqdczpzbjbus14iq0tjn4j7vk8fi00degi3or1k65dmakne8srh56jtff61scrrf5phdy8j34lixwskp0jyv9wo4vmabxxj78xky2aqi3ramfle	257.519999999999982	51.5	5
89	0676930429	Oodoo GPS Air Mount	zi9hzzed3kqalf38rbe4n0o3dzaoyr7t310u8aesg5fs2bwttkzex1oecwyjauxygxxmwy3v3w1x8w8cu6k933cbgaxk9vadblcauy4wf84106e7e08gu3z7xkvocbffyiq3ar2ms6uaesbtygv9ug34o4sczxhcu9mb5ehd90dzx5za9ksrz2wzlp62svwlhc9faqqpcqlvgi9jetuzmo98p6lniq0ncg0m3iv27k4r1oe879dvz87vbn6jpj8	181.389999999999986	36.2800000000000011	5
90	1413466730	Katz Air Kit	k7f3z1o62gcvzksem64j2ir9ktdazivmb9ws4bwsz41qb6u61hclmu80okkgoedks42v5odf7aabo0twbmtc07bzq3yytp1vvmdc4u11i1r9o779ddh8z4e2y2jt0ezpvfq8caqe1717yfa74rnlv0d42w6lbcc58v28xmgq8c80xn98q4l2wlklhwfx3nf3s2rp5bfdspknhk0k35af49lh0w6renfov5387xkdr5dcpb45fpmwlzrtz38n5nm	268.430000000000007	53.6899999999999977	5
91	7441804044	Zoonder Air Digital Transmitter	xweylwzu2h3w0x92pye86ks6z9ifplw674qyw70963vpjc32gjhoqeem6mv989t0zhsjkt315dutlegtoxwra1b5cwyr1zpwkszxlv0lfimpfzd62e00saty55g4v2j95w2vuzy2gp1311mylq5pl8bdxbe77s02ktwma94xrw6blwigy2oym2kr5altldou6anced7puaidld40om6a3bvlimp1l9myeyc586pm9wtxbgvt9qvnbbxoi76yf0j	119.739999999999995	23.9499999999999993	6
92	1550561451	Kwinu Tag Remote Mount	xakx46woj4gomhwhbx83a5o7asblgouqc0wtd1opbbrle5gg7w8cy5yl6ln30ga5sarky5qxqzqwnoyjj4jt5j7of7125wcng3c7w7raeoeqwnen2zcldk5ckq1o9fbv8zt1kexd9y5cix7vt0n3r4tv2ny7n1ge3zd1v4cr71gcp8w08jvmk5he97uozvtrxr9pg38qtayzm2n6y2qfxhx80754nee634k0knx0xf3npnmhbrur4kyhzmn4a4v	73.769999999999996	14.75	3
93	6063807727	Youfeed Power Power Viewer	hvrk0okes4brnasmbjehvhr9yjj2v1bth0qqsnvhpq4zetvhfdycajmg57w3mtffqlltluxf63a2kgzyjga4mjwexpxjfej61tiszifp1cct8l3qzh2oqw8ju0f2hp3xhavqbspjp2noxjpgf3gj0g02rd19nkjhtbzo4zlo0k7ntxtm0h41qsf47rwzesw6j6qv0m65s8o9fhi5vuvvdaq2vsxp6ir9msscouxbkmzxzr2k91oykjyjjipbapj	202.469999999999999	40.490000000000002	1
94	9707852142	Feedfish GPS Amplifier	3388m66z34buf7pkl8pm0z6qqgnmvy0viyaubvhn8cumuyak60i7kvri3ik5apz6pbj1qj928ucyrb9xzdqaslmoc7lcd9cnyixpqk2akilizhwrdv5x8lm4zq4fdeicceuz9jx5eqtiuu5qkttlivjd6t9fvr4876ucejwp6hmxn2ikshdtvz5vx793yv3unwlnbs17o0keh9fs4xrzrssfvlr48cve52bf51sx2hs2i524x4m9xybsnnlcpur	175.930000000000007	35.1899999999999977	5
95	0758726317	Divanoodle Disc System	xhjrx1fjinb1gyna3bjkzgl330k6ewo1ryn8oppno5qwrxlnypztt8egx0e38zge57o2zoc1kt3lhw2t7b0v3rhqtq0p10mzko6kwcghi8d4txgclcwwdirq44piqqahc4bkgflvhxetef3vd0riiapve6vvu3bfdecfrkxrfuv3246k2y3buj28zrj6iop0bhi5pubeipnw9ta3twdsy5leim1bz1rku7gcif6r77rtnt93f3koeg5tjpm9w96	371.189999999999998	74.2399999999999949	4
96	6978264967	Tazzy Video Adapter	vx35s2ilh4m4s92hqq0jhkce3li0no49epwgwi3hjreeul15h5e49z518u6sqgi64ny63fvkhava4qubc45rs1soxmfkcq6ronp5q1hjagksq4ye6pska6e0zjdu0j6w7wtt2g6ftahz2bwerkhx809mkeshyy9l5j117bitx24m3ta6no3ur9lbceg14a3d73fin4zhnyyovhu56ecgo1zv4b127dhvqi6szws113ukunfhjl3n49ksqgxofyh	622.25	124.450000000000003	2
97	8914213417	Miboo Auto Kit	lp500vakh72gke6c32mj15craibtgscjwkhk8wj7lfdlqx9myywkvf8awb64v0ommusxw9u0k9bcmhsjb5uugxzc2xndsoe4yod1nzmgbe5cnaewrjlec49qln54mtpqaslbmihzx6djsmpjfbtqirp8qlg47p5rywzwcnai62cmym7gsi6rpdz6256t4ikqav2464tvk4a3ysgbv9db14pwlf0xnmgv2fu0c9q0amm44c5jqqof47tiji7puca	416.279999999999973	83.2600000000000051	2
98	6909658647	Kare Digital Tag Amplifier	4lb8jo61ppjuya543oz81paoo7ftstcbtit8ed3fqvaqkcwl91bq0ofkxachcg7lo94ov4ym7f15bmqgfrb416z3mtler6iupdbjnvttqsjqxzip334wd1f0plzo1thm14wh47j77yredo77manq9aqkb27q63ln6cbvd3ukycsb39accn0wr1i6wr8rkee73cemdd1ef0c0wze18mw1984hmpxo1smrqr7lyex94igedos2xkj9ckzvk34zka5	41.5799999999999983	8.32000000000000028	2
99	1060736708	Yamia GPS Mount	sqomk19oimqerc6hc7ix7krliyon1gy85d5fzlkb7iuomvwj5c9klip5gxzk79zunw6hj1j0v9ce6jg2cp74j88hif340soc8xtwlkw3amxt4fu4gtdbnu6dphshi1mvlvgmanj8yx5yunogk1ceoimuudetyopm5lry929jpk5pbp9vms7v8losirri9j8mlqgavpfu7a12oby9atrp02824y5m09tzbkx9bdwepye3th6vlqburqa1fcihr6x	224.659999999999997	44.9299999999999997	2
100	4949986653	Bubblemix Tag Gel Controller	u0473rx5nz4rvsht5xj9aot3pcli3xee4u883opfbgz6ml2ida9sj7stybl95lpyz8te1er1cu3xppm3a18g6sliyee6oefiyddnbsfavt4aotvi96gqvjfpquwmk3ni4yktdssr09ixutmhcgfzhchikljxm6j8myz932tbutjycajpmaf5ib03p1fbbpcxek9ndke916r2o50ffs8it5q4h0g4hlewo97qb5wqltvhxzzp7c085k7dx5hwzm0	693.870000000000005	138.77000000000001	1
101	1449849952	Brainverse Air Transmitter	vc0ia98bo40lwru3p501yhshb0nqwm8lu8t1dch6hjl5e8xa3965zj0jbb57ergvls3ccvf62ssorqma3lm9beefztg5mbisn5ms977el26a1jo773cvbsu96dmqja9t1huixwaghjpgjdwey6iohfvn7wit82w0p6ghed24klw3jbfaeamklo1tunlkbjac15qm1ojxemq4gq0t1sufzava4dulg8mljaklj1tacyk2q8tehk7xdqjl55b35uw	458.240000000000009	91.6500000000000057	6
102	3069408142	Aimbo Output Compressor	9wdny2xg0jtrn1x28gk37up5p2848iunr51rhl2lusadh4yjtqxhk70xfackxbwl6008dfb2159irk739qay557v1q5x8a144eqg328jllnmtfr7insbwqo3v5prtd85lmu5djzhfpie1iicdcfp6uq5plz73br1vnd85pta9iwy3q4gxiicn9qg25bawqeqyulci7pfpqjn13uaeogi7v8xjm1yj0g2hedxkx7gkvb1uav8pl7horhqi6uwc1d	340.860000000000014	68.1700000000000017	3
103	0674782900	Voolia Remote Compressor	1z4rjsk1cpzuqlvsjxg75p2a2l7db00hwufu7men8jpinxlflmj3o2uncizkby462oswzuvmkih4awlqi56qjdhbej9pceeoh7wt10i1g3390t273cxatlc3z84bf9u86p3tfgbtij0bvm0gctt4fyh65m9qlw2x2uwwbmgir96wg9v25n7ww9xscx16b702vze95467ejsr6vaj0zxakn4k3kpoebmpf190jdwjfkn4mcmxpx6q7lojs1xytgq	317.20999999999998	63.4399999999999977	2
104	7646895290	Pixoboo Output Tag System	18vurba4716ka04fjqbsiupcmbcqtdpbqctefexrbrzzuz8mow665ug3ufzpub80647l08x2d9iey20u55v0o39c7mxjn1zs6tee0d8tmy37xvxs7kzl1qrf80ruygvm5xg1c1i31dypsmjtgt9y0qw2ylix5mnc77ai540q933if26tbi6ozc47d7sipflbe8jadutesu7wyujt2j5dm43z0eqmxwtdb9k8bzcwj4nby26s0d69km2acojdlal	496.120000000000005	99.2199999999999989	6
105	1782452466	Janyx Air Kit	ocfuk7tpduzsua1ndmo9fj6svm7tkruf3729gsc2d0osmh12plzoawaaq56dl9v8z5g2h3bzzy2tz6j19xc2rfwkh45qfae91trus65q73inxa8g95gtudmjunxa9jtd404zlmdesc8ozsk38otaji7sgsd11ia0bauq2pdv6j3iuioz0bzz50h5t5n9xhquiqn75hve13jvtoo1ms2eaiuhfs0b18q02dxbl0i7tcwqtrzvhmxfsp854yj10rr	180.930000000000007	36.1899999999999977	5
106	4940942084	Tagchat Power Power Component	begw5y23i39ddwmx9k2uji5vemgh6m3xa74zmsmmllncc9y0gnur24yc3c2neb7tfd7gzy45dqutu615rqfabcbywjnlay6wq3sbzdun85978m81vb2tpezv4zstuahzqeegqj9lx7lcc8ikejaj4shqptwnu8o8cbeexloxobt06w66dq1qr2ym4jn8ekj25lwvpd5pllsfu5xonl8q4qknm7g3mt2te0e67wqy636kvmozd6yslbj5oig8g53	302.110000000000014	60.4200000000000017	5
107	2475950775	Twitterbridge GPS Bridge	im0pjpg87unj1h0v6y8v1w808l8zx5ey1odjj9z0n4gu74s1amuwlb9v6ad4wg9llc1yieien63pet2j4xlplkoadr9ixja4f9yjyti6dtmn2fffndkpiw5eg7hj4twpmbc61qrpfa5rq82fiogr7oq25klp1of7grtvdbsi17wogg4ilh0p1tjcyf8zmydot90b7ntx37jfhx5ybi6lhyipq5qy7cmjk9zwmmbyn8fs7tpsu1ivuyt72h2xkwd	145.280000000000001	29.0599999999999987	6
108	3193660133	Thoughtmix Portable Electric System	nq0961e458a3t505rgx6oa29nr5l0b7ozfbg5ecziyoaaru7kp10esuogr8u929zr86t2pj396mcnh5nshmqyfq5yavpvpdgu9cxkcjnvwmuh57ppij510d1yd18ozzu4lqwuq9jwqk3sba5smgxwyuhtp5u4exd6q0h3qpb1gclgwn92tec3nqjk5j5moyr0353kydn7hnlk1z2iv5vjljgvgle5974z66021ukjegec4rm495lvq8ytmm5hsa	194.030000000000001	38.8100000000000023	1
109	7723938646	Fivespan Electric Adapter	nadnsbjtenizue2ingrcuhaoxauefn9oty9oipr90jhiabj8kojxsewikt6kh2lbpy5xrvksv5t59jvl0chrduzjjvxhhschu1tf1szekc42t31mzooplzo90ym2pjxed8rt2hkd2fmfiokvyz1rf5lcrl7tl7n69ck3k2705h7zdb9cf5tawv8ysfu2ylgq5itetq3yi4nbl3pc91wighq0uaq3gacogowpzykjcy22x1im7sfjysfiw916gii	385.300000000000011	77.0600000000000023	4
110	4194136931	Pixoboo Disc Video Controller	tl0jawmobm0amy2hyzdvaca0ewfhr7oxh83s1h4p97s32zaxh7xmovxr00gvnckq4kslbn1z53a307jp4w3co0ivxj3cufnn8benkmt6q4uuaih13wolg07fejyh9myyt5nha0u36ypwuv1385beq2ihgd23ymtjrog7o0lvqo6llgn9kbip6443qyy2qhcu5u8u84m5jfkxd1uzua1sg83e3yae2c6dz0sfmvostsd3u3ju9u6fcxxhbpqqwc7	664.32000000000005	132.860000000000014	4
111	9661235800	Quatz Air Viewer	pv1a97w8oxmcmb8q7ted7lm81s5gqrvdtgb5gm0dwrpmx2vcmlf84e97ty92pfajyr7xr306ldusa8tfdclynk4elcho95u9nr752i210wydub0w7wck76i9yza96904unp95j0zff6955gms5w3vyvbri3kpmg9tqbanpekvdlhqustt4e7uvk3a8jrerulft3u1iy8vbbkssony4msn3rqk50imbw96fauj7z1kfrxx496p5sas0qmvmwye23	250.830000000000013	50.1700000000000017	6
112	8801360517	Eire Direct Transmitter	cgvdzpgxpwxo3sptvznt3w2ft3wbbrplykxznqrllayr8fwi1tlb9d47j1zpoj4x02bzljpywydve8ykulfhhkjf7e51bj8iolmkxg1l6x9di1ev76ksoj5jpe8tgfolb39kgy46gqiaqv9wfgifbgueyxlnxe1cm4bfa7bv4lgpq1qxlyy1j3gjqtltqojxq6qvz5rnab72slj6xltzh1a66ofcfx3damebmr0178aikyfcio3ipw6uo72akik	137.27000000000001	27.4499999999999993	3
113	8142199726	Buzzdog Power Adapter	3t9afhv8fjkq8wwbq8wgpx410xt3k0m4qaaa9uie7znrn63x2zqvczocjvg9ard3mav0z885bema6xa0ba21gww0we0ondy648tfueln5jkix7yosgzw7igr24f4jeae6s5vx0xkypxbs3agvmaf8xefoyd8jsps6fzmvri5atrl73ddowd5uy3p0fl66w2i0hv4zuqwlfc06yzhwoexy1tr5xdo38vphtn7e9mseb381v3t1kn9m8273hjhju9	451.629999999999995	90.3299999999999983	2
114	6329023302	Meevee GPS Gel Filter	4s9d5oar1xfa14dcolqeshk352f7hciaouyrbhvrecpyq3amrmdjqnsckxrywsonog81ui5fi59sv61aptko9apm3lawuiml8wg08m4k342r1m0c9dwg3y28oruh65yddbj6twmsl52nv7k1ex6b19qkfz3lnz8jmoogtvd8hn38shkjxu3x2f0yj68ljaav2bvlplc76s9g3pap7mmgey3134aessiisrjoc20p0pa8srd43chiq8gq0bw9wwn	93.1200000000000045	18.620000000000001	2
115	5108917327	Leexo GPS Filter	7lp40el6hcgx6fcx5islq927sjwbo3hnxjz3q73am1zmygsmddtgv0pudaze97m5is62vv3x11aja34jf1lmfwcuh3whlpxdhjecdc06ch9235sofge4u83h4mj0ldjtjjtlfahlw6ums601j787hpe4octhdniqp5te13q1yvtgdcs0fxj6ohmo13r2ymp3gfo40fifsk07zdt2yc77tyn97svjhona53c6rgoqvu2e27pkrrajqxmvvlt3get	142.550000000000011	28.5100000000000016	4
116	1862033038	Trilia Input Mount	hjd4w1o4ttcgk2ye98t1neoaiurx9vov0rydyub121xvfzc8qwl306gzcxvywmaj9pu6udevmsg1rqe95ap5o07swsoe5ctva1jru6x0i8k376m1x5pxq2mbsxik2r8u7vixnf29p54h0v46jmgz830gt3o7lapo4bey5sopxzbqkq8lq7s4l68ksh6c5wv7xgck8o1pfeuwjyv664vmzcwvp1nplp7xe3a1mjlaa9hdg2fg4jeik6q7qo0bxcd	340.160000000000025	68.0300000000000011	4
117	6118202011	Eimbee Audible Tuner	jsh5lrbfdzaehayxl7tweysr1q5ce50nyt0a4tzph77cjqiz4slgznciz24gsywd3bb79gkkpdzoqjofjydt1ktt0239lbmv68zz7ykqd7sgetpyw7dpz4gobiwx7vs22zf33i6srj9opgg6uiaqdrbyslb60326bihe9btww27zks4fj0g9n7cb2pkfffk7xn9muw6g369wtsrz7vwpmfk29augqq81utzd4sqnu9vfdfwtnhj1mmssac8i5zj	275.310000000000002	55.0600000000000023	6
118	4637949840	Feedspan GPS Kit	eh8wge99oddonde9j7s26dpsu3zcks059866v0mbgyyv0yk1i9bxld9sbxpo0ebk1oznmfizf7g8toq1vqc2hsg3k6lhkx58purmkp4nnuepzolwrj2ar5lgafn420uxxpu04iy32du3a1omo4a29me7nszyu9zin1e2jf0lbh9qenj2xtgc7cy208u22xj3u0u19zg4au9yos53f69psze29h30hfk55dv9tn5cfitnb3igc43vahkknjnbihs	532.200000000000045	106.439999999999998	5
119	6480124282	Feednation Portable GPS Transmitter	ba80bo6a8t8b2ufzqj58obmq5r6q0ntrdk879g0sdpp6zqaf8gdbj6ruwwj3dbkxc4sltkbvzkwo3570facdc9pen6rxb0i3lfoyd817x4vzv18hyvxr79v805oal3qa3q2yqy7sfrt9ili90zvact79akleefmy9blkumq3g7ph5ogfaejn5vwb1ijd4oahg4wbwk6obxvflz9ouufhnn6q9ag3k1if7a8gme1f8v68z7wye9x462qjp7j2tia	120.879999999999995	24.1799999999999997	3
120	0892689796	Mymm Digital Amplifier	ccu8ddwqmmu30a3fmw6hcso15ko8zq08yaz770w5r558nn2pjqx5pq4nanmtjo5hfai2xtsmxzykbr601j0p2av1mii5s7gj81sbnxa5nepm1oz2z6pnlqoc6szopxhywek1uswsjdohf74ji3hqw7e2fshtwr52w2lq0lrfhzq1ji94lal0hwxvundojyyj3n1r07hqgczroy68pv9nub4wlido9lqpjewyl8qnakz67vz30soi1ns54ldg9ge	112.560000000000002	22.5100000000000016	3
121	1388517353	Vidoo Output Bridge	5ogsh2u7nd9dr9rrmjnkt2s7hdft3kjwrdopdqsz6piay6evwlx0jd79zxd9r1cnvgynojgppkrqtkhxgdbxcgavyk33rx4uev5qx3z0pq9n8o3umrip415p7chopzth88q7k0rxw1k9hhazjaqku5ilksvmjfrpla30zuhwatfdp2skg2ahg97xjywxw1q1dgsuyt0g5o44fwywffg6lzehqpt93xbti8uee50pnjx5098gnimhl4k2hdmptxc	53.3400000000000034	10.6699999999999999	4
122	9303604606	Lazz Output Compressor	0txev7220uh6l9qqd1drcp626uuxmy26wawbaeiqwtihzjdjongtxfmr55nig3j1btejdq6jus9m82l4r4x6gpzdixgyaz1r3kv1kfdscyws5kj01700del51konvo2sc733edlp00f0cx6mkhh7hb4vydle3z7om8jgcfrczqxaaquikbusj6co19zszuu7lwgnwh23rh3amuir51t95fumv4nalu24vvzjngnhhwz02t6qzpwhxtlwb9k18a7	54.6199999999999974	10.9199999999999999	3
123	2521271941	Livetube Power Air Compressor	huh9sathg0wrsxxakcst7l997i9rbnp7j9b25gxcenm1c9bgp490b6hiep8caj8ecqfx7lrkcxss4o0jh0i75o7c11jgslo3pneblgy25s6xhho5msb7qxs0u4o3427fdzwxyn00laiwjnkas3ika3spzpnfv6a8tojzk64x8vpq94juv2zpmbhsmjxd74e1mzduynz6pzs2xuuog6y3u046xe6007sifc45p849ih22wbcwws63ow7p5fb83fr	486.769999999999982	97.3499999999999943	1
124	2578551695	Yadel Remote Audible Filter	f2gu0yfgywkwlffwiydweis5ngmlya1b1r2jtfr50i02lfss36zhsz8lwoemfj9exza0a0ex50u4r143akh0n2hkwlpwl0xajboewac01d0cmkq2y8sfc3eoc8saxutoeyoztvckzknx4by1kg040fngdmeok3ojyuft5np71uel1jurs19jae6p30wy80mxyftyeqjpxbpbpa6kbnk5l41sq9yz5xl4goi7a6btp5hiyhk3yxqwf7be5ay1toc	247.569999999999993	49.509999999999998	4
125	0694082043	Dynabox Input Disc Kit	qy2c0kagabcwwdagio87jrqzssnv4u7q7nyqi519kaaejy2qivajxet8gn4l81iwflz91a8korht7ehvmtkvsn2etbj69ge6al401jcheu4jso7mdyz9bjczjbr9jbyc5j2mqb5fni2xbull89tbjeie7mscfedjw3wr09vk6yh18gunpazq6t47kx9rqlm62kixrkwuqldeo0b5eke1zjkroju0cmwlzputjla9f5mwdo1lc4tjx3pnn9ewbdg	351.490000000000009	70.2999999999999972	1
126	3733495008	Zoombeat Video Side Component	wfymce72juhy07h2temwiczo5drem00axnhtpkwtcg1xempjkgisa883n47z2695t294pl55dmgwmytszd06jqwpjayv1l27n0i54jan5zeipk3v5a6hj2lhepbfdnncizf2ila2cuy06osz4541cwz646ok6384i3vnlroy7jf33cgusppym8fhjqn7ljyxbq0rvhq1juamkj88ft71bkuk7cq3jsdktrvlmk96mez2azwtle5zdbtunajzuax	83.1599999999999966	16.629999999999999	1
127	1970473634	Browsebug Air Audible Component	jiaxs9q0fmqjdbtxdpctqlpsrrq00ndn9t9pxnwlhl6iqekdy3doy3o9opk94098ywpvgf7psx4bgetxdp0wcfzokynln0fheemx7kxfy9zjzdypz5pczx7vizsp2eoi9oem47l0d70hjaktyt76jc7h1mhh0drnmfznqmgbevxg79qk3y1yp5i8nbnx62gwo2ioygsbh3t6iegoad6a86450vm4ofx4f2aj5c0yuohf5o5v6y7v05slf2spty7	695.100000000000023	139.02000000000001	5
128	0992331777	Teklist GPS Gel Filter	mvavmnn5nt4aazdfs3877eve5sdfobqfr12yi2wt3ozywhuucm8ecj6erkim0msqji9376ebg4r9a56ewnjka0h01ph8raczp44rokvpqe4sq1s156131efgi8f8tx9l0z4wuo0euj1hcpi4u6ddxyscpq8gd4i7ypeifutsezyakfp95sy6vw0wf1crgezsd8n0qi5rdj90nxcw6nlsisi0m3y6r67xgj6tducjsq5sf8ceorhzxdypqva4zlp	120.180000000000007	24.0399999999999991	5
129	5841993627	Riffpath Air Controller	4rnol41lsok15lbaqypwi5b4uc7jp5382kh9iolm7yeu20g1ob1rsegij9ewyjzor6ojjb8twrdvd2qf9vvr2ftjesxnypngjssxkrnzi3d6s4nqomwa5dks4awna3kx3czx9iap6k8zz4n6pptawsolvxf5jl7gvx3cy3siq31k299puduoo2qzq0cn1xyarx7wnuuazo5aseu4ldh7pcv5s3jr6zfue0ydyfi8tcysaejfaul2b3pidkytnmc	331.399999999999977	66.2800000000000011	6
130	7538269245	Rhyzio Digital Auto Compressor	fpyh44h205zgs6x5pb2jiq600xiv43dpkhv267l6sjg50biv1sohjsshuo0tyn4wgs7qcwp37wldb2mcd2asom1yfdvih0lteq1gmsdn9d82sz4o81k1se95qvyoem116ccsa5msw1iozvgrsiy4angvsq5d3zodv67lq9ooebx0harh0r43vs8dn46qnowa0h8thhkfbpwctnno5xwkaevyk916a08ci956jjy1sygzig9iq9jx3eacnl3wz8c	81.5100000000000051	16.3000000000000007	6
131	5610692837	Edgeify Gel GPS Tuner	76h21tghq3c8utace5kkse812i8fjxthg35yk15l6pvh2tjrarrqotueqgf7ywrcfw3edtnyl38oyyowod32hs5yo5hmgs2qebee4lqaby5rbte18y7i5gyi5fnyluxnejgie112aopp9f2lgwgwsu0rqud0dgkt8hldwuuyjkedhy7vuu6mtn70m6bidqimkdb6sqlnixxhp9fmn6ki3pxij5pg1plqh86tfsr90h7vu09peibumrnx5zjqi6y	326.660000000000025	65.3299999999999983	1
132	2066300591	Yadel Gel Adapter	d1rh95o6wjcybhjq62jpoqgiw6bhrx8ftlpomivamulxzsrdd4d63ro86vn8qtyz0yl79uhhhssbyjnkmtcoy49ide0woppddjxr42qt273a3gyp4jx0e1koo03m7sbe1go5nhbh3pqy3c0j4u8z0otdu4xyijeos0kgqunh6hnxugg66lpo5dje6klisjh52zbloovp2jaw0ox3kou4jr8zyc5qodwsuwbb86dj89vvcwyrgpc52cwk8w33x0v	308.649999999999977	61.7299999999999969	2
133	1861423455	Riffpath GPS Tag Component	w853frumdx8f71kg9qpvrxgly31dr6b2zf3d3gle5l7jjrv4qbldisnf4vlejb913bukddmde80oyab7wykpph337320amd65b9wkmvl1cdhphta3n6fq2gdfy1o4v51a9ptz4atpmaz8x3km76nynn16jzh76sp50sus945ahb4yaskzdlo4vyezshsqbeptt7b9clzqvg3phfqb6hpq7bgm3x5fzfctunwrh7fy8qhsyeyjhakbgmopfq2dld	127.420000000000002	25.4800000000000004	3
134	4732037115	Eire Output GPS Bracket	7ctygsh2vs1h42wr8o2m3q9grwl1jekcn6viich6qmybf81rdnf53drnkzts5vc7btxecul1ptl3egfcu5vgxexxjtb5db9btkw9og07u3cqi1lz816apazqbtddax920efwxb1qtxuxyrz7u0yimgirw5732ys650kv4gqfx7132rbmr39vds23l96wyjnr8bdzi48znr2qil5os1gr9pc1blmyf2o32e9mnio40sw2ommyl5d7b7ay8fjmt5a	224.080000000000013	44.8200000000000003	6
135	1318273762	Demivee Direct Audible Transmitter	db6kshmq0uh5jgzbbbn28l8oca6z0l0nysn1ykn9otddxoh4iygdkenws3tvn6xzmnmjbcm44neyup3et97cj4p17bx9ivkfx3nqfgkbysclnjbhgz4f82vtb2enup524lpizau650cyez41v4vd6v9wk5cnvla4o4na758yh1uhr17kfo86ojb87s4gxaqor4v39jn4snx1dbwylpuk52g8r19kuxizaky8lxdpbhmk37ws2c0890b0ggdfoxl	390.20999999999998	78.0400000000000063	1
136	4482978485	Jabberbean Direct Bridge	6olu3wkqmxu3eknp3v5izvpylam6c3shpo5qpufj5orz2u41wo1nu8xbkf1mhi7kwlnvai6b91j58nva9rxni92mg9zam4i3nesxebicw8msh32tx0fgev1bxy5wmiv1p9x36m857irha5gtx5k2pdgrjx9jjg20g5bnauajigeisrzxio26mbc44mtzs8bw44w2h9wqj41fnrcrlyj9go9d6rukjkoa1os9tqk69u22122ruikzulhe3619m0t	585.799999999999955	117.159999999999997	1
137	8322370922	Aivee Audible Component	y7y0fsai1610mkqdcuwpya3ahrtpwduplc1h9hldsk2ovxokhlso3vuo5e5tbocyf6ftcycewuwtfbsbr0fxeok3v0r7tc30ouekl2xpqhnm27gm5xcoapii5lisrefiwemc3fzeh7qvmc4a5uczo25azhdthhljio1gga387o57f7qurasqascmyjx8c1lsohz0pd84kgzpyata1wr9rarpsasrgbemicd523nklk4s7a83p91fv580dtt8f75	398.730000000000018	79.75	2
138	6501270291	Skidoo Input Electric Controller	piokornvtdzoe3bqncykez1s8tfckxlmff93fhkbbrrkfikrqv9joo1vjv9gn7x0vuxzmzp96kupyq5o4sv3mgkoebco9nbrv25u0l7604ecvni890p5opsksrcvggs6kosndbrhupw1tfel93h6o4ahhz7t6c6vcm75lxyma6hnepfqxhwyabkdq2e0112s8348c1b4itdm6txdxc6joux8zgaihmkl9ed65nkd97odbo0vb4hysx7jvqsy6u8	311.120000000000005	62.2199999999999989	5
139	5160343369	Oyoba Video Auto Bridge	5au9guro7j6r8repxpysyiue4bayr92nks6j7n6yoqp5l7z6xl2cz54u95dtk8jtlewld0k3y3ow5eq7gv9np7n0kggr6dqyraintmqlibp6xtzgg9dqz7uyr8j354aeaylx2q7asvweig923sgcbuq2keyb7ec7wf20ggdixosu9ny911hregwctjkwpzlcl6p4xkmeeimziyvppg9tdgi1sjb3gizh5tws0glz7f1ir4l9q8phw90ihb9vsz5	173.52000000000001	34.7000000000000028	4
140	5892031831	Divanoodle Direct Kit	pwqxhupa1bxto54zp7rpkrh27a1dn8yl18lsz3ilmiz9ra2x9o4ll38ms7oi6x9rb4j61bi9rusbzkc5n0asv0ib2pdy8pbyvrbgg2imo8swvs8tq4u3kpq6usfhodzaso4b4cx5mhqgk07u9p3cdyy6buc438bt2dp9s0ywo9sh4ubkjpd6j29fhh9bqrs9id8k8y330jvepwwq6u4qevtrpm1cwvs6i8t2cj1feldccnb7iuyip4boc5ye107	234.02000000000001	46.7999999999999972	6
141	8048778420	Gabcube Gel Mount	3f9f39gi8e476o98j4bnzxd191ceypgi1lf249e9j3xq38u8sypm9ilh6xtp5h82qijn32iwxfcrmo8xa4lk6wbphzbahsa6fwvjp6zzr0h4xas74k49q6wh9w620hkxik6x42oep8d8k5uuuqdm0jzycloo3f9f8pm9u6s8rwgp3pmp7n3u0dzm55v2y9p0llded1w97wghwwbihyc9xjdhbs93tn10uj3bq4xs81lplzq6w6viepwctti70eq	24.0599999999999987	4.80999999999999961	4
142	8483261345	Kaymbo Input Input Filter	hbkuvygg1ckte4da25c1vuwf0f83jba8rzvq2179xmj3eq9aaa3lo574aby1260lise7uoyy4y2v6hjec7l0vok3ni7u4wx1duodpyvrsg5h2yjvmivw0j5ogmquznxhyca356bow97eebnp817c878hrr5dnjgegq69gmfl26fja2nl618c4fab64a3x1z5zgfuov57mfs382uwiwrvtmn9zwb4cr408xf2tg8km7z8zlghfrq88m5201s0oiw	84.25	16.8500000000000014	1
143	6304118371	Katz GPS Component	92i60fwxxvujmwgnaz1okjl2hkbia5wt7gr43md22csaov4oe74tzox9d5c7er6o9rxy7n0cw3fcfamwt8u1qnfwjb52b9b54tinjcty5lvwffnc1k2bu5cricgim2dwdpoq3ce8zue7k9syn0zb3y92vms8tb3v211f16msdrqhjj8zxwg0o9639yiwhq7o8wckan3fk6ptjes2fs1oyliap1er4prc3vlxzzru67tn83b1ev9bgrdz1xl9g0k	256.029999999999973	51.2100000000000009	5
144	3696491461	Janyx Power Electric System	3elxtpikzwb32gn6708ilf7j09bqaglsf4igoj8gml061trl8etr0m8loocrsea2bq1izctmkfdyhad3pobl3ral249ycta92aefvqqtmhupgveosiduppj67zhnai8p4va1qx0j243g48ywh1rqdypjv3kc3fzvznfluqr4qjmx9n9ucmh3rellq2u21vdetbwlgm4ii0k9dksoh6p3mvjprnxh4tccjjslkski32s240hmdltsmmsfbbeewop	126.290000000000006	25.2600000000000016	1
145	8064586272	Livetube HD Performance Filter	4gtnu5v7hl3y91dll0at5b5117exwxe9f2mted0gfhu06tkr1pvnabd6ca310xz71f1pujm732zx8446ko4utwjmafzib4tquyc8wz4orzjjb5xpqbayln2j8c5nhaxl5mc8mskofx03c76oghvib1t84ikekrb2s4aaung54ufmvclrj350kln1f9wtowa6v5xwa77qo009imyu9wole6oj82ok2pmgiyf5jbpzxwbnzjqhs26480corjv7jkd	233.27000000000001	46.6499999999999986	3
146	3036977698	Eabox Side Disc Bridge	rcax9m8y6lk0iply6dj81334exeb6zsavvrd3x96uuv7ei6m4ys7hb4qazjvrzlycitx6dcut67mncc5zpddce11k85a775pxc0uwmxyi46yd6mvb2hpoon835k8wmokhj7wp5eeodgaqfaaovcup0aqccsn5l9s90ft19kiqzt2lktsaw8sd4ho8ol3x45ujvaav90ribz4du9t4bs98yjcdcnr7nrads8v1ozkypm9wf7sdcn5ur3phw99s2v	648.529999999999973	129.710000000000008	2
147	4105218407	Skippad Air Compressor	77hsen7hvb2fdl7listkt8j5sdc8otg7mjt414q9cidc7zw4o382v2dxor38me64oypdnj56wqvjudwhcx30o4txw2vzd8rbrt1c62pl2iprb5ycif1z94q139min86tvn6xz2w1f4hraiwiolzrnoj09d2498v9antgfi4n680tq8vav3xb5uu8910dk69xdammmmx7da8qlrk4r7gqfwtm0jdqx0ys17v0rq2oky50huh8sapacyqxd0aof9f	117.25	23.4499999999999993	1
148	4299599155	Avaveo HD System	72jb2s0ij2spcu5ghuykf9xdfv99iwrbaxbfg2t01oj0rux1aee7kkbbrlq1dvy3d17ytsgia38hl7qp1ewmh7ydn2k7wb27sctql5a225m32w0iq77dz7qe6isz8zc0uv3naui4h1biaktlso343arfrr783in3rwdetj7m9c14pxmkxb3bt5jnsikcy0dkz43892x7i2wwonqrljs90lldq431qm8fhrrdes60q4phds7df8epotmmkw7c3r9	147.939999999999998	29.5899999999999999	6
149	6819560884	Yombu Tag Remote Filter	c4nclhjiagwqk246nq8nw0sd57nn3jr2o4i4tugpb1j3forigq3y3g8xiw5wl2gpye9i1apqi65n4bvukd42djdn5ghav7lz2gy0jhwnhfmqlqp5hszuwjmgf7at9ncrbccnvzrm1j5fre3k2d614vxazxtv2kcdbhzp0a4grmyjvhrzlllp8i3sq3mqx8us5dwxldhre15pcdqexx9fmc8a3fbscudeh478gaqez33kd4v8xbd8e9cwkodllr2	85.1800000000000068	17.0399999999999991	4
150	3953417575	Skinte Portable GPS Kit	p85aeuehty4fnx08hu5k9tuquu2zalf2drfh99sgmapwsgxn6mo54vvvdolfi4wci8a6i16nrqcho9ffg26efgkr22uzmtz2vv6u1jxf4132fhltlugnp4zfegwc6g9856fvt06fvt4bl775o51vij8xlq85nngn3syfv4fysk7gsre6uoqkls912l29678izvy9x8khjv6hr2bcwel6ohp8tv6hrk0t9qs6mue4bkeanxw2mkzrbq1h98qvs9i	361.75	72.3499999999999943	3
151	5755643553	Skilith Audible Side Case	gcu03ar57syb7e0hjq22d8y1ose7i7scd8ei0nsyu753g587944i3j7gcda7n2xup20thb3yagzt4ap67afkad9ny0lqd0msccnlpatx0qh4a5ar72333yttlt4lf130grljgsoegapd8h1imqqczsrc7p3krbnikfxq2ja45uxf1k7qmajxircwrvr7677nwhdfr015607x7no9xq5ta1oj9hwvkrlsjs9auc95l66bms6hp39r2n505jrn54q	147.400000000000006	29.4800000000000004	4
152	9856110830	Zoombox Digital Portable Case	aqq8xwwin3gkoltrw9xjhmb9xan5h5x3gbhv7fni0jlxedafy0xkp25xo0n1366n5jzdskilt2j3m5msgvpdqj1fjuaa7rqmhj95qx0307w6xfcfqdi7jmdxp5jcndycfhksexo9bcl6uzy4ct27bzubypqjk7ugjxjpjxzpfqpkwynjmd3iq93f88wx3dxouml2jh3cl45mo1iybkj34obt3o4fgntppr4frndu5z07vjso8qprc5t192uecyi	226.449999999999989	45.2899999999999991	1
153	0072095051	Realfire GPS Disc Transmitter	3c3xoc9dtotr53h060sqhn8wf0zn9hl4v25bq3j96cwpy871bue8v62hmpzd94ml64z7ph45vtqblrewla70xniyuyc4t82otboyj01ckvmqwzchkspzaprxhea672c1gobck32z0lgbr50mcjjtl8qgnwqvue2fqwnyncwm8dou5zdv1393ena0qj3xj778gdp2v3drjbrpb08sn4kw5iscj16gskriaqxbrjfvlej6klubszojzlm27l9hir4	341.829999999999984	68.3700000000000045	1
154	6475967485	Jabbersphere Auto Receiver	rpvhnp1ggq2bct589izth882379mxvf1j59dx0r3x93ayjmt5iae2qto9jbhjin0179c77rpf36gr8yi4ks1s8k8uf0c6rvxfln3a0g5vf62yxxjdgo2hk1edpxfm5t2odkalytin1qm1q9wg3hedh5i6v0bmpv10wvfgw68bnmncqyme8scghk8672kktuny8talclwba5lyvdrtsmctycemfywa2kivv991fvxnz0ypiau52gcgg58128a3i0	12.8399999999999999	2.56999999999999984	6
155	3431967225	Dynava Input Tuner	dwm0obux5xrfbmqbp1nd5zbsoh1if3bygc9b7e7ym2up0ca2e8eifx6fmyj2xzpicacoy6age3i2ag6rfteszxy7hvnd3iwgodmxh52by2op6fgzs8rdf4hp0zqyksivw1j5c6f3qxuvm8l6b8x736uvvlzk4carplyoqyhavx1e5xd2f9jbg2fw9pl4q8ptr0rakwftn7k3bsqif84zzvj7bp1vkqwim3z4eq48jqpltwswbqu61kpwytv3frt	563.529999999999973	112.709999999999994	6
156	7934665675	Fadeo Input Remote Amplifier	pzo1ru21jim4k16ahld3h7rl15gy9l76368lb74ttp3l8re7xy4aamqp0lx81tl6o7fz0rc01ddwnbcj5ab463jxfxw71vvzho34pzd5lnmczyv4tfrgb1pv6c3vp9hx8sl82th23pna9kuhd0c9hm7p5hg8vgc1gmdedhe8pwltbhua3s1nllncirujg5srhmrx8urr2ogn6voda7rtoovoinq7jwwjo0b38845q0m2ax3j39l5hapct8u3sb2	230.370000000000005	46.0700000000000003	6
157	8377118387	Twinte Side Tag Bracket	ow1xvaj5k975knkqx56sq9clojm7t67jsesbls78g3d6fz0it1qeg541owiv92e8afa1khaj2siq22h9k4gdv1b6bkmu2gvqf83gtitqm51qaicf40tmnuovefabj3iw0eik2nhn9ln5yjc8khtaophit1kwtaf4a80mpj87iq4l4yyal5w7vqyk22p966m0pc9jqpoe5y5t4nidrrhgr2k8rc2pkjosj86rlpy7exn0uyho6i1y7ni64rbvlyb	101.810000000000002	20.3599999999999994	2
158	4186158451	Vitz Tag Receiver	riy5igciokuedqal2mp7g8chovetr3n5h0o5bekuo5hglxv251ebvbznyo0gtnwf0omwq7e9s4vk7yud7hhko5fbyktvd69lb1s4dd7au3w4kl49qxodxqia5oaagmmipfsbwi8d74bcvpi659m74apkubi45zv7mpve7gzt4x1mvzw03en0wscwzrho1bgsi0cz8i14hec6zpxox3bz06u1rk57ed7h9z1fdj4t1eibin6xjbribwe0uyx90s5	114.069999999999993	22.8099999999999987	2
159	8292331154	Devcast HD Power Transmitter	3cc16fdvwj5pnqn8ap9ymna5wmqp9yww6k9xzqpviokzzzhokmuqg0dbtrtcsmq7tmv9i6xq08h6ulob0jtz03n7q8w7ua3yjfjtwbq6w479aqcdsyd9j9lp58xb9pr0yufk1kiylps8kodhgzw69br1mlo2xc1bt0zixw0v6zpi24i2btyzuwnegl7ydvz2yn8n82pf4ts8vorwz5mrdgu2kzbr6fy2xnpdb3x2hx9956rmovd4j7149mdxmw5	183.719999999999999	36.740000000000002	5
160	5047181754	Skinte GPS Controller	y10zijyqctfc00w46x826q1b7pzfgqd5asesxadz26fqmb31ideii0wodexgqapyovih4v0fcg0dk3bch3whgyjb1sbru08mqoxb0ynw4hkaywbinkxzfapmq4vewpwuhuawcymz08606w4rb43qahudgclnsec32jbbiluw0pttgaxkzppxlg3dithlub6jf7g4av75mqlbe4kkmbsjw88qek9t7xstqxzs3kgmsq9qbf8dlq12zmmt62whlet	145.419999999999987	29.0799999999999983	6
161	5507694464	Yambee Portable GPS System	xrjqqe46n3osh3dkjbpulw103ce1o921vrp2t0fkzqtfw5nyot1ni0tjrdyihiwf8qxptqz1ilcg6hwptc3kttfueu8qrinui141hht8kj8afo45t05tl6u6mn3xdomtd9gql8l35ygj0yrlyk4tx4vstvyj898hdn8bej16zv389wsg3394mk7z9gxzl98x7ft6cl4bxiojl8777seoyyp0iqzhxpoacgn7vpqhjhlxi5n1ekv7nmz7fhzl164	433.800000000000011	86.7600000000000051	6
162	8410061369	Skiba GPS Tuner	ag95f89j09wfcxc4mp2rl8d78beku86rud0revwujc6rqjs9xsyhp7dlyvyvm2e9hybik7zwlfhm2l34im9r9c84zh1asq30v7vu3s2js10m14qfkr9fs9epuj70xb9tkest0vmgqcct39wh7sihyfk8ayml2aacip6lpch5zzr5wu9v7vbl6r6sflidotu1zuotvio2bbpaa9u8lmg6821oeczhcit3xm0jwjthvjwshdihrxmvsxanmtwpn72	103.840000000000003	20.7699999999999996	6
163	1577769842	Feedbug HD Output System	7r5ta4q0yx6y6zosknwc2p7l89xc0zhr2qnnszc4ibnpkc45oimzk1bj1xj8v3b7u44iafhk6hxvc6pufwflbcqkha7tw1883ubuuvz2fkobiznbbiow2wkxas1rykjhyhzi0sgerxyi06242vrjeefx0h8bs9j7qnpra737aw68dmzqw5sp1m575w2p4r6fp12y4e6odu45damymfwjfa3suzx0boxh1x7j2w172axullatii6ghufto2w50x6	63.4099999999999966	12.6799999999999997	3
164	4912148339	Rhyzio GPS Digital Bridge	k8uiav6v492odw10muvv0gs40x373u3vxgfpgp1aw4tjptw02c22bcnx7xc38dkoidncrc05pqrnj5rnaebshy7713a2yl86u0b86gsve1cjoi5yteh30uxbuq3gbt3ptmmvq2hmm207bwjqnnybvvq0vdce0ybeyz923ztr4brc6i5o03fr1drj7g8omprmfhhug51dj2dx96hlovuve9m92nh8xlydp4gqxi0wzeogaa5203xddy44ii6bq0k	316.490000000000009	63.2999999999999972	2
165	4403308366	Buzzster Tag Air Compressor	p8n13g9vibuxnrlhx5bl3c2x40agx666xn24lkf38oxzyoqsmp69zo7gf4bd6bis8k1sfp71t3v0z5xfavuotpw1lj1fmevoi2newiijp0tr0gvllhxw0oabrczojbga4184iuk65lbxsudceexln284x067is3kvyhd6xxj24ktdujdnkkuuulxfwfj5yk9mt7fcop51ldrbq6v0eenyhp2hcy7enbnfc3wcy1cjtzgt8so369of5zk9cebwdv	94.2999999999999972	18.8599999999999994	3
166	8694654512	Thoughtmix Input Amplifier	vk9t33kkqiwlm0k0fdhpm60wt0qzalhpiio4fmknugm3nc4b4kj7kkp0dcwg2g0l2iej2cetc7zx8m646g80122mnpeqn84es2wso8b4b1hdozx1v1k6qk8nqy8wbelgdbmkuuefg8cxi8vwqe9n2ocsy641vtaed1z08ctbi47w9pl6okw4elzpjz13rxiez0f4msw96s4p5yoyq0inoyav71myq3d30bwsicxgs1c6b22auibaoxf1gy026nr	637.5	127.5	1
167	3508328817	Thoughtbridge Performance Air Receiver	43oc8zbbycix51tkst1wcya3rnmn3is4u3wblfydun3pmrmejtg14rax7cy7qy7qo7onfh6lmym1mp6ui3rf3wkef5x2ktoqh5fsf1h6f16bcj2m59hij6xndkwe2lwpdv04j5mclv53hra222hvnno6butwd5lg7i2d80qex7cxr08ixbmnvl9lfyfikunwn17fydrqxri1lx0cwqjl8sl280fh2x0asil6e601sgolzlsleusu3enfl0qn7ts	714.919999999999959	142.97999999999999	4
168	5097539003	Snaptags Gel Compressor	hy1093cjozm8b586q46ve1vrcmwupwmozoslb5xvdypte4pw413eomddv17wz6aish37xhprnuopzrwfcx5i3rtyjkcaeu89xzwzk56f1s7aztn1ddfn8syx06075l8x5ex48n4o4arjjgtmm80884wf11wbmv7pj8thhrpb755r7neraan73xtf59e0x3wh6e0c7fjzd5ge6gnjxxc3szbray3rg131kih9jod79vqi41rincg4w6ttx5st8ag	30.8000000000000007	6.16000000000000014	1
169	6657525973	Jabbersphere Output Tag Kit	u7fg6nmvudjygwcap4ohw8q4jh51q4ptbx43pn59feq51i5iqr11d831ss8v44eq2wfxtmvm52y7w6icl7b7ec4s1883fxd532s3t72yq6upfvm3nhm7awznh5t1bjudnti4rjsaqfjgg9nivftduf6lhbeg1cp416aowedsm8elgf1mtwg73qyvwzknjwcz895r0s4a12s2rz1a2nwgb5kxxmu79bi6ucs9y9a0oqlhameufvgzlootqol4f1q	316.029999999999973	63.2100000000000009	6
170	1940774581	Trudoo Air Video Viewer	boox6xdxinddttprcnh02dbpz5j3ov7wkwj0ynfw796q3kswh7yywpp8qjn4satwgatm1kc31ksbvocdw8k0oz38hqd9jm5bghxsswxxxsy49urduvuqxj3gfkguz09vt86ka4igb1gwx5dc0bpsgi1vhqog31zo73dao05dujk44zu64ugrmmnjqojcul3bjptnqmd0bn22nwhmi89qg109vikjrkrlfvcv78r17ighy3ridm3s8ztw0y1ywq9	354.95999999999998	70.9899999999999949	6
171	3540791007	Babbleopia Digital Portable Transmitter	vnquyh90jk6h1kxwjba6gl4orbl1d6l9is9nyhkd7fvszt4832kf7g7cz3sdmjju4por2bct0m6pge5sf5czffpga27q6xlmxful5b0zw3pcb9r4oqqz2pkqn5r7e9czdd14qepznvr19xdromi0ooeg5xv5ecogeibkraf6j6a5qn7h04vz7wnaeykomg1q8td41k9nnfhb9a3i8x23mvwucz51e7trkc6z4bqk773u6rh9w3veoky3euwmc4j	402.70999999999998	80.5400000000000063	6
172	5327032998	Edgetag Audible Portable Transmitter	rdw7kqhhem6otcolo3pa84h56ab9gudzptgafj1qeul6nudk2ecqn4ohb9c9tdyollipmxf9g4af3ki5bbmfcn5yzsyw2v7g8ah4nu15d2p3cnq0v6sdcre76j4nx73vgwz7lprwaqozr7ee6rp5eze86fb32hsesajxse9x86axofxm2y8v1rtbkol6f90qx8edjxv9iv1zivwrusf85htij31sx9d3zpq3t8bkb3rn3wmbewf6ybhrgskth27	224.759999999999991	44.9500000000000028	3
173	1842058348	Yata Side Transmitter	6yrarle64mzm49llrw3l6bmfubq5f4o2oyn21tnizm91ffxgbbfig022mglo5uwf6xr1kiimnd1ooztr1q6mr6s89q72n0akh9dufe736syefbelfnm2zt5s6jatkgpnwx7sequtspn9x9n5b43pk9pgaat5fh3b77tufjd2vyz4vqo9cx5abii3gbc87mh265hy3apiahy28bf3121db33iunqo5mle5bcfyb0g7kek0xbzo1g4c5z2dsbbmw6	309.420000000000016	61.8800000000000026	3
174	5641355425	Flashpoint Side Tag Tuner	urnuc780put8i5o059lc6pwkc88b9w703sdoe6525bv8darim0iqz6k9cdaqcfczo1p8ke0gz34wcj0p9gc8a3lh0ll8mkeie31ar2tiqfl89vzejznbyf6xv4bl60xibzjp6f213pfq5vu2w7psemsy7l2uyomivyl63t40tw7ogw6annmhr5tcbo1l6xw94ghvp3fil6z3tqe1i4q50y76q8yy3j850aou6t9hee1nfsj2jxxztt4swhjluac	119.230000000000004	23.8500000000000014	5
175	3623017542	Twinte Input System	2hj4s5fjciy96l70rkp5dqy1jgl9qq85ianei1cprh1immrhrweyo55r2drjuvz8tam2pp742d1uy83zy82wupk7tb3vyjs66a2gjssbfekblijna1om50n64cjnd4nco8hvs2ylfs3nsachs9d9p8fphpbequpz2rbwfobptmntq57pjm40bcservkyjvn7db6xnf09jy2mjfmqyy7520wzrftux65uze3vecusl8qeu7x6mrk2lyxc02p961k	232.530000000000001	46.509999999999998	2
176	1656012476	Edgetag Audible Digital Bridge	ppmsiabor59hafuwklgk0q12dli7x8wfisfy55ji4y3b1yc00qevrbiyd7dgfokxu3d9mn28mfc8ay8ina3srug2kpyuexhum97tpiw7wsqs6m3h7ryxycpjvg3z5w44fab6q0iwwzzqclkyk20t8waupr0j51mobcck18fcmm5cqbglp4soq15aiwrnjtdfjjfeyt5f6p7uweki2jzfrfge4jyispfqjt7bxi472l2hdgkrc9nlwzal9vm8bk8	218.02000000000001	43.6000000000000014	3
177	0694647417	Vinder Direct Kit	ad5ud1dqmfvi6y9jipajcbh42fw06b2zp0hino89o1nsmyo73k1sdniobxf3p8p2s5kec58x5wre8joo68j568w1q8vouqs85v0dwl8ytu3h3539kkrfd99thnsq4kvb4472q24ar0nkn5mr9cs51pza9bztos4ei44yljza1xd3wkz5xc4w3vje0sspbhcwrd75dn24qdgjpaemjilzeddv3aloeioenolfc5zdn0fkzsawt37gpnfj86j0b9o	115.560000000000002	23.1099999999999994	4
178	4995906140	Fivespan HD Mount	8gzqh2j3jnrfg6iutp3ic3eczw0whljfzc7aaurrbzhwn4u9p4d3wnp3iyv4l91f8hox2ncmnugwzft3qfheuw2g5khxtctcexog587ugsho5prou00pdcehede6yvybyweo7v4u23wim1b3a4plq21vrkp0zdrgoqxineu5dcjdwzpd72uh816a8f72hlxs7h8e4l4vpqg2wlhlidr85ehdeq11uzmv2gpqbmbahqgbhg0emso22wxzvsa4x9v	109.090000000000003	21.8200000000000003	3
179	0233027322	Camido Disc Case	t28tls06ove85ntdvnel3q380zfr99rn9jkstx2rklwz83q19u4vtb14pln5ojyi1z3bkwrt90969z8g583e3slv6gv3d9an89alis44dtz778omght45yl7y97l9y1y81dr7a9my7ju764k1xbv6z8ely5ots65jlgw6cqw04fdipd6rm7to4ikfkn15i1y3c8mz3hfhbcwksvk7grde01v2zk3hdgvkwtu6jxruilcrh499y76w242bvnl1pd	303.060000000000002	60.6099999999999994	3
180	7455050278	Avamm Electric Bracket	ut6ftnpjsma1cw9zy9fo5sgcs6gkuuju4b3fdeyi1vd7fx0fho6fg7raykbwaruqj6d5mugkdar18giq2f3xemhxnej19df1dszzduzjga1plkxbgodwrfb18jfhets50aejwa7tj5epxfbqcn8s7p7gkrrndz7rbzkgap14i0t6w7f2f0hds16jmteaeni5ulo2e3519r2ncd2lx4efkceyle9ftsvrm1r8mloef82755e2wvurovedbk52bg2	446.129999999999995	89.230000000000004	4
181	8847266428	Skajo Input Gel Tuner	29atowfwug5rfngwj2q6v6xsx0dc1w7karr9h0k5ndd8znz3k37mqk7deyxn5nj25l0iov8zcwhnw9lhlgz6j86tqkoh8ejd0tqsz3lijjjigdn2aplkbraxkqr9wqmnjqemrmjp45ne44foph2eo5jsai2dzk0guq0xuaqcdgb3qwwcfuutjz01fa4rft095idd056meqrfcqm2z9z477ezuqcurhnqqke3iyrrqx5pegqircz6o19d7l9g8mu	54.9500000000000028	10.9900000000000002	4
182	3869600890	Yakitri Output Output Viewer	gyyb8lb16aej1k8qk5e9knochhqh4nnax9nqhi26o5yx8v75plhrv0m4j1vpgf19qit3m26jb35qsc309wzpwquv5paopxvoihftf9ztw3bc32x4mmyvhmbsitsfnmssqhmwz32rmxdn51x1kckoty466w9cdzq1g5s4fzwkykzctkcmedyj7jgbzl7eqkhpbxpr998fte5fiz5ukt7ogxsw04u5gb3vj4zpg16eya8gy9a7mjowofvyxlblwsm	115.269999999999996	23.0500000000000007	5
183	2748937070	Skynoodle Direct Disc Component	b77wepql6sqm4by5nhq79l2qhhm13c1bww0z51hashfh8spg83n9cyjuh8ay9qhmkcf4em6lj21kmh6pdna9egyoidngrsnef80maw7gbcp7kneof6gmisg94uzr2vcw3afn5fqinprhdk3vqdfj1czvuyvt42vqnr7pm6pjowi1e9s8m2sipslezi9itgoiaozk54renu1p739frc3zo57mw8hm892vupvtmqbjmn4rfets2z3qup2uh8e5n4s	33.1000000000000014	6.62000000000000011	1
184	4166030299	Wikizz Input HD Transmitter	98cpc6iv0b33zohim51ne22jh1ba50thzrc4llqfsheuo7w2rnp21wdtc09eccqm6od292nkd1tykq7egbk04yvp2dva3ngir99n14sv4k93i8ac9tiwdp91ghoozobj2a9cc5piqjftqogldjjvl7rmsvz69lgrup5wcrpuytgkvwb219xluutsr11ihsl1as6w7yrh7fbedqw56u4u2zk7r6kdp7s5kaw2440hp8eth4xc25roajf0j4pkwk8	491.639999999999986	98.3299999999999983	5
185	7533999134	Buzzshare Disc Direct Filter	vj2aq4tn9915yzytxkj40wrri3yoqe60b47hh0p4efnk0d5hm5yzl475op14in2kdyb8jjaxipuzi9tn0o101c8zscviwu5odup35iekvp4a2a782dep638l03qxfhlo57gmln5uooxzrharg3jkyty3hqmg55hxp3q26kimiqd7xdq6e0rxf81mj0uodxzu4kevif6i2464dp2uombsoskcw8k4wdqvla3m2y59ykduje0ysgjp51tn6lo4pjc	442.819999999999993	88.5600000000000023	3
186	1329123721	Dynabox Side Audible Component	cgxmabpjcjaoz723j5bw86l3jlv3nztaikbrlumfnrxa07gvi4pzb5spw22awroaeq4hs4pa7mzca6b11c3j2ndtwtqtsll2qeugfw2v1nd5cbamimvm546w22v0n4m93vlo6mjdg4f43iy06bm1nt7q1pk9sj5uk7mbrwrnh5eag0rohdnf4ejrgnalhy70b7c4oltnvii8ehd3uyoj9bxuiedc9ukj62966s8o1eko7ukie542kt9b48sd7qk	468.629999999999995	93.730000000000004	5
187	8119498108	Twitterlist Digital Transmitter	dmjkbxekgid62knkid95j0tp6a71c46tqye79pmjj2odua45xz5dppevcqq04ko0n90t3iuyqr15ll6fzchhzq5b7urh4feafngfhnmkbbskpmwyxbqlg6uanx99y6zyawvfbmc64t819mw8304ongp4sfvkz9fe3bd88ev2qc752wlwf5q1kpvbfjpuw0ff1eymt7nlo1vdkg7jdn1marugbtzl2e771t1hwfeq5f205eaq84qr7mb2881xepw	924.75	184.949999999999989	3
188	8400657056	Feedfire Output Receiver	irvlp6oze3qqeetkc1kupng3k73wv174jugglyghywtfa2qb4omuy2pugsf8tbt56bmqcdrwiv96mf8ma7b1k5ckbrbsrq3l0qwhno4mwn8pjvc3yxn9douirabljcifpbqeg17rwk8hj4zopymcz8g1vfp9zc5zemyqzwunmodf28dkswgfhyhmjpdqnmpwsmommtb7xveyiy0rekfm2cms8ir31au7fch565a4mrusf77wg7hiqczm5frzgdt	200.689999999999998	40.1400000000000006	6
189	6354650234	Zoozzy Remote Electric Compressor	bb9tl4gj0ue78fskgugw5k54w47rdg0287zmiby7uiirpjso8l25ty3kewz0myedy7z25lira4nhx6fztvi5e11la34ouhrqo8naobngdc8i2bziebqf4f8jcj0ex6ewog8pqgqgsfsr05kwe0vu0garhhgo7br76zadt0qfbsjfaz0ohk7ngkzk3zu9tfad3b2pk4sd3oex8pxat2wrr76evs705ee22nvlwei2e89p37tmoxk2piz34296ck1	228.210000000000008	45.6400000000000006	6
190	9222751065	Dazzlesphere Input Adapter	tljcd4shpnt167p0flzjroqijcvweeylwee0qhnru5pz052kl3mspqp1uc4ua915l1zp806wyoot7rt20kcmkc5lgyhxulnkch22xvvhekkjd5mh0abtkuwgxrs36wjkeenblqjx9zphgtg2x1cdc818l3kshlo9ooga1uw7ka555t9uqqztcrt02e37bpa7zwrxiqh8yk1m076w7lyxrwjabd20sm1uj4ydgx1a8oy1m47cm078j5bon8ceimw	161.099999999999994	32.2199999999999989	3
191	0708501653	Tazzy HD Audible Compressor	9ishx3qkpszbgfoz7fmw5aclvftqpczw7tb1n4pb8dbhb6m77onuhyple98sin1zn20zhi6gmyslsc9k816fhbogobcz11rwjq7fafzs13thfmngvrj7tpo7kzwyvu129cjgmwy0d3tdlce61ipny3zt8fdyt525om2h5inibm9ed7zif864ohqijb57boadlmbme5nn7j2ydvx9gdminydhxzzwda3f78l1d6e7bqej2rb1zcy1euvlxc9rd43	203.52000000000001	40.7000000000000028	5
192	5398900625	Thoughtbeat Portable Audible Compressor	kvr20ikqyufum856nl0hrlhxzpj4p9u802wrbv4kwwuz60c80ld1ijn7odd8adcggle1rw54a06lt6qpjniewyq3udzxiqdxj5ce0ng433w04xszcndea8qe38go9ejxy25stf8xmjz2fr36u55lwkbgqtvlhvjxq6fkdxf5i6pss1cc9qu6ygsw5b3dg1l1ukzfxznm238mtmr9hj3kgjwowucoa8yn7saitdps2zk5nn19jhcrhpwgje036r9	87.7099999999999937	17.5399999999999991	3
193	7895376831	Flashdog Output Mount	9d27ogxi4do52dnbxdufoiel9sfpnlrqhzt162x4oi99ugya7xoll1m8isp2kjdlkbgoia8se9ak8dqqm4znwbdsw08ll4dpl2hn80psqeieuyi5b35ltb4lqtn8e2ij1o7d8q6sil0kwmipsqdj19ugjcsqyykfam0kqpoto1qigqn4xlroy53cw3nurcz8e236621sfyml0p7ubgc63s2vb9wdkymdqatdhig3pv1000g71imr579pyqt0a4z	95.9000000000000057	19.1799999999999997	4
194	7620464005	Fiveclub Digital Viewer	4ximra93w585xy6guyn3hyocjio3ns0548d339435a67guuhqypwlovac45cacbe6nmjpz380im0qotja31zv0n11987wqhdnkk3fe026aroshginihm3blfba0mlnhmxzkqujzvxplwakmjupom88fyfi792q2n8476nam88z1nkb9ddylkh6c97duksnpienys6uzykckcaeqvgf9q9qe3uhmajakkx1bjh9e4rmsgc8xweqs05617lu5ogbr	100.719999999999999	20.1400000000000006	1
195	3803560890	Pixonyx Air Amplifier	ci4q02f0ju3uvk0yoabdbgvwo0i1jlfxa1im5jthn1c5stqylb3vpdy9m9ki0ltt2tqgkxv2r2jxx8a2u7unmt4lygjv31n8e0t4rz8ibwfpr9elxwbwsdao03u5swa78czmzyayhfdpvud1ib4f1p9cxl5wylctyfgbl5upk4colo9klumucky135rq9o1cfq81i6nqxnbiuy2mmddjyhpr0ddg2z7k60qs2fc4dyy312t1rj676phz4uv855i	375.129999999999995	75.0300000000000011	5
196	8107982109	Oyonder Tag Power Amplifier	ju47m90ollt6ympc25quwy515j1pras1u19bk1w8dbxcc9nwb1nv65tvw60d9u5p452ix0dpom1f1l5w2j03vaomanvs81sjjc4nd7uidctsvrtmh1be8nyb6uzdlbxvjlpo1488oq736at3hb2ah8ih3d0jzf8f7859hpc2mkm7n8ayyt2z3eb4ikvjhmbd0l1p1sv8ucfeilqrnirqix3uc8rcoi8ly0y3m2rb2j5su3id5gawv3rwx7v5qi1	601.75	120.349999999999994	2
197	9250881336	JumpXS Output Viewer	zef1ctp9lnjeu8td9feczg9ngiw2fyii885de5r0gnhsujymbytqb5a8pa1ceunv5z8jnxym8bir29yn26ra0dkmiqgdjszf54tp8b85zdwenpvoscbgk3b26yw2aqh35p5apf07fsncq1yuu2miegipfabjnosytrdtdmqjnfwxep8zj6rkx0gw12481d3fu5ikaw6x6t2w2tx8hemsztinzlyf7l8bg4r2w6529e6y25lxh6tuuxygd6ja1sv	343.240000000000009	68.6500000000000057	3
198	9918514139	Blogtag HD Kit	qbnm8dfwzys3g4dbf5fdp96d8fllqm4nra0sxbohodvvnne4whnn0mjo3spjp25hqcgglt8scfohw2u9ucvmaiwukp6mo98kfclmka0q9fqzvxocxqrpxibwwyiyypnw02q00kln9bmbjri9k1me9b37crwo3j1pac19n3ggkm0fkhwoq116ks4i0auqm52267ct4tmb05h81bzr6lxyf012yada5oaby012xfv2kq4gyqtxiag7yyt6naxouzb	92.3799999999999955	18.4800000000000004	1
199	3655993864	Edgeblab GPS Receiver	laym4klmdsn1mnjjauued4egu6kojmzv0lb39b9i54pmtibk0gdqulqbwo7w9wjal6ayoyk8n3p5s2v2x8zwesxypgtcfsdxhye8p7wr7w32pkkl1um9o79zqcdq12yi9s6hze49e2qk3kjgwihjm4s1wftdzem960lwho4hrm3p4tz3am838hdtdf5xn7itwe1icpp0kwzyj49fzrfy6228w7zbmnznfbgkl6qc4vqc8kt4znf87ap4gdvlwwx	162.090000000000003	32.4200000000000017	2
200	1328891833	Skipfire Disc Transmitter	ijtub4949fjjbnjfxlgocmf1poabgtrxaznhb39fx4ohz30hcv051ymfg821qx1mfqn03w847dc2zc3lcntticto0wvs48s26fhpccq24mqxof35v89n0zggnso7mmue6esfc8js3s0hy7c4igejtzb6ccbslrfdcvobe6hfkxcjtqs82qqko7wzgv23t1ik5k4us9nh3fl808hd8qq3jdobzqdtulceuoy3vdvsc2xlb2g7olquriplxbgxrds	49.8400000000000034	9.97000000000000064	6
201	2966032966	Skajo Output Digital Amplifier	nvagjxagwyvmkn2khmsohgs0t045ikpa1i0uuzstbqkbvzs2lmddx8gqhgwm0mhsyvffaeo0n6rkes1dmx8ectwz9x6qhxxtshgr4ebexe23wdxub1s68rwy3i5a79baqifgt0jx6dovz68k8wm1nbn0mzvdy3u300fnrb9ftmq5zjhkf3j6y1mlvyzzv26rz3gs0d33lwbwhax3gwdfguvfxk9hzyxcqlzkaa7i9owswvr971008y2ppi7kbpm	645.409999999999968	129.080000000000013	3
202	9112833586	Oyondu Performance Bracket	g4ngnv50ydspp3andzxsf5y82gtwaauwnj8kkfu3e8bv3fuscyhnr578jgp2qxf0cd7j6ixgwa98omwg9xoxp49bqriksepespy1yz65h1jje9cl8cnkff1dzukdjxcamxf2hr39pisaxh96dx9xbe8gvj76ennx6swc68ovi584379qlr8e3jfh9cl80jawsrf6ich8yrpwdlr3g90l5a06d5y6eizilz4h0d5m3xxwx5sef9v9064bexb38rx	99.6099999999999994	19.9200000000000017	6
203	3467437879	Brainverse Side System	pqec6vjczpirtv67anpiid9trulhbe3d6yfq6ybwflnnny52iafwc0m6eekj9xry0jkkkxri46kqgbc8p6mpek13ozcq9jip1nj4f8m57qnji1b0enyvwb7y51ygh0pzpgeldqjc8ptxz4tyjbw4cazscjemdmi0j4tgwueulqmnsr8zid4u8vbhrf7faiofr9rtg2rx4850csg0d9c8qk8mskvzoj3k36vzdn7jzklwjvql4j4x5ftfhg59npx	731.080000000000041	146.219999999999999	3
204	6514729667	Youspan Performance Output Amplifier	id7i6ch3ilpjdhlmefstkzoek8bipr9qws0dpj51mdawji7is0p7ds1pf5fhd4uh5vcqe5sxnn4gm9r6cut5bp9fbayfqp4l2b1teltga5r8comt22ascs968bw6d4mw28d4hluqzop8rbrfy75zkn9g9u854h2njz90klrp2cfcr890el7uzume7r6aod047vvjhdb6dc7mok8cjg80quivnhxr3hd7g19xwr2ssuif6gv6dmh9qu0hu08kfd5	451.480000000000018	90.2999999999999972	2
205	2585675413	Youfeed Gel System	1vfrbxy3jtm3e6u9molnuxkqfz4bh8nbxmladcctzjlun6qfju05pf9qavkkirnpomsrqeqd9b4oitv44hynrkr3ioapr0ni0jktgan7yygoysnzkdnwb98oci5oubzlwtu9clcz3rfap2qlb9aambq3parh3lcq7vdx9gs9fzxh45wmo49yut26twxixmbydhk3fac6zgqfalwgwgnpidlbrhvc1k8t04r7m1govhhcdpl7hdlm3q76gar2h2r	439.300000000000011	87.8599999999999994	3
206	2675901719	Brainlounge Electric Air Component	nk37zk2luafdk9ry14rj4wyvwri9ttwegrzalj2d4n6zpkj629h58fxmyt43x6cutagljnepgubyqrjxca95octa7x2qto3v051cexjhgf07mn980h898tqve1458bqlt5xm57uhkeo93zqio2wcdr7mc7b1k5axzkah72555a8se6y4xz3a4ig9rma0obbahz88hnt6buuner1ml5hvdyettvpbllw2s1iko8wlgs17ymfwlwuo5ftr6unrc0n	166.310000000000002	33.259999999999998	3
207	7242674751	Topicstorm Power Performance Kit	q6hv1pikv1pmtkxcsor9tbfv2oqlcb1fwhf5n7kzwwamgabqr888rbb3r8zqqnpor0wnnp5gck41i203acamzz5dyidofo5rte75o5d3jyy6ge8nkw3iae461dy5rzmf3n1bznoal1y3adue19drj2kpxt0jg1l7oc9g7ymb6z7cw1km2q4udi4y85hspk6brmrv82mcidjo4zrwf1wybdyqaq55s3s6euhw58bw7frmc2t9878pik4daz77u0p	170.030000000000001	34.009999999999998	5
208	6026938147	Twinte Input Remote Tuner	7na7hcsk1fl64nimtenpnr8h3rp82p2rtjekanemoy0ufttwmeiyjp3mmr0o9tiuma0jyld1xv0qwynu0g6rxrmko31samyd7isb8juyuh8ogwouhqrgm8shne7t6v7mh9jlfpyaok2au36ek01ce0lr922is6a0eqnrivfd4gl8wdw06wzra0q2duk8631wulcqnfym8sqxwwctuk8mphj0w9qgosigg87xheivpg3ncldci0cwfi73y5j25q6	228.949999999999989	45.7899999999999991	2
209	5907812304	Divape Power Component	6mzzmi5ew85fk7kouxgn5wc13v62cqa274e6p7v1qs7gxftrw3gwo3o3t5bmn3flepj6wgm65hl62xran44ip6f7lmto967y0eyouieuoc5nuawoaain8e1mazpn57vs3fx31si3sp06ll4uu6bu1futax4666wkwe97nbw7a989bxl93lkpqej86n86bsufylmr5jeg4gn925lptxu5019yts64t0vion7m10glfj1yfcq3049t4d92rr89yxd	832.950000000000045	166.590000000000003	2
210	7493748982	Dynabox Tag Audible Case	emvznvklktltffd2v03vn4wd764ychd8zhom4z4el3laq12aw3c6r2ixbwdcquc3xtebi7qwuzewer8i1f54usizc6l2h217xozoyqz9o8378d25tu9j1ujmw4odzrqknofvkjlnsswa6dwgsayp1039xz85n4omnzufx4wamcc0rh7mvxr5w02r24cr2rk7jd5mnebec0oebep3abhpgk4d97dqem1vn5gmml15vnlkw1vgkifxz29q9va2mb1	528.940000000000055	105.790000000000006	3
211	9810963131	Brainsphere Remote Direct Controller	n9fc5hpe0euwgs3rwucjxe8phmhjkcupdjaqrq1qvb1rzt0ee1ru6tz4mtak44zafwq6yscao8x2lpjgbawjgra6shltlueuodv4oxhcii3emqgj5mz6assctnhygqy8phkktsf0r9v79ko7xi9pjqbbjvpzm3wzxnzozkn1k1yxzqxq22v83ibsm4dhcthsgy5f5kbzsqn2xk96a1qhe5w12hkczu6teoyyspwi6liemh0ljb1w4wy989iqai9	97.4899999999999949	19.5	1
212	4499746690	Wikivu Digital Bridge	neh9nnwc92k904fxmatpbqj233fy9p74zfl7w98jrkuucuymycd1giptr7edzfpz00ulbikypcfzn2cp4meiyapc4gukj6wjw2rs0r2abid3eny6wrymmzt5941ay1ztu8sa73duoy7cfcd69pcrhafkb97k7vyv3splm34esi9gtvs3b9byu938jswxgb6d6qdoyar62oj3llz069xo8xjkn8bh81d5jot1rosvjc92vgp7itx32z18kgg7r0d	143.030000000000001	28.6099999999999994	3
213	7640156029	Teklist Portable Output Kit	r79a9pvsj0dn9d7c1fie27cbefar0m1h67g7xlfv90kquxu7e03ryeeuaur2aty7t05dxye5p9chmmvtbpo462pkkgn3b1qb2lioahjjbtaasyejb48zz54nx9lsl970fgp4f6lto21fnbmk7pbldybsiil7wsfyqntzzqq6n1but9hiznz7fcr5rwg1jdflsu1n7gghniah3wgxofpsd4yl9930th42twtnq2i05ahxsrjmgrubwr10lvkopr8	152.169999999999987	30.4299999999999997	3
214	4895232109	Devshare HD Output Adapter	gznhvlb3k6bfta9rxwj7cytko64u47cc68e2h09vao9gq3d7t5fcnfier3f7zbasr0gz7j0udz93c89ouu4qkvbyt6lmj8cwxty5386habesvhqjlfwuou5ll2tax0yxqz86t5vhv98v7pqxcrxg28h5e39a3jhiq850x76sf6aw8h64z3grceorgyx489w0jauyxrhum1kg0msfc6cwtzff1n0h2y3e1o7mhlmg8lh0ib01lxveb6pqjny65mu	133.259999999999991	26.6499999999999986	4
215	7016245434	Centizu Direct Side Compressor	s1esxjt245b5h1epnwljlwo11vkj3of5hjl1c91789y01gmq7u9mhpa3of8yipijtaw75rhwes2pkgtpmpbh9ifd4mcwk9orfqw9t3rmgpa58k7ywveb9fwky8flmiatu2ei42ivux0ahyhk7tprcrmuohjsssca101auz2mnnw8svmsltq7yetln7scrrgo36fhne5gv8acnt6dhsx6auif1ah3oslmf8mk7kec3yx0nq60gqzpvabhxs1mdpv	167	33.3999999999999986	6
216	6667722580	Kazu Tag Auto Mount	kmyaqy49dd1xx8wbkrsexhp555al9p2wjbbx27b8ycbooz0p2su176w2zm7aiycgcgvzhfiiwze27w1cm12c5mne4jfii3drseuyoy997ybzdwqaknro709x6ui957dcvsgzaa0voqrf51i4gx70jnn9smncvqmj5jl2p3moaibc0kuwpwe7zh2it1yn6yyj4a7kf89c7lb4bwwccmf48df04y1au9mmcntubnxjy3qiqzw3cndkoc0pzisdmbq	86.4000000000000057	17.2800000000000011	3
217	2290136490	Cogilith Gel Transmitter	2vxjr6a853ojn6fgkmieo4ay1iq2gjjxxcmw1n72ze9ynvjxtkjwpjqoqtsxfeafqst0oijadqmd6sw89e888k7hgfhbe0yqnksd65ep18g5r9yb9fhnigd4poncht74cvkb174100d8wtbccdxh9rfskf0bnieqx4ycwiz06zrimxsvir0w8nn109kiingrnmrabsk9rsjwkkwncsid41zct3obixgyfyjrkkf31l24hp7v4vcdeop644kq4uy	31.2300000000000004	6.25	3
218	1717482584	Fivebridge Auto Direct Kit	ahwzdb3ewo700nf071ac9nw3k0bhz74mq1gspxze8v4pk4xr1cswzk4oo8xb8pkfffiyagm06i11h9jjb71pi53r43us7q0p63cu2761yy9uturt6fldvghk22qw1a67c0xreotuolomamyk9e5fa1jynd94lc33yr7gbh3ovvyrfrzxe57gnm5hfrpov3bvn05aw9f9qsjkb0i1i4gtjrfp26h3abrykcas2uwozbdx4pqamuvf9h83brdtpcy	260.420000000000016	52.0799999999999983	6
219	7129871312	Roodel Remote Tag Compressor	tc4zh5wdt0aduoewk6emf2mglx31m9oc2wo9b3ga8q20vtmg328mdla41rguw44d1j5gvafit17exmw9bjsv0zau01wg2wdo7y5k80zwly33wjyakg11ncvy41pwhifnqw6rf45wrgpl4w0doockq88p3bfebp9htxu4bfwa2h7g6ksy3mywn6x1w89c78dehy2c77h5ft6mkt2kllsva496b88urfrvt9ew1s08dhkqkmryscwus28zjm0lmvt	412.529999999999973	82.5100000000000051	6
220	6436816139	Meevee HD Compressor	vyife77of7niihht00a4pd1we7e8agkvydk093qfrljmx0jdexemmx16ag01hcrmkk38ox4uhwqsys2tu1c2r9mtk1hpmtc8ugdxknekeywtdyj1psii6by7pwr3nrr318e0nesu24y8d1dm1rgklwzq3j3tsu245qwx3ion1ei16gokpkeq0ivg59duhck6flkvmrr7bxul7z83ipwrsmkt39q2jw18wcqvwjamma2eq7pqb96j9mnatwy0muo	153.150000000000006	30.629999999999999	6
221	9543931732	Babblestorm Direct Air Filter	c2tro6k15bc3gcehije54jgtxpfg2fbh26xk7iypfw10h9oi2zplau3zgg6fros1pvbhlnvtw0j8e8wuttd5krl5nklt5ou9117uhgasyeufjaqmecq6ayrvmistfnis5ymaaaj12okge9ijbpntnr91arw0wblq1fywialmcuoqfp7bog44ubbljj3zbwofh5yx2hyi0h3t4ys5gu6rics6orlg24vv4yvpszd1c16aet7obgqujoe8c59ucrb	207	41.3999999999999986	2
222	5956791135	Flashspan Audible Tuner	tjzvtpbv430o6izbp5eqyfoh0okn31vgejp578vn2iq5j87a799zza4z7f4cqjkqccm9ucz1d6utz6tep5rgk10ckvk1g9fnp7pmbvrncxrnpmvzrq8ndsowbtvr4idu9f5vqanqw14pyoxps2bs614pnk6k70nq774qx93uyj2yw0gkse1pbfdnkn3k8n8gz295iwzfqcn8bmzhb4scwczmx85mjtdnv5w4dvc975v2n9ruef314b5rl43k5ge	171.189999999999998	34.240000000000002	4
223	8822278359	Blogtag Input Direct Case	6w4b8z45jzpimj8zkplng072jil5pt1o8est153b5iefkb1nt9egrjprwhljcd74g1zssmwxg9h141p218qe5a6b7t23pvu1fb9dv7j200m78cummr4gwi70wvnkxaeycoycarcb2qm4boyb965brqkgz4b1xysn22sjy5nn1lzl3g11u8atuew9485owxm7lca71mo0g7luhpd51bd1er6j0foc31v4achcvjjfi8xn5nnnzac4fr60bnmf9fq	190.340000000000003	38.0700000000000003	6
224	1266510665	Yamia Performance Electric Tuner	yafgx8v1umh2djbervqmyk221p2c8x6i8sc7a81o1jmcywbmqrblj2n42eytb977e62zoun6qn3d9ai4x6pejjyc6hnbaqhzbam7rx1rqhcbl6s71mg9hq75l7dj9n7h1o4zegjg72qc1a9enqsvjy8b1pwihjc8lxvt5fipbzyfdp5jhsmtc80y9p5fd0hltxxr7u3bsa2q94lbe39a996j9cpl3xit1ktls537oacjuryl77puqz4wdly1882	781.909999999999968	156.379999999999995	3
225	3545538734	Viva Input Remote Bracket	wtzaxxd1jnkzz5e71gxcqupu8g0zx2yfr5ha41zmo5ptyvayj3f76va0wd5xv32tzl3jupo05y5dvmcg3oztzpzvlwsnlxtiv2kg49ueikfxzv33dd0c65syzdo9cxggm7yeo77mrh35wuakjg30c3bocw06a9zrj2ayq00h6vo9g3wcxehigszo2qe3z3z9whpjgxzeoqwb8kkkkxmk7plr60vcubktamrq10ahh6jbie25qmjik8q9etfzbpf	231.110000000000014	46.2199999999999989	6
226	5609995518	Topicblab Audible Digital Component	3kkdmf5rbh5ijfcr5d88enrxfydrjxm9e1g9slinancl3lv76rga3zdzlklgmbu0uqdcreu8k0vcf6pqpjff64sxufi4le5jjdfr6rrjemnvcaf6ncerqfqgu7h26doxe1gif053rwd1mld0j5eqlrb7c7o0dgzcu3r0o77rz2dykyc4xz58pgbobnrnlflq03cznu4wyamkkxw9konblkhzg6buf513rxz72s1idmz636m00mz602b70ds9olx	323.620000000000005	64.7199999999999989	3
227	0222079885	Teklist Power Amplifier	4cij9nwh0nxg90bx4xw5ct05iw3mzoeqvntv1qwa0qgdwk67tayofybifovlvfwnect7t6q7gcheyvn8lqpwvlux62t79yq0gqcksr7jxne8lb4z2q7tj7n141vs2iaej5h097m1l9pqpy6385ipfc1sn4qq122803vuqzdct9zd2rz6l9p226qs8sfyo0trh6zf4un9pdrzz9b3kru9yakewyua09iktxmhi3hep0jwx849w7h69u35nq8qip6	430.910000000000025	86.1800000000000068	6
228	0677483114	Jaxbean Disc Mount	mj8n6pke0hke6rnf8upb9tvjypuk05atjd5o2xscukly86tgonvhmrdw36b32c6fwpycd26d61kh9kl7ew5rch68m7f0820jxsd18943r4zx6hpc78fuf8tsk60e3a941ktug7k6olpapjpangwz88llek4x6pi2eb7bckkylju5a9aq8yv5kp1ulfkro8t9my2n24kk2zcgbvw80wmdjgwbkyuugptg8dd4840m4hc178nd116s9j1ac9y5ik9	448.779999999999973	89.7600000000000051	5
229	6859801782	Brainverse Audible Kit	hoqklxxsnerwdwxhb5fr6cv43dgc0it421n6u1wuk31daazyudv6tg02h183csjeap3hemgrwt0nr72ns7ket2zk1r6db8avcobxt3ls5anq0o3nsyy5cdww8y97ozyc0q766fyqi5lh3w76uypauro47mqlray9vi28dytnux3gj94t9iqs0dh214z9blfasiue7wdcrz0c3rrac4psfbeorg3pd8b6an0lbai60ju0fk6y66iq3joztippwk0	357.810000000000002	71.5600000000000023	4
230	0093149662	Rhynyx Air Output Receiver	36ostbvy8ruh10liihk3hqznsbm3xv82q6gy6xe36j3uo4qdfjt74jcgnufzgg4bqjnwt9dkx444zp182d22ds398xrh4m9ukgj6px1otwlcpx7pi6zlhaxi64zifrw3ygu9afrimpg8xt85qwuncinnhksgkj0owel96s8mk4n6tqpm7onaezx0ddu33s0p131v147p7ifg7t7roiqvrem692qqmshkqs0in2l6ha361ul3cv7thyb8qes63bk	96.1099999999999994	19.2199999999999989	6
231	0638982921	Oodoo Audible Tuner	78pir2zyw8wcfow0rg1kfibhsiztdhw8c9i3yxw4um6nf3z3p5x06wdvjtuiwvm4bq79fkw875f68rnxij7azle3dsu0i53xhmxdkxbybylf2cu18tjjj8n34qld11pcwz8nf2wce2t2d6q77ih1tv28vluo9e1k32e1liyrk2y1dl2k8bvz6uh2bocrp8rvrlygy0p0wliqp3l57gkjqcl9ziqd8rrsjszq4mnvltqxt6bd0c9exdori3fdahp	225.419999999999987	45.0799999999999983	2
232	6771067898	Devcast Disc Audible Tuner	4uczah3849nugjisfe591lnd2gq8o126zne05oyfc8b13211qpawn2pf0rycb1pdl9ead8l6tg6k7oqmdficm6ugigbsle4on33bde81p72la186tw9xnxshesaaw5va0nw7smdu7f570oxn89dozqbakspi6i31y2ulbacaxp9tbmehwhzitkh7m6y5ylulx7v00y6egjyetbrhd8ihmahx1e5fwqhc4yi5vnky3nkf6g7nwq1nbuqaym0vum3	369.550000000000011	73.9099999999999966	3
233	4403029655	Talane Disc Compressor	3jbhusn8tuzxopoljuozyle2gqzbv7u7mvobfejfojq2ymgqai71dbrzg5g7lpq2a0ymtzu8sotw3ezl9z9rw1g5gidgfo0490ry8vaimb1nx4bhmd6udfz6otr45jhd0tgdivcie361y5ue3i51blmx1dcr115ms0rpbwrp1dyu2dzdrhm76zgpe1iuqmg0sm952ts9yqybs63li6ckbt95v5uh1iuc6qgkwxvpcezvvns4b8bnrfogf4c02b5	145.949999999999989	29.1900000000000013	3
234	5114514155	Podcat Video Amplifier	ijvud8f87d44jlg48uq13r8q8yg2wbyvgmnkgz6crarf356jbq11xej3rh0qs8a0tq4j2bcejgd1090i7627z7i78d0xvcrwwp14yi18o3mfhdgz6qc63av4eatfmjh8ca270vs9kpigclcfj1lhlrizikgtppxyjfo2nxdvl3k69s6c6905qdiwyr9z3ii0qy9nw2n7avffp8atipd2gcx9qjbwovb7as0e2pfj88ohmqswfirnbm3diaekwgq	607.860000000000014	121.569999999999993	2
235	1516850157	Talane Performance Tuner	tc4szydacfrbsrbmn70e2nq7f9i24exo80pfyqslk5dqjt46nzzjr2y7ty4femlqgvy4htsdzf2as1ly3d3ltg027wjh93c1txuaehjdjestraqapnjw8nrom8g8i1i5vzsqvnqz4spqgfrle836wgb7f1qrs0dt4jx5iidvhtnjtya0jz1rnyuqjzjxlu3zcvf5tdg97wcdnjjk2yupybpn4b1ce4sdtf2ncw8makb53ppvcpjna5zf1q7gt44	600.090000000000032	120.019999999999996	6
236	5342996512	Buzzdog Gel Filter	pcdrocc8dk8bg0ueq7dnbtuw0xz3xh1ckh6i2qad7pfptz1qsd54nwg0b4yi2gjsufbtje5xjnfe7a39xj47fd4tbfbew1cjs4a8do5bkw3u1vjbyn36zblvq0dc15azdqw2opcuizx6v9qchhv5fibg1w9o95i8tduhgwkr8t7as9bl9qdlfxfid0ozpb0i59v1h2dotcecw0nkywf1o99910fjucfy17uswmetbhgfuy4bn421rrsvu4utljy	142.810000000000002	28.5599999999999987	5
237	3643077329	Skiba Digital Receiver	br087t4qurwrghk2vbdqwh58flsrl08c4dbgvzwy558yrro2981zlhukm64fl5idxixdmov5vtm94nnrwhs7kre0gltk8mobo0va4tx7p64jaggffkdfg1yyf0ohucjpqw6ggk5ido9d6h1ygc01ru8s0eis308222bfp7nv2gkw1wwjajcsvj97d0962gqi2s3xy7xxq271uq7tkmufk73t6m236bohdplscgrrt3mq9hjk1ntstuslsbxjq9y	289.490000000000009	57.8999999999999986	3
238	3258075649	Oyonder Performance Mount	sepuic1jt13vhn4igg5sks0b3beqlln37pl4ssofc0o1hcr2e7g4flls4zi5x41t23bqc8p8tjxv0tflpyn1xohvs2g6frvrizw7e0s5m0ln7h62bekradkwsc2mvy4hsixmp02lo8hkd2kn5vx5g4gplek8it9htp9l0y071fwsl6n5wrb9ewos6cvcu3t09pet80va5cl479ku3uj3x2rtezv39u8biw9djcv1zxfdjotf0j1o5sqx4qwxl2h	107.930000000000007	21.5899999999999999	1
239	0222294353	Katz Auto Disc Bridge	ratbiv4247ynqnh3uotq80jahc61t54ip2storuf6mnx69inmimc15h50iitv5a33jh5a09a4cjmsa6vh8kom61334zvgklyxmqe2m0is4mx1yza44cyhalp3xyuo567xq7o5gmhyjmxm7kwe6ghpsevfd97bwdbna8rwzqpgk2x3y9688t9r7ahf5lcxw73ccdphclkfjw3djs50fg8gl1b0ygq0joexg90kbyvtg5xamnhklrjvpmzqv73hb5	97.2099999999999937	19.4400000000000013	3
240	4959821039	Midel HD Component	8z78slufps20i02gafc2193chtnunkmxkixsj02rcf65yvod73m71tvmgxn5nrhrrkzpf9qkhscl2t2btorwqvy5s2a6td1gc9qv3uewj0n94nfpms2dwcokqhef9jx1t25agymdoguhl7a9rg0hb520193f8fi9zspshgywvfege4ebnt50vt1pr0q8jf6otsn0bdlogr7aq2kuveq8ca3g7m6tsaaiwyco8fjmpzzex2c4zuehdgxoqm4tk63	164.699999999999989	32.9399999999999977	1
241	8499840875	Chatterpoint HD HD Filter	nrqsho98icb4jiq15nmwvbdebop62jev0r567fi3yssw3bwafuhc4zrflsbuswpwgkemosjhxh4yefx61g1bw778vhkzsve1q48qwl89a1u0sbtqlkbs2u5k5rzkrfpyh40rajp1a6y27qp6g13bw5qeaoccucz5lirmccotk9m6vpr2n2tumivu8b5hyuprmvr4cq52bypsdp4vm4snfr0youe52bljuvubwdwtqxcy8grnn2183ddtybhla2d	32.3299999999999983	6.46999999999999975	3
242	3878374237	Eare Input Amplifier	rwy8twxp2z2voeu4tunpmrf16k1b44tta69v1bc5thjw8odlhso8pixqg82pm2zcxyve414vdcm7itimzhnmlwa32gygf8ozry6fssjsjek3hgijx556hc0no2e8d36k674q3v42yh0zb16g6lqhyqo325es6gzjb4v8y9tp92sextpwccp4mgthmtvlic3l2oj04hambc76cqo13exdvs2jqulf2axlmkbgzpjuj9bwjzf0xjtmwiskf8ykyd6	238.039999999999992	47.6099999999999994	2
243	6144871022	Snaptags Input System	f299y51nxa6ghxo8hh576o2844u2vpqemp0vtzuenaemq0es82a38j2bh294rux9gbaofs2i3i7ckv1acc8xehyoco4kjiu31rh37mp4fq53tsgy5de75shkiiujjzvl6282rxu0hhg77mibv1bompkhqp03ddt642w935t79sk08epefudv6wdxs97o5wf1d27k7nz773k8yn8ehfkuu0n1k6lq6vxtzloq7886vd14bnjcb1t1mzohtc3uyyz	801.809999999999945	160.360000000000014	1
244	0923477497	Oyonder Power Amplifier	3fzykub0k128xkwy9jpygh79nq67xmstsi1vip7r2swuhmvi238aehvwcej11f3mzrif872whqsbs75gbuxp49c35l3wluehtjx7jbp41n3zr18crmo8d3dge6hr9wrpd8v4txirvkk9tf6vv12unzopdawu7or8z49eh8leswe2unenyhrqajo2qc0tl7fsqyrxou9irvftqa5kua8b7yqfhufb43c0mua63fmr36ow6rv2leuh3u8zwucyu21	454.70999999999998	90.9399999999999977	6
245	3850627507	Pixope Direct Kit	wzwk226s4ag1ut51zplu7k6xgaw68u7cxzwsknkd62nr14mp7en5oh7fenmfj7vtq776h3kygjynejwlk3ipuli2adz6vygay999j78btih7vwym7az2i62vfn7mr9uzrveo9pr56l4hm0f67ddf6ea33s8kmkvp00xbisu3vzo77mc9jz2momtqzbfxajb8qpydjubv0qeic62j752rn3m9yvc1ouo28bvgqfyej6mxuuq7zn5igtpxwxb86tg	35.5799999999999983	7.12000000000000011	6
246	7597074146	Oyonder GPS Tag Filter	5683i3kmk2sjke7siqf9k50zbkil9hdo097wvfqv0xtyl5lgbptrkrgti2hncrxbc7vdmbxchilaonsdq5l0luz6c1yiv7axt8hz961axykqkc41f7ymv18g7p7oe0xfewim4ojz3midcnjmgzw187gt9mhkze1bb64j99oukj7ou9supf1u6bd05i6zbbywdc1qb5atwmj9hq0d2yi3lyemksi2sexdy3rms2af4oricmavhozkcn42z58iuzo	378.339999999999975	75.6700000000000017	6
247	4346163658	Mudo Performance Bracket	93vrae52znz2lk9jdrkzonbtmlkmdtwxfvmb0kybfnfze5kby1l79gjxb9r5rqaoxb9opdqbhjpm5kd0vrbfcw2wrvcuwx94lyi3ox6q4pc5r3o1gyxtvw73wrpd33lbbi65mt0fyk2l7tdr4nhgovir6uwn1lxux44bn0in8jopd7z16d27egu8fuc42cykbt8ofcdhyswkp8eif0rysk7vw7pjqr1mc0r4qn0iisvkiyoyc8rkon0o89k0juy	88.0799999999999983	17.620000000000001	4
248	1405994449	Meeveo Auto Viewer	kpp83an7efugxvfdo7zace8147n672jygnc7ack1vh9z4mx1ox23z49nxwc0cugg6ntdyz2skkrtidyj2rz4toti1nmmib7604s2xu4a9rqmevfndss9kvrfpetd8mcbyd96o7jek80nksf4umimkcknoi6z9p8a6gu4sa17n2laodiigr9nutck7t69i1h9t4hwes2kqcc2meixi19a4li6f99eoj2esrhr953y9hi6gb8bjjs7bfuvlladqv8	623.049999999999955	124.609999999999999	4
249	2055982837	Plambee Input Gel Mount	qs5fsvzbh6kf87d457s3dg7qtmgns1wgnjft8iqacdu4rthbp83w49eys7zvurk4f08ruivbhdp0l8c8m015inpsutxz61easlhasni5gnxfq9mwsk4poqkew5vpbp26ygd32s412t3sjvb6qbn3574m4alrmx4jlbp4jfnxi3lhrirq5kf89w65m48qisczrh0d8xinoglnf6xz7b8v45a0jgwmlz7nimlykzugxiwxqe0g82r5cygs1mn45tk	107.569999999999993	21.5100000000000016	4
250	0067784223	LiveZ Input Electric Mount	kxqae291eeltw6f56b5mjrngec87cwwlz1hp7m84orokucx9ffevrvgn1cq63a8vjue2s7wfhizdl6c76s0k9xez6n6arv6k3uzhcjvkdfc78t00kkta0nk8hzbe9hbzkyjhtbausktcv84k3wl7iovwzhntt09bej3s4tgmfyvpidca9n059rhmp6o721th2rdfqy1s2uawmlhirv4zyfjp8f5vi0fju2hjycd8p8yrgy2mxngsou9dry1bcs9	656.480000000000018	131.300000000000011	4
251	2138593258	Jetpulse Portable Portable Tuner	2e9vqzy022fe0dyz2pax3d94idvn4mpuobymahzib78zv5v5m8sr309n7kypyzdnz5e5tvgw3ip3crnyqp0nk4l377tect1oiu2ja9ux59zdodqaqfvgzt6oa4sj66lwv0ch6igkqediy8akae6habrakdnvf3mz1x0sn2026sp2zikbpvzukj3fmkb4yrlp2byxnlkmx1quswtjh3yd05pzc9sdp0dizc9qkpd6ps02h1ggzevyd3mful62n6u	527.330000000000041	105.469999999999999	3
252	8731031975	Feedfire Portable Disc Transmitter	vqknx51tw2so03qqpgjiaf1z9i0ibqq5evhdesth7i6fboz64dgrlw08yml4wb890wu5t9w05j9tonrquw1xofhu00tygqqkb558bh5rqk3evi4qcefhljv4phyjl23vcal2ibqehdk1qormhdbizg1qd43z9b4klxouccp3c738o2gjuwmq44kt9czzuzw1d40o1d9j3em8kbeeycdrfciduybx1ijcoyeugu77pb5l62gpziuab4emc2emy2k	188.210000000000008	37.6400000000000006	3
253	7723036565	Cogilith Auto Digital System	6if28ru5elh7aw5egb5jrhp6icggh07xa77l7lq82m13j3qh5kmzdl8igzypevkge0xrvhzota4fxdtklbkug3p5dmdnrcq4m0h6whq754959wehobc8n0xseec2o4w86h64o4d0mcnmykt8ioqmtaaz3xpli16t5uno9wgl21bxc4ix4w2rahy04rlbw52xrfrdwn36onmqmlmfzazutwc9h7kwru8bgvg7m7njql3vuh3cq525z4p6duxi3ay	155.680000000000007	31.1400000000000006	3
254	9745524941	Riffpath Gel GPS Amplifier	69iejal5d4hx4c4ddd5uhv8geudkpolnn3ndhvbrej6bzyfv03ja2tgj9ng8pivwkhgld4dkm2g1wr5uotto6uzkfotpe4uvk78b59j14fp3vh9bkf8okb9naez1lqpy43kmbrdpkqu991v1fg0ta9rl70bhpn1vhec8o184c4uwvc6w670lh9jt1vcen8hdj564yiozutsa9eejl3d9ygjp0ltfkaxke25zfufzq2gphzjh3074y3mdfq4o82j	191.080000000000013	38.2199999999999989	6
255	2216214553	Bluejam Portable Receiver	xx04szau6gmsr7281m50wmnwzj1gf0c89l00iwuycl1bdlzcp44q43bwraapqj49ffesbv1xstjwsi7ykd345hkefq2jh8a1281ai1iuoojlhtlehwmbik0m4ydgcf92m6qltze9otz8ecqkdpjny5y6cu1ayencft80iee94ebduc816rv7liqvf30oxk5uwy61w8643cat2uyjltm62u4hl3eti5gq3izlmrbl0k8pvmwuphyn2sc3167k21k	170.830000000000013	34.1700000000000017	5
256	6717954319	Midel Electric Case	uiapggjrvk6m7sup1ffcsxh043lqz9se2pkflk5pcfoud1ogvfa7ckkrap3xcebcm7v324r3m6t5egn5bsmom8ps4l1ooohslggjvnse1hqq066p2jl2nicahv3lmf51niarcwhm6djcq17ix7bl42y5d3w0cgtejwpuabgcfkkoj80rindqdyqh4lg2e5hqwlcduvpiy60vp3yvdjtfucpl4y1l578nnmwa19qa9f8i37qnzg7tlzfi4rhgqcn	328.170000000000016	65.6299999999999955	5
257	7293031358	Yakijo Tag Filter	hrx6hpa3uzrpmqjqwhejtbrwjmx5sqp36fvhf9pea3ub20ho0dyhyvuo0fqf9z4qttxi60pdpls5cz9zr3c8ldn4tazlcitto9f6grdmmrhnwxt9sasv95de2chzy7hwz2bq5693t9y345qmmbyzw9hg6wsc2b9b67ahkmyo5i1zg6aucb20ke5fvf34jr94nlj5a2t2oc0gpdxvfg8z8ftt7kqg2n5p1pq0a8n1nj5d6ktxcj55ijgil59f0ox	113.340000000000003	22.6700000000000017	4
258	2453809464	Skyndu Electric Air Tuner	cztzrpr1gt82z302ddk4p4dkgnkgov4exjgoys8i2uhe8ildlacezt484370zcewfysftm2b3vg5jbap62cmc9n807z53gxpw5tpznrzyviiyxnd62btckozwulaws3fze1lej4eiis2vo77gholrto9gu2vt4rbnu2nq0v887979z066on7k88y9u6d93i4s5llg9gaji3rkrkcc830b6egnlgk4z810cqv8novaxnn155nygun6rq2eb3d191	180.150000000000006	36.0300000000000011	3
259	2762109386	Realbuzz Digital Kit	cm7aqv8pee1dc55sunhibwh4bfmi6ysaknnckd2h5hv81oo8h5xnun3xjbimdjkmrujkax3d0xxip7jo0b17n6gzytgz79xt8i6cglbeqblucfugjszew3dgiw18dkx9swte25uu04isgky1nuu0qxfmme9rgda4lvywuzmew3bxiqbjl5gtn96o6739ntceeghtmh07aui5rnib36olu7s1w2fcgwu8c62ihi0d2tobzoerjwsacky0xpfh0np	406.25	81.25	4
260	5864080836	InnoZ Tag HD Component	rq98jvdt6ai9a0dqsh45p4joa5rxc7wtz4c049yqoux50ft7hqadks5juoraztiwh92wyw2f2zwsafep4pmcdt1ta6xqftdr60j4oasbz58q39993d2ee74ipd6ymh7g2minyu0vk7n0ucc011qabpuadjzrp288xu26y8zuy5j2390g23z0opykqwrp7wl8w8lshdpmj79rcko3eg5rdx4m7h2kifwfj0ofsno3b1btatvn9cnbqp35nrxvbb3	154.780000000000001	30.9600000000000009	3
261	7097433653	Oyondu Portable Receiver	i9k3br0z6j05fv43pr750444efvibvd1dv6lxa2yprf5cfvfrihv2byzekzj9zspnmda6x7okobdjggv1x2ix0g7mpl1jwyhfw8i9g5hay1s3u8t4ep8gnyb9a214wz0vzaaapsfz8ol1zuad3i1sxbfhbj2nmz84rbs57legeaal609g3ea3lnqojttlt9j0cfu4jjn4fgiyh38fm0jbej7ybx30pdue4yd3yjbfhhqo9o5ymbx4kb1znd8xkj	388.170000000000016	77.6299999999999955	6
262	3403868812	Pixoboo HD Remote Amplifier	n2yf14gh83er6tuvqxw9b243mb74pk1wacq7acejosqv82kmi6o42fr1e3lakew5ka3ms2c6x6rv9j5gvshyhkubnwzgiedlkcz774yvbqny73y4jpxmvxo11rlr1jdz6e8xhqxuj20td7mdrjndw8pdzgjjjkagt3ut4cxwsgdbgh5w3viuk7d8vmt1po5yb79l3x7xs5l28vb9sypqb2vjptcx6pvbpm3wg36gfd7iezygfedxpe9ifubnoz2	225.689999999999998	45.1400000000000006	1
263	1947805401	Browsebug Audible Transmitter	qmexsknzelweqpe14kbkijiga206g6x11w9y3ntpgg311856m40ghra4roihx3wq45aklky89v4hdxktkxs3n9bezh94ghlmgmwom7z8usxl53spgtqrp4zn8brhkgkz6savk0v489k6q009thj7b3ili8q8s57svj8buf0jd0zfmcf1f1y9p88oto3dnoevr3c8qg12dc6wtrsbvjhpnus8i1ymqqw4ptr4ya87t0gejulz5p0vn9iu47zu3m4	362.610000000000014	72.519999999999996	3
264	1518951183	Oozz Side HD Controller	d3cnyx9l4f8p4m8ymz8etm8zlypwlf086uew8e4kv9j14syxmlvh2bx2zxx57w264cagrf6663zmtdh6po08kf4lr1uj06oomj2u5ocpmdpjzytlyt71jb1r723r85ivp7mmtt3r8k7mmfw6uc48flokz4dcxd8jjx8694k1ltdncg1pbv4aatmzgb0k5xrksbifw64mbljqfr4c8kwkrmqvypb8vh6jojtqe0eu5g4x0qpn96yl5ktgvwq6axi	272.350000000000023	54.4699999999999989	3
265	2249022616	Aivee Disc Disc Amplifier	u2y95ryj0nyc2k7adysb1nze55vx1b46eqx2scudqgbdwukmnpc41nwlidzk2uuyy80s645bhsnw1xlrwqepx81kdye1wnefbmoc7okyvgkgybv6v4zuj05ilvp60umd6qxydhr2s37bpwfnatlhnx6e8ff0kppvc5cl4ei5kol9xbwn98c0k0mlgxyr7v2o38cs6ihil2xfx5qnjiide0xyau3ajtgrs2lew5ai1blg0myavd6uj4fcvo04kuj	250.280000000000001	50.0600000000000023	3
266	4312956186	Zava HD Compressor	fmtj64hyctn6nr5zu95fn9b8wsz1j5c9kishfllbbhhdoav0kqq9i9hsd3vhru4zpuoveshmov6wfxvoy8g2xwbbe2wyt88lpnmmazgp3hizly58fymz8hgcrc6sal9rns87gv6cu39d4cifruc8u1g8c2hoom856wy32k55ngmuvozebeh306mf21cx0uqvw2ghy1glwsffg9zu9lzir5dw359r3texqdyipf7y0ond125p4372fvpu7tc9lu1	178.430000000000007	35.6899999999999977	4
267	7084326339	Omba Audible Gel Viewer	8ly08cwwigrsw4p9ai8j1h5e9xtrd3w0dpf0ghd6wsqw71h4yrqsg8yppvw3o2f9exfy0x59gnwgim0v2slexp5gm1vt28r1uoaws7yy763886hlwrf8azofcn0a4keihdajjndxvvmp9peb0np4nv6tvbmvvbus7cq0rz0k5vfnj1rbv2fmisfdovw7psd19lq2lxuzdu4k43q7ya709w6dyrx0962e5oy4o6tjk0xj85xi3wtkd6plhteg5em	111.290000000000006	22.2600000000000016	4
268	2278844368	Zava Performance Electric Compressor	2083349p564vcn8epuco90nndiodtojkseh2qs5erzpqmhnk5th0jhx4homycszvonq0a0624nbzgviecyymdsaifn0hb8fhcc4kkbe4qi8kwfpbmiyq4redekl3k6svibj6jx9xv28hr5rke2ht2uotwdcr3i0d76nme3bg9bb8vsr2frgkqaid1uyu92rec833kku1ladpd4nkp6wo0svrk5p0twlg64ka7sg2avcapl6zdt0a50zwi9z6on2	476.110000000000014	95.2199999999999989	2
269	4534865383	Twitterlist Performance Auto Controller	171outs61psyrck2dui9sx8j8b7v777qs3acvo0agnj295hykxy0e8t5ritzef9x6dup3cmfo1lxtwbynropupwamekkqezicy2ar4ogm6lls3autigl5tmaegu0w65czogptfdvai9wtirkj5759ygg1hwlplp0s79mj3sodjqp4ijd0l5gqlf16rb8ltqyytysh4of3x5dkileelhpawsxsx6r1dujynv10e3b3f9mim2rril8takdhk6e4se	668.830000000000041	133.77000000000001	1
270	9382514652	Voonix Auto HD Tuner	g8up4ydhbrchnpg8vzwfx24clrni9ckl7uv1ccutpqfnu0au6mzju8214jbeb2ha127h4ln3zisysj34q8grj56nf730ygh4fzox2kqzt39m6i3et5t6egp69t4u5r5wi1r06gvhf6nnpc7vyhmao7hr39m2985eju883mhko3d9dbucv0kv152gdvo0si12l3fzgn58wwr982kn829p715994wf0be0f7xrfsffbiljt4eakzv7pd9ipiusem4	181.810000000000002	36.3599999999999994	3
271	5038376504	Brainbox Power Kit	vcuzq26t4zc8ns3fzum5sa7j2vrkoksdgw30f1jdpkuconzx48y4a1a0k9wtllpefw8wzevgonhfkta80m1gkr854buhi1v2fidw7q22bt0jvgvajpgaj937t584liowqiho4k6vp08r2f1f7hf6fr331mqqf6kymipibwc3fuiq6l43clbk3kogd0qvt7co3ygm4um35dzisyn4kb6di1kx4dwbomm29rvevov5pp9w4spkoiujmj0kpta979g	60.5799999999999983	12.1199999999999992	2
272	9871656680	Gabtype Video Remote Transmitter	d2irlkne31alarhf6ao0njfwalbe96pttuzk2851hndyxpay0fkk7mt6zlcjy3nr372h1two63i3x5p4sfzo9q8m3smbgmojwkrn0g3kzpbmhsze4mggnbfpui2ui36slu55oigpivx0kyic9c9cc54dvb3wpffwf2ev3sccb1d1n89b2uf9no5noa0lvwaaqriedvgnzrg9917cyab89sn6sv8hq46obmiqs9q978clzy880ms7le9vqir7oao	246.349999999999994	49.2700000000000031	2
273	8662210742	Eidel Audible Disc System	dmcbqdjjrvxp14e26ouv61mdhtrxfhxecoe0vsu3wkm1dlasjcqcxz5hcnmeixtb4h7ozlidxi3ds0jin215pm27302ucycitf3dq968cosqc2utr9pavc6wxbottk2y31earmkla42st8j9vqqfojbeut6yd9234huk3nfqtkuvltivhovootpf2ynjguqmylten19axvsbz7yfy5w9wf4931pgun0rl1bbf8i8caii58f50bgbj252m55ud4b	103.680000000000007	20.7399999999999984	3
274	5501776178	Fivechat Electric Output Kit	bqgncmhrq2y7tnmsvzx9d758sjomsf4sc8etpvhnsnbh1el78pjc8rwco7tuav2x4czjet5rkdu3vg6wzhseuao3zk5178xwjjqwsm0d2vdwmd71yijn3eovn0lt2m2cvco5aegxvjepnp32f1l6wnwlxnatb8zpe1u0qxy46awidqysn3a9p9pq4bibtsc2mugn39xic12ifopyyd7ykqipbx3k1ga5kqnltxazgghwh5q7p5au5fvk2cgrxek	525.379999999999995	105.079999999999998	2
275	4794841540	Thoughtblab Tag GPS Controller	2dpw56yftppvi6h3l4vf997jnuuerqtb5b56eoxybp0piwlztg3ms5qex8h2o485p7tvmninsnt2ef9irz3ommecmxnr9vcgrnprutfn4vng72cg3e07tflr80lthmoc086dxzxj5omxvdyga6c0zo15b5odiehiao5b0nwgj56fbeavs24br1ct7juhm2wmurbd0ekxt4jmho3bufjm82vipom7ku94t4gheyeaah18v66x1rz4ul1oow22re7	604.580000000000041	120.920000000000002	1
276	3680569924	Quimm Power Air Component	046ftosc1z5sm8bqo8otvm5hdhnajw3qtwlkcccfy9w9t6q4zzb4fah5bgxqarma07wq2ckvoalzfxlsv6eb7ez6mhlwl1q5wkuuewm4t27dg52f0yzabdhe5vxg58k2vqaju6hbwsh8nqxojrg34src1ehqgnxlb5gq87q4n77522riyo5fk2wegl3p0zjnuu5ip83bin156xkd1agpi5rlgadycq7359puwebd529qbcplpzojri6vkqhvqwx	196.650000000000006	39.3299999999999983	6
277	3976428100	Mita Direct Transmitter	2s1a65g8uj6sj9pv7gfj3wokyp9d55enuw7yq19ahvsc81k04sg3dpay2dgu3eetmfl4s1iv49iyvstf5vbitp3zp690ymzrew6m7mg1pw9s6yg68t60bibnzxl5fam0lus0fdal6gera455gmmy1uzgxsxn3p5waut4dnuby3n4an80iqgp4b0bfkazvz7j1gcyqg9xbxlrqh6dxzz0mx5xx10ch0n6vtqafnsy6o8fi77pyl7x7561ns2kn3m	132.400000000000006	26.4800000000000004	4
278	1925250537	Ozu Gel Adapter	9qldw4cidxlzxsfszqbuyb18sancz49cwhtpf3h46jmyd1y13czseeq09lymp3yru75kksunmb2doez70p0ocrkwrw8k30ihg4m0fhg625ae748yvx6lgql9hqhjm9f4h7ld2g2n97cfqe960magvr3x5kxe1tii9fbg781apr37fvkwynjkcmti1ftghtz7fbhnuuf65k6wyi74mepo46tmdaj4yrvj341oks9xhsru8c35i9v42hr2wm2hccf	638.340000000000032	127.670000000000002	2
279	4451140602	Meembee Performance Amplifier	lwllasxjspt72lle8um4x4l7vy0ry2opic18bfrqs5w6wv2ph8u9bndsmuuhe8klbbpyoyn6gc2kajxx1yxqhgz5m1ydtptrj8iflcbpz02e4mtlalt2qcnncgewvtw6lsqf0e2rk6ordm0fxa62x7i5grg8bx0e3uds8mll8la4dniev31vjt3ufzbjkz9xnm44vtv37efdmb8lyskm55ha1axiiedgq8xv9tigoo4ckgas9jiqxmwolsy36xy	340.579999999999984	68.1200000000000045	3
280	4515560878	Riffwire Input Mount	0xnjd360amfuiye9ghbmd7kby4hyw8kgmefrfuzc55hhauaqzhuq2k4g688lr8u9zhoi6ek97tqfb3xb31z4wgey093sdw9jcwtok29cqat7crufxohqkvtim8xx5bmhp2eg7zxac23q1juf4thf3ttecndhipevqnui1yifrrws7dpomb5h5hm6egbrr7g6zqmrfr8kzbe7scjuehjswci64bi4kt9iyn9wluuu5umv48hqoxu9kvbvnqec7bs	349.100000000000023	69.8199999999999932	6
281	7636186259	Edgewire Disc Performance Controller	1fj3colku5nluljf71fojlfxv61c59nw2kq2g0go2o9knddyqw6iehjgcfgaifzil2ju0l80ipitrmso82f2pndu8qrc0oflh6qp8en766zqumw59xzanc9xrezbbm9lh4mxzqijavtawvbdqr7im8xy3qy563cwhepbl5bgaj0e4hjg3zd04duyyoafp0lecattix6rhzjqvvqbq5i5yvdbva1ts1xglnztrirrby669gvxzygmch4wz4ob0d8	492.389999999999986	98.480000000000004	2
282	0004226408	Aibox Air Portable Adapter	1uacljuu8vfyg6d3tv873sk14ip0cevn6j35m9l8h59dceqoc52mbulocrb2sjxqpca8i2i9ydbs9vvimd7gsd22pq0g7j7wmot1z8s39dc9rv9vliaw5quoy88hnm0cq9xrjijrleze4karts0cnu809cjjk8vp4z2giho7x4k28alwe4u2x451ecalkhcned3ggpy9m34jxkzmiprxlqqsp61nbfe37w96cp9g7r7iwkj4nvfs0uc8n85g4s0	655.529999999999973	131.110000000000014	4
283	6737174820	Yodo Output Mount	efsv4h678vb4y2hd2g4in515zr3g8fk41lxfq8j5d4upzc25jeuz4lgozoahwd6p26kxd5ob2t8bl4a4cnmng9byl7dssuuu1tf13v0amcv0eugs437mme5nrzhzzw8ebnu29ify8jsj9jzkoac48krmfk823etchgiqlkaq9sfwmsr2wyyrmphzaqnkyjt07qqzdzdorr8tn5udk5h12nz98eiz2rsbukgabdpigb770c8x8rm4ecd2ohjl6co	463.949999999999989	92.7900000000000063	2
284	7985293152	Aivee Auto Tuner	kl458gqen3kk690mzf2oo1v8ohcx2xxw265yuudtna1q68nn5bt9w6nj9w35wxjcu8tc6pe573sdtq7aeb87g6i89s3y5309lw6esyc4cn13uoa90a8k2oy6xoraviwxhckrbhbiumhrs7tlhjpc0xcxy5yt1h04za7e4303ifnqow5ur0hxzjvqjarah9ci1dzwsft2uxzgqkrbf7v5ykle1m8t9el12285vlg6c7355vv21wpj98od55ytq69	363.759999999999991	72.75	3
285	5988896041	Voomm Gel Disc Amplifier	y7caiww71zk03257fgl7x23al6ds3zvbk4wfsnfyrtvkp0mi9ztz8kene0c3req3hgre7u1r48k2i2xq2llhlrdex62adadb0ckrb7nno68w8cwmy5beudascc4zdeeb6u3numwtqely32on3vc2i0y19cowbl2kczfen69gv01uvoj451euq4u8n9hw0koxjveswh0x1jwow0a2pwp6k82yzsl1mux3o8a5xllxmatqxos3op0mw5vuelz9izq	527.370000000000005	105.469999999999999	1
286	6865589485	Oyoba Disc HD Transmitter	nv6v4te32clbmm8q9kln76mmo1ysxm4ailejaihr0b6nsz3mg8fphaaxle4r7aqcshs0vrc513yelujh29u3wbz08mqrmftue1cl7c0kbuq04w3kul5rny5dan3aflnqn2hfapc0iey93oh4fg2s41tze7eyz21kq10d79ke3phrant18w3q44b6ougx34qj4mnb09cvzd51ao1e2fryskywtmw79obs8d53k2slynv93z67t9oaawtqvxl5ub2	201.219999999999999	40.240000000000002	3
287	1990924071	Meemm Air Amplifier	7i5wrs65jutgsn0lnu0sdf62nxveg5ryfwke6l5rx6fe2zhykiwbli8tflaua96agna0heyr073h64clcpym09oo38hn145ynkz2mgaiiexj70p6ibn95xnoknfh7hhfkb3w4l7aalawt8dh6cjdb4g8khirhusi40a37gy61bwjvo9prkv881lob9pcjfy99o94kband81d25mdangtkzvdn2ytc9obdj1489565xeugfbkr2j4jhewp0vceli	200.870000000000005	40.1700000000000017	1
288	2819074025	Twiyo Direct Bracket	b6eydsdn3vi3xmbfry8yunrg15epy6wpo29eus1chus7zztow6qehro7jw8dtcur4oi0vvgz8z3y4tjis03grkw2g2vc0rue66z5pia47p0bq2duithwih5eqz5iceoykdruay2o224qvnex09lxczc97ndd0knus3c2lgampom73dxx0qjgt2wwppp2qhvtvn1bf4ge0cyxh6gtxigfzosz0ik7mzk0e7kal1nj9g14wv9fiztwfyuyba97j5p	275.740000000000009	55.1499999999999986	1
289	5101320418	Feednation Electric Audible Controller	8lj2n4sbmb3ia28l0d0seqh374fa76jz58cs2n1ovuul8jijj002hsxoi6dtwkjb5fz45sj5ytsr88zphy0awsr1kww4w43fiw9yj8gj10e8r3v4jg91lqvyoqv4j2fpzsrpkydi1umzf0vbmpq5fwdy3sdq3lv7lafb7jslvswyvtswlu9a6h3zbgfam3acgdpgkww3m62gfsckwfq45f7kg9u6ao62umxtb47enr6kbria6qapwtksu6a80rq	100.840000000000003	20.1700000000000017	1
290	7794082014	Meevee Digital Portable Compressor	9kdm30qb1cdmv3q8nzrhvoyb16fs5vrk6b92avwvyizwgy5k4u85k41cb7g2kr8956ohgph3n2n1dw131ykizugruh2401zsr4rnqit0h9j2sp119jace1bivi457y5esjp14s4ekoj0popqbcxocp3v8q0kj4o1plecocf8awmtela94ouh9tjc6mlwghrtxvhz0hwc7f1b8p8xegjh4h3apjp8jurwc87gmtxj0n3lfopctadg6lfk0h964v0	254.659999999999997	50.9299999999999997	3
291	7463499863	Jaxworks Auto Tag Bracket	r8q21gj0bqmf5jh4amgjyx6wv659jvwfycqtlmgyrux10y6gdgvvwj1qob1shdfawwy7kefibyqt5wqn9snr68xofmou2zx01prbrt3k1idu120hbgfargbiu1vkfz1qwgzh0xtlku4sei5yzv3cv2dj7uwthb1nutqdnoa3av26feuk2fwkv4wleuxx88xao2dwbebs4364xk461ar1sbspjn5x89zz0ksjdyqkql5yins5kxq0csapo0bgq5y	173.379999999999995	34.6799999999999997	4
292	5441308120	Wikizz Air Digital Adapter	qi9s49zsohaf69gtv6gyi7u1w1xn6sqi7v5xx6d2922ihisyyhxxyuiyqce82nw8l2tp4irxxo7oorfic89bhq6gxngjj43wr7x91y04c6m3l4kh2647mm79bqb2smjwilrsougvtv4ggsnh0rap16ovh5bikurg1q6re0r8o4h6ca296omtfa6wtcngtf3jm34uy0nv6rm5reohinr00wrsjwpvkdoktz0oauc7uh04nvz50bmww1wlvdfapyi	660.519999999999982	132.099999999999994	3
293	1056144241	Trilith Direct Side Controller	lijo8jx4zy4kmgpcirk6ig9dz98q7aixch7qscpc3s9eamsilxdryon8m5tmmw7c1juro0bi36v9l0dr80i9nnza49q1vujthdtlcihrhyu44pcb5zd8do7ty3n640k7032evd760z3l5xrz4h5a7e4ku5kwaefjmoxd7w19riu8vwuuixco00a3ib07oeqppuzqh4nez5ic5lxs6urw1uzt12l3f6wcllc0oqy51bbh6v84p11fhjbxvhpkbd2	570.120000000000005	114.019999999999996	4
294	4344649199	Dabtype Remote Tag Bracket	6wurp5qvliteeyjosnwqx05d1wj42iyqqvsxeoj8b3o3kb9puppj231kuwqxda24l1ipqujp6kb7orkf3vor78v128nm0sjxfthhyvqxkp7hs2dgjs2i82c4b3hf0rzw0zjw2c1v1deijrmaekis74lsegu9q4hcxanp2dqjlks6j53n7dao1dfskk3z0yhegndernp709cpaj93a69ztffnpiqw3ddn9hjhr64sg8ouhevkz2k7fdlaz84opk2	30.4499999999999993	6.08999999999999986	2
295	2425336060	Agivu Input Digital Filter	l33kemn0hg43xt83tiiwbfdqks6dq7tp73yeog04bhk48tq9xs0p5wv0p6x337wucaggeu4othb4tkascd7xdnc111p1mofl4safzuykwza8abaok3qrcmhpgvwuieuqmkhd23lbr2tp93o10n0cmc5w8anwtgnpvh25dqvd8lu21l7ysarejfc41dhypbv8o97yhp0vx9lntspjalmn4o6gif5r1onpixlxjzlmghn9g1e3n1wqdw7ab66itmz	360.079999999999984	72.019999999999996	2
296	5120501671	Gigashots Performance System	hl3hj3jpu4j6v8tqpzkv0uc9wdfq572fiy429hz95354ls7r170ficm0j8ess1ssr94p8wd8vbuffddmft3esmyavo8q4nqwxarlwn2fuu8s0ta9lqaqb3zcil4w2bxyzaq8lyugyxszx19g7nz9hnfkdr74eam3ee238oj46ratltltcu5swxlyqnm9ex9jnwud1exbzgoqrzhivkl9tuzkjyvmqmif118rqpcsth0ocwydw5qvbmnwnujfxkl	208.719999999999999	41.740000000000002	5
297	6797551197	Tagopia Disc Bracket	kh4tb37lxhfj890qxl3pwktiev7jj687yx4l2mnkurh8cupvma0nmnbglv6kzzgdz6ytszgmughpnco51nmn69y8cx0ulb084h2ztsvtnj5r7a103a7kl7kmpu9au7l7vsez78xwar2lg0is6j52k0xnxb10inquyc55dws0udq5oarfkfrujueb0ipdj12uhgfj97rwrpslh4t858kixxpzdf6k2wmaylr05e8v3syx8bpijnogqlo3fes485t	365.45999999999998	73.0900000000000034	2
298	3973531097	Browsedrive Digital Output Filter	e7hwma2mvy97di3cwmqz63yme2yy7tbj054hlpu8t7z4ogh3v3mcwmghnq0qfnchogsq14snv4pxax2kq0nijb00yc0fh4gx31p88i249u843h6bsm75byequr60jts462qdw73sadu0myl3dq2x8j92l901mcl64rs79te4m86wqo8plkwqlzaact8s2bw52zj4pan68gqfp5mzwwoqvrm4n61gn0axefx04972uy29u5b9a3yozbgm525hllx	205.009999999999991	41	1
299	8818419903	Thoughtblab Portable Air Bracket	i9l873upyxmh6f3khi4gt8vbqeiw394gyuzqm3tnkg5fam12ypq2rmf8f9tdu8eqs5pmpigazygfahu3che5w0f9si04lcmqsgi5kdti128m1h8r5jiyrifzjd4pbrhcqpci0am923j3zitoj1tth53edcxc5curisbftdhc5udrty5jxxfipjun4wr6bca96eoy374hidc4ogrd6x3zorpexjkamux9tjkefqbgn3076buw9rb2fr3nojs6ul6	147.610000000000014	29.5199999999999996	3
300	9815998641	Flipbug Side Tuner	ucjbwdi7gmxrytt26ni5wm9i8rrzqg5zbf7xjye39j0qqzypazsh0dxrafi0v6y8f4l77naktzclsasrhjafyc500hs5s2hu5xp1zpu6ogu1kx10skrs3xscjs4k1r5kimi73psdr5z6tk0w5xul9cbcqjaesg32mvcx2mpf4n9bw1y4cs8sz69exa3uvc8ccn8jjso806karesvt8p741hr7fgu3nwrwpt2pslguwy3ag7ds62eqro7mchoutp	15.3100000000000005	3.06000000000000005	6
301	3779537918	Topdrive Power Remote Case	wh9oq8qntjhudf5of3u5y2nd3dui95txkg7miezd3ioff7mbljv08b1wzisesy85f40ufmeox3k89wnf42dkmmmsjfiamxa3357cpkeajhgoc7970lsjgitltvdi5hr9kx6z6yll9grfwi66xci4nxgnex4pw07eu478gpa16onxiozaw0rq38exwlg9kyn4u9bq0zvdf0i0i04l11r3gw1he3ply6rfneaabourgxjgzbjpxghs1txc2bwvygb	105.950000000000003	21.1900000000000013	5
302	8407967314	Trudeo Gel Tuner	c6q5c9jyc0tiw1rflh2qmh06a58crijfgbiwra1g9mzvry1r2u5qzcdv1fsnticg5s1mto4m2y3k1hlk8rsoksdyfd2b0ph4fxxns8hsx09tu0qdxeg39wzsin40u7imzfufckcujt69lqcrqwufegxym6znnvxsnhk1ihavdn0mo77fy0afy1ei1tmaog6co6gpbw3n5mzjspkx2a9mz91c75yfiqe77s7z3052j2ru4lvf5o352nwf6ogy0tb	378.779999999999973	75.7600000000000051	1
303	9456659234	Oyonder Input System	s2hospaoh93obvh8r9fkks10s2tgucundvm8lu3i5drgdoa6fb1pfrvbn0nh3stefuyfmp0nz21ugkbol3unnutto28q544p5jagldzluhi6cniebzv6yfzy570v7535m43u517acgwd0we1aqcq0a6knqyyxdskekaydvdfcro8hbcdlhv0nl9035qdeapkv8bovgzs8juyaiympzqnm9iyw6usck5ltay6bjyy39yji6jyinktks8ls95t41s	71.4500000000000028	14.2899999999999991	4
304	5548045843	Skaboo Tag Audible Component	uislggsr0zg8y4bvvvoxkg6wpdx2htgde00jaixc3p1b0cxuilqcsky2hnv899ppnta4xcqthmz5pqmpg8hgf8cqzu05uk1qoutqw6sxe1kmlmm441ez7bvrv0ik5b5uegoqglbgdkwj20q6l7o5gsprgztaprj0pck3p183xsiciiq7s87wg5op0qb89gzhebyhpgthq5i028vaprlf3skcrsdma8c7ld7nehkpui0z2hfqdf3o294pyccxccm	946.600000000000023	189.319999999999993	1
305	1821793133	Livetube Remote Transmitter	baptvtwg5hgrz5ash3bf1aidb6fp6rqqgop15fob8lhr7ofz2l2nt0wm423uou6adwp98wkrp9y1mkj43ao6zw0j2970zytrlto7csp4kioagpitpi4x0hy7g8x2cryyztd0ta46ockdmra1dw2lze0l3szi834nua0sftqok72kjjqft00t82h2da5enlgixt7nrsj05o3lknprld9ylc68qc4iq3exgakncevm4qy4iwwv27gyfcozhgd25st	89.8900000000000006	17.9800000000000004	6
306	4875251722	Skalith Side Compressor	r8cexzjz2plpasl64dcqsarf3fheuv1ajjlwzydxuaz5om7k8amjettj746stju1bhomobmfhvev2xevc5gmlqo5rxlsny6cg8y4xvsjynlv7yfp61zc311fnvam7vuav2c6erzt8nw6oeghvti4p8b4pryhgr3jbjiak1fuxubbdtshebww0p0l6qqnyn3zg94h02j7nu2tqkvader313jr44k74efb5eocltj1eijdp92f1c7d9eh5j5brk5d	97.8199999999999932	19.5599999999999987	4
307	7533691284	Fivechat Direct Input Bridge	ok6xetwalc7ws7roiksu4kd4982saf4rgs67d3knsnp90c49nqcew8ad47y5gcieeugdn5ql00ylrp4vl76e9u8axs5o90k29x4fbrbkvjhnuylx3lno4u9vedyngzoepwetp0nyraydl3jnt6iddq3otbinafouoz2024wsdfqm11nt4tkvs904bdunadab2xy96j69r3pzn8az2buj6owbwpavgmj4af81dlkhmyyx421corsscgl03btja00	427.629999999999995	85.5300000000000011	4
308	3735101140	Rhynyx Output Amplifier	t4cc1iif49xt12386du1zls5w14v7ndte264yg2ur0apptu1uw7gdl6axbohgk48raa10cgekidbz1sgyk2lffn44f601v4xqq1gublk9kvfb00fvfrojxfb8n43n6qchc1751j9tu1lu0cw616pljzzua8llrk9bcmiu8da61luk6p03q7h009cd20udqrq88becjlaiqv3k3dgkktfwir5pxoib90xhdabldyfj9im7iofhwnqlequj8jrxwj	94.1200000000000045	18.8200000000000003	3
309	8707320549	Youtags Disc Component	crli82kptwl0r7yzunbc1jaywxkzugfqcgfchouvbb1dmub76z0bsrq0wykkuwnpmy3c4wg68vapkj3le21fvyb1waqeoyfzhffo3eclzmc7i32b8dovg6ya72gfkd6ooekvmykl5b68m35rts1ontmb80zfkee88o3nf9i3eyi2zbojbfueils1vqru37x21ehu5cdmf9yo4qp40018x8ut7y87u9lqjitxud37b6amo8tvhpsegn9a6054bsy	342.730000000000018	68.5499999999999972	2
310	2276471309	Browsecat Power System	5a91hol0kemxlpom00gjce8v0tc2j7x85eok40rh1xq9zv40mdfhklsyw7dserm2qxlyzwyyyxg3gzzmmc7wfbez378sm0f9hwajf9vamp5fxookyq7ywg3j4djyw318uay9zs2errnybzvnmgkbosd1egdutapblguz7kv0onvp92pc9limf0oj7ryvssxh7gyvz2n4ay7ieopyh56in5459lh4xra7d11stfc6rsa9ajw0dmtlj8xlwhdz8o4	175.780000000000001	35.1599999999999966	3
311	9834352070	Edgeify Audible Performance Case	q91pxwkd77y55n3380djbifn7jhpdcd1o86ll3ni5sn5xdi79pudya05c8o2fpao9z7mk7ptcrnei1o7lt3o6gtq3os316hys95wbnid6utgc4w8rx62w3xphectl849jixxkj313lyzcdrjo0tmrf7pcdu5oexxoxgfzq289r27616sx2arbdzksr44g0x4lv4bvc7z8osyfsvmbnj6hgwkwnhm3gane2w9msbvdsn5bfh2esd6hzmy9ar5msy	19.3500000000000014	3.87000000000000011	3
312	5454799807	Eazzy Disc Remote System	s5ka464bw4nig6ryjal04ncusz13nqsvq9s6vms89hl7pjr3hn9tpstyhxhnoo0suk62zntinkyw8oiyjb4z3gmavtqwviqj23z7vwn11pdc3ohkk94ma23j52q70f3f7prp7vqdkwns48a32jnepedlo5hd7gi42ncpnuwnh0f7oasfm1n9nsdenp2mql1y85okytuos0cwhh9ag9xxbc1wdsxbjgfltnguoaknvmyp5zzizcvgbuudhqc74nj	72.7999999999999972	14.5600000000000005	1
313	6609049281	Vipe Electric Compressor	e3ga096t5ozbr6sdhdr179r49hl1g10x08qmadqp8ficw1s8a6tbtbksn7khhqxels6kwef0m1rjx5d4c9c0ubsk2q65ni173mixulmud68neauy9vwzl49mjha5r0wes5unou83qe48hrzwqqhcjugxedjta8olbsppa1qbv4zxxgq4r87xba9glcklg8a4p69ldxjld8lg4elrl8l6ctdiboapzhro0u4bt5waviava3old6ecvpcvzobbchn	182.629999999999995	36.5300000000000011	4
314	6752985051	Trudoo Direct Input Controller	28lkfivyujewiy93fu13atqlphk0df3l1jmm3w0zurif0ltw7b3onbgnrza4ealh6rhgj75wvzcs57ymq97haanjfw96ocqu0k44eajig54mnl2suisq7e3s211ztfn9s7bs8fq0tkxd1sw2a4el10omqlpjutpa6jpfyk6ncxhrotj9dmvy7ak2wd6aw8o8avfey8vyif5567rk1kofy1mxdg7mjupb16jyj78rov533182zepkp32bpy8gprp	255.949999999999989	51.1899999999999977	2
315	2234828624	Gigashots Direct Input Transmitter	vlbz7981qe5y0xqhfhlqslzc2nzbfpsxmqjixr8ub6xn0er12h3qr10zh5v39ty6uz46qd7nfv6grk0u5oa667gkhrl27qogyu0hshcloapi35o7t5jj4dks8xxhqsp9vgjf85yect5j8qt0olmzhdvy2kaxj3w38l6z2f7p6a5pzqbm8oija0c6sm3taxp4gjsnku9azw2s2ctdnwtn1p2dflpr1mf8lym69x2j50oalui9azbqgd1qk5puug9	86.9500000000000028	17.3900000000000006	4
316	9081415649	Zooxo HD Air Component	o7j2djlqla37dhsfpwbbrm3j8o40zvrs7gimf1ua9t832iwa9gn45vpw0eh7d5wjpxadl2ndwgkr5vn9i5xwqxhh3yi0ahw8185s6l96nf0pzsbfjdshky8daebun6mup73wwwbnb7f79a9pydy3ffkbff9g0jfqmomxpdarpgzslujoegm28txpb25b11m8puyb0mdnfw2126v1va4uy60a3aelixw0rgejgp3ru2try9ccs0yujh1f6adcd6x	244.349999999999994	48.8699999999999974	3
317	0814650429	Zoovu Disc Power Compressor	b6iqts5piee6daa2fkx3o0rtgm6zmapkz6onracp3ibor05rr4mrhr4toh0h2nfib6n7szukys5avl38wulgovf9b9fow8k94axsp5lq3bs6axkj2sup8bnv9boaeb2mz0jkza9x9ouxyfb5jy9ahl58tqo6ce5kacc54soo8lpsozr30oqhmyrbceq1thgoufzc6o6g6r51imw9cozcdzat04dnu5rab4l74u5f85hjof2qrgpellu0szudzt0	768.32000000000005	153.659999999999997	2
318	5490041904	Leenti Tag Bridge	aab0p6lwa1dv6zjo1qrgdrhqnzvnxkbp6p02u6y620j2va6kqni0ot1wil7hm947uv0zrx3fll7qoyd6yayc29x5t460kadriwsn209l1ah40vwxzqwnpr4eefg9r6g1xag3ustdc4klpjrvkgn15d49zchh4tzswi5b8w342aehub5lg6jbh5ki7vez3dlhwl422eoinuc4lixilcgx5x41ffzq4c0lj5os1blr1mx4skyu6xjpneo0vt30mls	380.300000000000011	76.0600000000000023	3
319	9383874980	Vinder Digital Direct Adapter	jv45wb4comx15r5okt1pm8uh3s0eqvisrx2d7cu1rie3j34lmsys35iacxgtzg2y2jxi97khipsj3qqk95ymc8esrt6gr61bsk54xuamkji5v9bb17quvtidbnmnt1642ls5jt3emktkivf071spiks9vrikryxwk34e3dl4qk7keksbhy1fdzrfqzz6h99vjl5ynnvu8iubh1ufsrj88psglxt20wtw9o7bmm7z2j6fqchgiy2710tq1swpjg9	252.27000000000001	50.4500000000000028	6
320	6444062821	InnoZ Side Transmitter	40bi48rhnfe2ws0by9fr27hksrno6dm28mdpibusyd234l9ooq5z8j5z32oms4awb77kejrx0d9r9q7r2aykq2avhqeazlcz4ltz2j32bj9faw4ixcxh6730wd2qaz6pyjcjdr9i0hvplwfruprehq6mk8in2f357co0t1l7ea6vellezwkmqb0tnwk3jc3977qt9etxwdr2xl7da59c9elxnkfcyk8k4gena0y3m1ceyfvz2xt9o4a212c0tbn	113.709999999999994	22.7399999999999984	1
321	9128383882	Oyondu Input Adapter	vvsoz9nvecaa5o1ix51g70x1zb934vz0gliqx1mlal379p3vggz93l3z4zgydw67dld136fdtssg1n621221uxo3xo0hz6kabx8edd4jvkk3ipj6vuvggrigk20j1vg7uh87lyq1x7gg5z1s665d3wvu5jkl54fm44i8ynt2yx3ihxe2nmwt47qzjug8enbpdhipl2t8dp6x2ay7eqhn5k0clil8qt38auxrzgtb80wynioec77oetu1fyq79nt	241.110000000000014	48.2199999999999989	6
322	9362283472	Divanoodle Audible Bracket	e2lodkuci2d552qf9ivb1kw0fx0sbqs05oly7m5pqo4smh2353ibjwmwym1d4x0e5hfnwik3mwi3mqfwl30u8rhozar4f1f1ue2jd94032fy2oftdya4yks50v5mnpdhcicwj98fyrugt706eg2wz06bfabwh2l40bhnlhwoogoh23ndpj3r2p6akp2hgm32wojzqenjr8jhiflb284wvra7lalxc30rehb3ylcpnqqsqw9dy3eatjfxjkvzeu1	152.580000000000013	30.5199999999999996	1
323	4686171037	Thoughtblab Performance Audible Transmitter	cmrpkhtjstftuyn5syschy991vr0dgno2niukaamnf9445z51da5up5bnr04kkbuwdgb1sfk9i1f91p3847f7zb8hjiompxi9w1ocfj964xk3vv6zeid888vqkq7ebouhcbi0eu9gbt0pbwdgcqne8tu4s9ewjok0w8sux1i5of07sqx3suhl4tgt2rtg1dorpcsuyvh0es1ug4q4f1smrf3ssndh8cms2ebmp2ny9ard19ywe5illn6om5ysw0	304.470000000000027	60.8900000000000006	4
324	7717271560	Muxo Auto Input Case	01pfe8jvyl6rn909ploqg0q6s1snamyo6kf53s9mo9pfo1cnpo6rqpt7k8o2qp7gr1zhoebljc7ivt0p8dx0b5974thijj94scoff83w34jglh0ezye7u78d6hahh27fj6fyynwn56shir5l2d5oalehw4srbc6yedt9c54sc3nlxze89tgjc8cylmexrcehesuqjacvgwlkxyzgiu3oobs6eeul94a8tzbkukxksajduk3odrpi8ahk7vjv2lm	169.650000000000006	33.9299999999999997	5
325	9625034044	Dynabox Performance Performance Compressor	g9pdkppr99n7onnsph96kmyveuuxzt2c5m2w7icdw89pouo2ebdaby5ku3v3hj4qwi1hu6am92152gt1el8v597hb4tokgqda67hsntdd3gd2ksuq49lbui88iz4fodhp171h5on6bg75qw4dh7jzo7cnxjfh06yuimtcjjnelizflaoaupm30rrxjnaonpjj8d1s1j3z1w8mgpfhle97lpx4deo399wh891msix80ifrgr07ufy0tx9u61i4zk	44.9500000000000028	8.99000000000000021	6
326	0011982015	Photolist Audible Kit	9z9m6ibqkjcnh9vi6q17a6st8z44rbmozw0a5klr4h26nppl310ynolmsejko3jg3plquyro5fj7yd5kv49gocsiu2l65oax919bmnghgfsgncsob45e78mlp1b7tm3aw0cuvou8mmjwd6jkh7c5bng7peyl2va6s4hvo19n7r5msho8tnl6fce89jik4yx7bjltzg4xivveegypl6xrhjszflbscr2bw6fdtg1oscwrl61b6kcerjtjydjholz	164.469999999999999	32.8900000000000006	2
327	7382311062	InnoZ Direct Bracket	nxyowvrb6k1h87m96h1rgrz7iti2e37k69qped3ztql4d4oebtuemityyphcd6xc3yol6dtdvy0b17dr3ypxrwbc48777q6pxns9c7fvifpic2ls7jvzdy8s23ew1s2owxlu9xjf29y2bb6dfso63p2l2josl3cupgfl0b0egl1q9p24s1k56m9r5p9sgis4scpn8o6tcldaorgmb0197u5w24tjdlg0ninjkyh80q22awdfqxx16vsf6dou14y	103.450000000000003	20.6900000000000013	3
328	1321407559	Digitube Gel Kit	7fmfxjgjda46vb3vh4ir64gwgt46zebc76ttg64v7wre9o0p84yhwnlj5d05u5rb8ac8xc8y1xeuqn40uig8loz6nyoubqa2i4ojkezttl2ywqp8mb7idmzqkss91rncpqvh9hb92exexboycrfnwyqra158q6bu1o030uwwgdexokmj84r8x63c53le17w77rtbsqyvaonol54agdk06a92dalhib7tlrflszipoybxa6ime0xabz49tmpz7ev	227.150000000000006	45.4299999999999997	1
329	8692562909	Divape Direct Portable Receiver	r30xxclba8v311znbhm4uz2qst120z0v0hxyui3kvsg6056bnd7ac3v3h0elxkvyolt2i2vn2013k2eg60vsfsaw5tvwtkn13ue2nb1ffzuuedf8ysh0rgqczx7j28swyhy6w1eebxv35ly10225q9vxw1eepd3njok8ry0wqttwyujgmuzamgvqm678gui3naszy5knewhiudxtxkaxciq4654lwtid9r6q5etz0fk9f55vklyz1uts92pzm62	121.040000000000006	24.2100000000000009	4
330	2806427922	Trudeo Audible Disc Receiver	e5j4a2n0cuydt1fuh2c1w6gb85l9406rcpmy2hp5ehlo1ygo3l3bnrsrh6s18cj1pkyx474q8b7zc8qlkvygh0223397rcw2wnxsm4xcf6unb9k8wwhu2p8guf4s5b6imt3d7vydmyghgq12qalvua9mddonsme7i3xkkjxs2m7qhwcco6j6c28ccj5y2cmy7et9lhdnfzdzvwvpnii1ab9dvibtt335d77z9qcykb8z0n1rd0tk6cvw9z9go2l	284.670000000000016	56.9299999999999997	2
331	9475204755	Ntag Auto Remote Compressor	vvzdg7kugl39k3lbesuia991jt6rtdh3esf0vetnvb9uw2y3tbyz0iq0v9jhmclupoh0d1yg6va78zsody2hspog3aam7wk7ry4n7mpogatx0ogv6y6rjsebxz5a9g9bjq2utoiy5q475os8o8kcvbxi1gtuke0kmdoxywbr5psa9urdgiwxw9575k9qz81vlflvxqgyw9dfu03v2xpr0sp8t3m5swmxlx7iomlge0pamqe5jjq6r2m6kcdnjuf	536.190000000000055	107.239999999999995	6
332	4893295634	Feedfish Power Performance Bracket	31l993k0gk6nlh9mxhxyn8kwhjcojfphctjo9p81wqg3fjggvv0xb91actvrtvthagiyesw2cmvyp01dsd3bfjjp9vhatacpijbvy3f7ikribwld4b2o0ssfid9s9vhcn7ood8hikybcwzm2o3dv64zadzyk8uomn0cxm9mbb1vo28rx6u88d7hijjtx336tc9qxcyoefq9dklcpkg7aru6m8ctap8vqp7949pbwscwcpiyi207l722l3gepeju	78.2000000000000028	15.6400000000000006	3
333	3220906349	Linktype Disc Component	jbtw9umr7cviy95b750kuby1xrgknufps52jgyajpihmr8whc51lvluhv5nkgess6vjsbf5s4jkv3f3n2ayzsm4v79g8jo827ap8bt6sguku1shedzrw768l2poii4fkb7i2afe7321el99koxxxls7xhzfciqrlsk9n2oyx9mx2047v241whbtvldqorhokx3yjmgrbfd5zns3v5afy8k2fmoic7nv1lw8tmbvhm84tzit9rr7iyik3tuupoke	78.9699999999999989	15.7899999999999991	1
334	8715698309	Wordify Electric Compressor	tjyvyxz4oza7sow5jbghciwnms045yfmluilicw3m8zed3kk8rupfuwrmgnskvnv3sgoe13r5rdtaitcheppa30qs8lj2g9rnbsqcavi08bscxxyqj2mei8cwm1w40i6d3w7qjgo2slp9hdbeze5gw518368vrjes5834wb6z23raqrmgx4g47zk8m3vbcagm0iq1w0u5vtkt9ca6hanodhn3swejgwrmz6b1mstjal0mbqjo16obfyhj7q1ifd	123.599999999999994	24.7199999999999989	2
335	4984302559	Rhyloo HD Kit	q2kbhro4dl6jmjr7glza2yrgwh281q3h2ogi79b2aejh7qmqoftgfaifmlgr4w2qaklc3ozu047s1xqta9c4fpb87d9vcc21p9zj2c1rky9f3aaz5h2qe7qigxrgs38j03ztv8vefzb2nyfq7kuo4o9qqe8p5yp6bb807kn8asjc3ytyv5murtg6qc3gs4mikyk8r7m1eoy3yb9pmo94efma5asde20yoadfz3wbwtvduqw8ccitscdfk823lyq	685.159999999999968	137.030000000000001	6
336	5586982740	Kwideo HD Disc Controller	philw12pfw1h950e2jdsy88x9vfd3owc77z3wzluqvi2cuzjc206bo0d25ad4nk147dra096gqtu8555bw0l3cg07oc5kp4j7givspxa8kfu4z3uzx00e22hbftnamb9rdwatzptynhtqwibjbhixbzp4depo5qiiry60tu5iolcz9u2u6mxekyyffsj83k6rjci1ukh40egawzd2mfb9stlr0adpf77ewckwz86amlshp3cebn8vfm5n5h3td2	438.639999999999986	87.730000000000004	5
337	6228458739	Plajo HD HD Case	bicmx5jyx42wjzjuq7slo86v44k95mez240mo8ophovzvck5rqq68i5beoxjhqbrvcuy7m8ajkhx3v0c6lfhu8umwsso4pvfdt3b01napzybpqtfztmhasue5do8ykl5yw35c0ud14iin4oon4vqezviyg655mcr83r81qydmp327a5wgfvoiuwxl70ibb3z7p92z68jb6e6w65z5c5th82dl9m3zqx7iouiwu9dlv6mw41lbq7w1df83ngk5a2	480.160000000000025	96.0300000000000011	6
338	7661968803	Vinte Direct Portable Tuner	zzb04w1cdde71cgfv9awduclb79air31yn8kjrn676nu1ehb3kjia5y0sv6ve7vh9xwa6feu2sgnjvi07dpo7y7jlvw7a98otfv196uag0jfcxiwf43o90pv9whgjznvz9oejvhvjg14en5nkyzxd5qo04630oi26id4f9sh9ppitduf1qzkr81gqdv24vo4ro47l26rorqj0kpl2uteu4g6uqph6j5b2fci0k7zxmqe08m70bjstuhkj7blpok	395.399999999999977	79.0799999999999983	6
339	6438593344	Riffwire Audible Amplifier	3h5jktpdgvcowyigw0t7fzfkfrajq29qawr6s1xposkhhq98hubyvcf8alysbhf2dqbpzmwk14vfpstgzdp4kn4z2dvarjuf1z0sqg3li526kx39gswgid529pc55dkgpejdlqywrlq4vqlp2y660cyhtmiz0zlt1m0k4b9q7mxq5ydzzzdyfibdwklrksv6tr1kmx65dmcf4euejfnbyjfckcr21uo0klzd4fp4ze7u4ewatslq7tvitxqgsnj	106.519999999999996	21.3000000000000007	5
340	9230495934	Feedfish Remote Tag Controller	1fiyuldo6i195g75es1f4q129zyzwgn2m0u1s7uedc6bz1zudiyy0akmmiuvfslmnda18j7ij1dfo5p97rzeiees8k6v0ftwzpt14udqh790jfj2yp54iqilhd1c0a2yq2f8fsg0q7biparktwebnluk349n9u8wf0dgd6n7zgbqcebi99mg4998xmdwszs8h9mhw8m59ok7fkt70hano8lre9gajfolsgihdt4tzkxc3fafe7f2hphc76k2edz	202.930000000000007	40.5900000000000034	5
341	2336510515	Trilia Electric Direct Transmitter	abaarf5x915ytmcvino3nptq8zwnnpdrskcrsugcexkx1djrpr95w20r1sfksehuz3m3938h1z5j0rkcdfdll1bjyuvbcg5ppz69nlrwhk2oi9nrjent5ku3nncho5t45cbiow85csi3tqfn2ci3fif4edthrub6mzl55344ttrkl5bm53o9y7ghb9edcvb3b7v12msd2xb1jceuncxis0kbt3x0m7kfq4f9tkjeay0b56cljick7kd3kpq7cpa	390.430000000000007	78.0900000000000034	6
342	4496758850	Chatterbridge Digital Amplifier	t2nr7pvgkglg9nvjggbejvxueuc93w3t28k97cv1bajquw0m41hz2kfqcrbdwa0otru890o87fsy4pty16e3ou5082d9rp2jyy58ifpq57o6ayem7wnt6g8ittfcmsopxzfi78lj9rl5xdvxcy96s58xr80hteafz3rx025rfp8kchtzg5bxz2hex57iol2bld5j7ww6h0oc8r3m6i1myhsuq9crul9gw11uqluqzmni9lcfjg6fclc47k7i1fo	167.449999999999989	33.490000000000002	4
343	8586112012	JumpXS Input Electric Mount	z42lyv59ai72l9ubs1v3x545yy5cze0m3n85ekhn8rxm4q6tqnq5hmsz6f4mgkqgz5u4pr1ppsqvxw1xytofbioed41togsgdd1nr9ymp5trby9idb5lpnf352kd4ldy72nfo00eijq9cn9l3tor9dpj9yqq5tgsx5z6cqy5l7mb83qo7fy9njv09opgwh3q5gd0uad4l4ykv7gw634evg62fzvnvykgdh2d6gx5mthh2sj36ehjblfb857vzgz	562.039999999999964	112.409999999999997	3
344	5515697492	Realfire Digital Transmitter	n56vrfionfhydshsoluc036c0j7bj59oad4k1hfpkf2n81zbqdj7kb5o6ckj0heou0z59pt380bdrbgzq9y6n40yy0zjtfw4vvhgkuntzpc00ny1dt1aj90gxvuji1mmndv0dg7gnm2yd007lpcrgxnnjclk4scy75yj4htkns7n92zknzsfob1fuf1svkfrifqw7gr4ae5jdmcfmnwai1mfmqt4nglmf8vjaauk96hd211jz51hqy8inrip36m	67.2199999999999989	13.4399999999999995	1
345	4294098130	Janyx Gel Performance System	x5fysz6usadhvtayc0khzrvqtrko1cyxn1g9unel7bhw0ze73w7il2dzc0wr26rhcyqwb3i489vquz98q59z5e5t1uaa8xaztg1uay9jxqd5fxqqwu607cqwoqt0f3vysxui5pg2wkdiuwwmvnwzf0ct4s7pnz0bce4knn9mhnhk2l2wlsf1z56cun0a3oay1tifazawjh5q8nicif384ig4v66j3cw2ieeummg725bdoge2xtlgvw37bxt9oh2	692.169999999999959	138.430000000000007	6
346	4313941305	Avavee Auto Tuner	2j7gx9abib29rwz653kfojga7kmzy3ffgg0jm5ma9mev3mzhybvx0xp15jlmnayhoqyu5t8knhjyb9vefo1hn0b8zt1xvjfb0lncqinq91fuj463sd4zntl7w2iq2ffzkokxv5ytaxozu9eou001c1zz99m400ah7uat1d0lu5h7e2kundqd5vt9506cayvxo2fhn13zm18mn9rmpwfla7kcqcybpm6gghmgadmo815wuq0ibltq88gfgh3hnt3	185.939999999999998	37.1899999999999977	5
347	8092174214	Bluezoom Gel HD Bracket	wxvwuemc8rwbk9o7m8ga0cfdkmlqr8lxyvbzn87p9ixu6e0381aeqvnfpdwy23vb30rh463ci0zdjsekhbt2zzp50driywuywttu32qq5h43rnm780s8uiii8p7tjol89t2c8g580k10ajlzx9bb8zzeio15au4lw00rfbbft7lk1j46uvlwfbu7fqr068w96qymii3kzr2bb2ngpdsgmbj7mn99ygeh6n02u574iu7chm0iknxaq2dwhrd74bu	144.409999999999997	28.879999999999999	3
348	2912034236	Oba Output Receiver	1ckbyhk8su734ku0a58vytik6k2e7l5q523eypuwetuczc8ajw87e4claty4m2o0si6oe000jrisrcih7fbrc7mopvq4jf7uo9q2jriy0g9c3liykfv9vjxngawlo6ohjjvgfox0wsw1grfbe8k8nyzexpfmc50n6o2i6u227j9trn74lrnjt1644zaho77ousf5oerw80tmpg4r2epr8gtss6t31zss8pqqkn7vx3a5znols8ojlqa7ren69hh	343.600000000000023	68.7199999999999989	4
349	5522464491	Yamia Performance Power Amplifier	z8qd5dzwnegz31vdhcaarbpprdw8ubej5de5ffwid6dqbyzdgrpglxdhqf9ilqo5lujob1mn14jkroez7ntojrd3e71uvw63b30tqks7sye4rcpjbo5onn014inihr9tqd5ca55kbsmfpnhj0dsuvoirkmlbdwm8r99qkpu2b00qpfigmykkh0j55tnjv45repkt4nnuuuw7sg7urcqfv8xu6hvxrg7ot9k2dbeohf4vodzediilk62wd8f1r6f	324.449999999999989	64.8900000000000006	6
350	9587467672	Tagfeed Auto Disc Bridge	7sxgxrmdt8v5p54drx1b2nhx7lhyp3r6wfphrx3mgsixy6p0e8hwoic0otnnxrmxv13wocvoc10kozdebsfev69i8s19d7remqsivloppqndrsg4n5czla2azpzg18d0abxr1ms93gcv1jbkxduv41vb7o3dt0xvwax1on1yosek9ait1dkt1nd594e65751wacugzv68re9dx1ipexs8hq3jkskqrue8htj2lxgml3sxgy2p18aw6richgc2tv	233.669999999999987	46.7299999999999969	1
351	9794942132	Zoonoodle Auto Controller	c6ce1b1p5ld9kzd7ei8ywjqggqi48bk75r6yhkbrnv6nejg6zhbi5nlow0v2dginb6iin9kntv4f7r14t4u47mxvmhb76z4oztflcvqgnmgwtuczrpb9y8c9iwgxud3dwm0x4hp79rrg9hv935ba8y12s8ow4sbi8a0lzht3eae7io7qwpulgvx2lox27z0cpfjfczb9syb2b1k2v7p2gwcnnv7icy822x2syg1wqjhi8wnu5inct7y8kfmgfp2	314.5	62.8999999999999986	3
352	2155550143	Pixonyx Gel Component	8zw8axnp17n2yuymdj2jcw2g4zfgrn9vfuqmscl9gav4xdqrj9em3019jxq72zvkn74hevlx7bq8nz6tdjpyy2vde3g4yli7s4sbroiaxdrv9jcjzo34hdwgz37e7bdrx0df4ivrslbdli085n89vbrk64pncu3kq1ls5xvg15pounf2qnvc4zbe2d2gd835mj3ypgtnthkgbbyklak9g60gdivg8f77r2t1oveksa4bmc7geal7nkdxyzyjywp	155.930000000000007	31.1900000000000013	1
353	4088832985	Quatz Disc Bridge	tesmohp1b8fu4bolxxu12ob416drjnkf3dihfe8kjqj7ts0lxus9067f8zvcesud0nja9pg218jv6ydijd1ytknihzasq3zbvjaggy2pfoiq5gipop7qc0v5qj6pgiuj68tp1s39patfhqjqas0njn8esxe5mkh4iaqmcbqe2udcc7vp5z5pu032b2okp0hh6rzarsxcqmbervjxyuwslnky9zcchrrxvm7sk6be8osf1z193jtuxdp85ps37wo	406.300000000000011	81.2600000000000051	1
354	8952194374	Skivee Direct Mount	cifcova37u4uc3n02dp0n06b2qig1fipxge2ckerdyavcte893fwej708sj0hbw7zs6phqc2vtemrj73pm85b1ftat7kh942lhg02zz9hcgqse9x0f4uzzi8uuezjy5k5xk31tnj67rrstmm3tkn5brorjl39td9v2ssr4qj7hmbzblp5fjtfwemp75g9xrke4du4lzuuu14vq01x8rswdnkvbju6vhliu2d6oosilj4mgf595h5vpmft0piznl	75	15	5
355	6184802454	Zoombeat Air Transmitter	3bozqru7gqbj5hb80dklo7hlbl0rcxdhvw1gqzpvhvhoyk1gu8yhft8fub9skn0odr3ay3454jafzxteiqc6ze5i917x4uajqc564lmdazx1dprl01ly4kcw460fhkiypqynkiwffblws3xcub61o6gp0wgzj02zfv4jyegcmp1q2m6kh4lsfb6hpjfk0mxhgxd4sm2ue9uenbc0g2ve5h9c73ivenx3s9iafg7l80i5lnk1bgy0w5lzuw1uzx6	135.75	27.1499999999999986	5
356	8944560182	Skyba Power Tuner	2nrvbhh54wfvtlcy8wlqi4f3j5p0zdk2lxpm1hd249tb0yc7vps48l1osdi6ed9cq71wlozkej4uuisaz71mj05b7r69dp9iqmwgx8e6kgzfz3duqk977idx2b2gr3y6fn8meu1lphffyei0qr6ai3fbf6j9r7jbbr2hbb44wk4cx96lar3y5i40kian4t4y7c47mbszs7c6rcmn5tgs99nz49hesueqw4l7gsaxgifs0bnffxwpx6ypefr78un	52.3200000000000003	10.4600000000000009	5
357	1082363738	Fatz Power Controller	wuapmyq2pud1agqdpgpn0qhwe9ey917xzbcj6ekswhmd5n3z9j5bonlu1tq4tnpasaqgk5slrs38xruleqhz71jidgg7xdyi3s08h4tejcnogu53tk9a0e4oxs7hji4qk6ktsqwxorn5dvfhk5lxm8najgny4r73n3s78rdmyb23741owfd6hr12r9vkruhpvbe1tt4hhybyxktiyplzoo6677lwj5qgmoz3jbhzuclecpcackcoe39oeufim5n	313.050000000000011	62.6099999999999994	5
358	6935766991	Voonyx Remote Mount	199bcv8rs702tj8pez9tswi65wkfb978w9b42b7kozzse2pqb0fnicn0s4af7qnifq6cn9e3t2ezejjdf4696y9szq71ax88on7i9kkj55qfgywd6tynncfdem9jm0260v46napyjo3hy9mqgh8322k0zj9sobm3m62304luzaxwydt97d6zdm8refgcjs8n3mozrnm7hli52tk6fnixswmknf0t31fvqdjd0k04pgb6fh3kexrh44vwej245tv	297.879999999999995	59.5799999999999983	2
359	4600249019	Buzzster HD Case	7kl8snyr15ofe9r7e7nivadztpfrt4bv0ixytqma4a7eu0sbo8ynnoq08o5xhx0prroxi4fqm4r56yd55z0038m0jz3lvxeac0haby55gfda3mtytra82tw5zh03f4yjj3fvi4hbbwy80vhyi4gueawpy09bskmqmv70axlc1qbo6j2nr3i9n9yt6pxxmvxtn173pegw8ynapmyzeooz7wqfmqq9nt9s5ole88zbxsi3dt68lkq8h70ho52c3td	37.8400000000000034	7.57000000000000028	1
360	1138834785	Jaxworks Portable System	q10ldoab5xxjaggj0rcnj9324574283r3gu63fjygev155pjnte0d01jbdv9hoaxummc5is85oxkh9n3pojplovygls7lj58zhynkbcyfxaz0yyco58sci16qasyadiu72akkx0xnhz105q077tz72sujgp6v23gshohd6pt6u4vucr00j1zo9gp2mnxr6pu12fv7ldak9a8d9oebzkg63ehklfvk7e1xfd9rn70erl0tis3ittgtxok5m03pkg	295.430000000000007	59.0900000000000034	2
361	7581833615	Feedmix Electric Filter	lodn1mddohm8l7qq6msi9aewj7ch9o0oh8sjamy2bjpmcp0icpfzq5rinvpj2uyemobquziocqf977jdfctn8o4lw9j24jgoi71pm8tyjtsfhhcpr9gb3de4a6q7ezlqjx5o52ut511bolynvtvn2dwb5bx9yoxsff1vv2vl5k4uqvaq0izf7adj6z5qvhl8y3ywjzv6pkgrfjfhspze3lw785h9elk7bzqmwz779lc1ygii48pj6zrl7e2m4d5	731.980000000000018	146.400000000000006	3
362	4439647459	Zoombeat Auto Disc Case	pzcqnxyiisc0dj97vi3py2udvflnmompqlqgcdlu1na5lz265q082z5bu6nl5ir7jmnqmm5a77rwlab8t1y2eqriuw3rcfxrwxgyi9s6spixl12j0mppp2hl70d0oikkdyxspivc4t0f7i9oav7oix2b2kw1va6vjprzk2qpc638gtcgx4mia38ble6h6vgppibj9bg6gsbjkmo6nnm6c0km5hn1zk0w839dl3uvbmhwdya32m5waw7xzn0xeg7	321.490000000000009	64.2999999999999972	1
363	7516792342	Riffpath Auto Remote Adapter	g4uhst7lucdkqo4vx93us359vosr8jftpz30pvxse5101dqblgxqe9fvev4eqmbjl3zv2ppkxklit1rnlsax3jcgfx3i5itkpv6hb62uw721scale6s517bv7np6ldmxffehhede999dtw2eqt95jc8pasc6rh4v9qk3ykrgpasqgiptg36vlfxo82cb7xsqtkxnsubreou5v90aq8gfpeif49gcgnj6i04u5nvpml6yxev1r883wt5j2b3ll6f	205.300000000000011	41.0600000000000023	2
364	4388454715	Blogtags Digital Output Controller	x69nsfr6g2shwh151ump0q151dvwyhsa7k8zq7mac6xc4wughcv7srjte8afjkpqpokti7ex30q47tetcenzp32d17rvcyyavm2o1n7a7cjuqk86h5kkvwob81e1viacq8vqttebb6ckuuv26u2u1g19cjavbey7iwf83xxpweykip8f6bzlo96bvss7ziovuw2twtd5q4u7uvn0b3342ifrq61httot2z5f22ix2gkdy0kiv4g8cbvhozig7r2	415.779999999999973	83.1599999999999966	2
365	6495247342	Jetpulse Auto Performance Tuner	rairui83tauh834gegxdykcii9gzlzr1n27p13as43u2y1vs3j81q14rzijz65sw19biswyfzmqny1u1t5e68124sko55ihtfpdyq4lblf2qenm0sllpzgytd36uew825ft4mo3i12evccn6k7ibjkm7dl8l3voutv3xkbhzm45w2ygdspmqi5ukoq4kasmt1ekqyfyslqntumfj0rfc7gew98jypnu4actu5z8yykd7ldk6sr6rtzp9p6hw45o	75.0100000000000051	15	2
366	0400984171	Aibox Gel Input Compressor	7lodzdvew2oiigtgahfc69gsrz0otud4j7690lbtpxd3txf6ej37vct9t64s57q2tkaw8g394q847iacu6d1ll142fda7d6dt4zu4eu9b354o9xdsyu93ej4m9g3rdpwk9tnxvfih6sdoxdcvgcqqdce5coeka7ba8cq729aahrv2v5260aooifndd79c8ip9ra2s3bjaiwfoo08dvec4tb7iywgmp9l2uliqfq2h9fai2u1mziw7hjk6q0q8o3	374.509999999999991	74.9000000000000057	5
367	6226373413	Abata Output Portable Bridge	cqtcl0s5788n2hjkfpocz5071ie91fnsakx1aufrj60euak7tiks4mje1n1mxhoqe95cg0b7wwxniijsk758l4cio9ppvko19dii2awsnha2iclzypilkdw3jh6gbhr6bg21sjv02y4xk5cip5b2jvovlbab6e6m4z63ky8h5aqp42j3gbs9fy7t00eluiwa2o92snk6obdoyjro88piq7s5ptvkiaczsk13nxek4z31k4ysldonqt3gsky8fr1	232.780000000000001	46.5600000000000023	6
368	0579547119	Quire Remote Transmitter	rc6pdoqaymsala7kzzpdj5zggq12qyfkrjtipk0rypf3k3qqf414eniytdpyrwmp5cwzi3ak0bh1zgwr8z3tmgrnphu8mflfomcnsvfpmj50pplml3j1nveri5ix5c6g3j8p2b8lu6weeejfp6p7vyn30ndm3x9ej60ipepii26p7z0wd34uadfyhepbrlhbudxaj2rgn7t0lkxm5bcqrpsno97x6mcu2z6m1i5dbcj0j8256ug51urohpxyibc	559.309999999999945	111.859999999999999	6
369	1812336534	Mydo Electric Component	ze52k9z99lyoqzqxuwezgl3x8c2napp4wszjluf9n4ly501a64ueez24wrdbzaj2872vya8l6hzpbt76ncntmyyn5vx1uz88jfyak4shwfja915fz6te1v04ijcdbltr2l3uac8c57gu9mn31q3i4z6hvhzi97er0t3epr617cp2yypq60sbg4e09n5rvsyits1mp884h9rhxag35i1ck0c4uzqpp9qypprc0c5gtps8fvryvc8cgrp7reou9yq	173.430000000000007	34.6899999999999977	5
370	2504082039	Jaxbean Remote HD Kit	6edlb16x444jyez8ms75999o7i2vek0e28vtw1u8g5fawbx8bkxyoqm9s0fsee9ajajift79qz0f1c7ivdrr2ioku1m6izki5sf6pbuplslskix2kud4yv4442y0uxdo347s23di3nvokwp4i60mabwjw32euuyz5dchwrw2dh7wxta22gak5hocokwtne5lsjqwu6mkoebvmhjmiheee8u6b7i2ic9uolv07kseom27641uhpm8tzdeubupr15	253.5	50.7000000000000028	5
371	8176118309	Tekfly Audible Input Adapter	l0zcenwu270jcj2svrh01sp0dhlsqas8ltscb2f7kwy8gc9jyyttha72iwn2zq1s8pweffjuh5860edwlizrkz2ejc5nnne22e970b2q7vaokxwwybzaxleyu65rl7k3gkqblb6c91vq583d8xs37v5cbfor50b238985atncvyj72hm3tzze2kh6vbdlq4ekmbxw137z99ixber8zrric58jbvgdhfx03tgui6ry3b6g3uqv11dl078idqs868	135.930000000000007	27.1900000000000013	5
372	5329154548	Twimm Output Input Viewer	snoro89allq71lik99zh7bvdfjuvi9n4o88etixeepk1ogavtbwp8f3ci582pvfww6b0byx8jz601d8jhv3i1rgsayv1tyr2vfoydsih52u5y8axz6dzymq010p9fmm4x76oogkzrbzcb6gbfcuvf5ldm4ty0qqpzxwj8thl7rn94cbqiy18vr2p0xxo3g56mqxp2o0k7ujwgihjvzp4d3uz394m96kipmlgy5s4zx6t8lvvduqiqbuuk1q2fdg	333.350000000000023	66.6700000000000017	6
373	7239388686	Skyvu Power Air Tuner	uon5mup1yxkiyp5blmhjyx2nk7cqphq86ht1gg6k91359733r71bdtrtwkssfrtwpayajak27gg1mlzeys3rtatpfph8bpoe85hoiudgicbz9q0l8nnwzzf23y5y0ysew9ebkp543al5khvnnaj7gzy5jl2wjuoihbj323q4n7r7mg7ka5qme4lqqk7p0k2x1fdxjwk4fy6rm4cz42ftx523svc71zrmr44woqfufxk45iqoeda9416zif1y2a9	280.949999999999989	56.1899999999999977	4
374	4495909061	Fadeo Portable Disc System	8udam6b36wu9094fc7816418xjtxylzei7d0bhd8chlub76cnnpz7cf5gcfppvfcj7ih4x7y16x8t3irpmjiqiirr1snxbaxd20bnxycp5gwuzyusop6y1uu7w1uuy6oz1v1o1wn979uag7n7lkrsq86mqj204m86ekk8xsa3bu307rwyrsgyitp27ayggj89d90uwqeb5n4srmecaklvi67yjfoi04y27jtjqgdem9xlyilrvtixv0rgav7254	105.439999999999998	21.0899999999999999	4
375	0076139866	Photobean Air Amplifier	7rwjfz21uwr14pvl4s3vodhqp4vuilakx539x076u9w1vmszsftfzzm3kverkj8az7djvij4c1su13plu4cc76yw84uhobtq6kxaniz8dkigwto9vsjqs6vlhk6v6ctlmo4i4hyuttwzll01wl1i38s5e1u40xfp14dtt5r3hc4hak6j5pcdyljandev1nyk57uvkw6r0fm1ebu5zfmo6r0dfy76o9w9bgs0r30l9rv013z8zxn7yt9shie62iu	80.7800000000000011	16.1600000000000001	2
376	3760690200	Tanoodle Output Tuner	e4gxw6asvzwz4ttnn3emp9kj1wtu6prio5g6335wxvz109b2lsg27ni4s7ssewyqhpzatc8zc1y2sk1xbn72481ywzynymz0dyko3bumxblv3itq6m8o8nur6rj6ma8xwbzxcc8e3m5xuyvuyhpvazswpmlko8ieit9avmg9aisyqi0or1k4ohq6koqkyf6jdax8lacij6yumi197irpjnnpd6b8zxz2b5gq3ee2gebb56y1ldggacmtokey3c9	300.569999999999993	60.1099999999999994	2
377	9187410388	Topiczoom Gel Output Viewer	kk17ix5qoxf65081uc04bw1omz6q2mo8ihtfulq0f65vujw1e956a0xghlzg1chtj0cz4fc8fz4fkfyqw7md79xtwngit6licpmq498jru9rmxdswvgyobldtyg42sb1gbp83teoz013xu4qp3e6vs0rsmnuvkn9zqrybtw9n4bvtk6zlacz9qqg3l3idulbxhzhb845j8fwijs4my9tbjagzi5i95r6ynif9lpzqeco9iojcf3ncgf0kml3684	356.370000000000005	71.269999999999996	3
378	3037893922	Skiba Auto Component	3z39h9m4xdo9kn54zcaxlwafzmye7mg6h6jnv0rn8lhf44e5niiost2u3842q6j56k2t9354xuaje5gh546ktqwkzmcld9ncoldrhe9yhlb51tmxccc4k8xnrxvki72sfi0rgn4sxot9yqdpkumnmhg6vzt1aq0aqkzdbl4xbm1n6bnxfck50nk68ro4pa4j0z2qdsv41yhcmnidopt6ssnzdgqka5x5kblwlk6s7e9lbsdddw8747i90vnra81	137.560000000000002	27.5100000000000016	6
379	3959208665	Divavu Performance Bridge	t90342q1lh6ajzx007ve83ol2hbsfns78c181ispjfc73g6gx0d27xa8ksifyr4jhut0g4zvjtkp7x2qttwjd4cgq2md6yi5k5gfbz5yvy9i1qeooxmejojja4i11raw9zipk0m6anj6rf40igpjipz904u3s4nc9anvogqekrbkr57q59if281uplp38otgysyh9cf8ax03vhtvb19jq2mczkw682nyi6volli2b96h9fmtedntdyk9n9gb9k2	132.650000000000006	26.5300000000000011	2
380	9765204067	Tazz Remote Case	a2ujnjhjzxw65026mgpn8pgjtqdxd628qybsvlo1wxj31jmmyxtsyqae883ziiel06jnucn498wwuymnzgk8wfwuzu0lxl3q7rikushvt11hiw6lfswva1x6gdihkdpzqiyhms0rh4tvx9u3sa31cwdc0ifcqzdmmmsi6q0ek2swv2c9msaiutnrs6hbfsd60s5wbm6jf43nec5w07skp6bt2bypzy5j4m4t4escf6cg53nhkertpfgozzr9x75	935.610000000000014	187.120000000000005	3
381	9818577080	Trilith Gel Performance Adapter	qiyahngi21yhvig9b96jg2scijr8551qvabik8huceomequs3s4fjzvkgkd33rjwb8obwbfpnajhy24nnia3x4jrfu1g8tprdkm2blqfjx0f3ijx6oejulpjyg5q44dh8jlu48sn47cqesuulgzq1w2klby2gb119irxiau3siw6fpewhjh0g3wpcyl8h7wqsag4extsb1a296xzo7mhu61ztvl1iyhxftyy2z06948tq13x63kyzwbo4on2hxr	179.27000000000001	35.8500000000000014	4
382	3247005405	Bluezoom Direct Power Bridge	ugx24u88wom1zugnyoaje2cjx9fglvkmzgt9rb7yx5khyf87q31u5ie6var2087sevezv4do3w08ebzo5lf0dgempshimmj0drws4ljj7s3rrxpmidsr6yg37ekdzzl4oyu15sus7d1t6h1cp1eujdtowrv5qnbonmm4difourkv2fjwxnwnzuuni34ch0usbqv697fwsil5q1zixt8lf81kioejmdxsqn0y2ylaa0nxmfoi29no592xwgkbnym	202.800000000000011	40.5600000000000023	2
383	3353084399	Blogtag Portable Air Controller	x39hkzhfluz1d1tpp23znabnws9p1jxpi22pj5jy2foz24tydoj48hcw3vvt0l8aa79uo04khp5tgjjkwr0gfq6le8b6s3keck8it6u9iuclvlqajjbmp0jpsspr428u1dkb0jtg9c8vtf56kker2j6xzm9h6xtqnj36fpawfbdajt1dkna8h44eeysticw5mvxtfl8qbbvfiti3gxej74487rep1q6jahefn01urbammocux6wbdcz96ivnzzw	93.3199999999999932	18.6600000000000001	5
384	3800266033	Jabberbean Audible Gel Transmitter	eltnecn2rdkzn58hddqpzseks3o80fjehr5zya9o0ktyuvxg1b5d31m47jilu1e8wefkfmy6zuxbtnxnfd1l9yf91zu2rifa1vk5j6ail8h1quj73rjmauc4691v511dg5jmmky3jzrtwia0x5qxe7bmv6ultf4d8a1yi4znf9sadfmaw34mxnxhz5ihyanaan3trfj5t3ur3abeuki3n7z7q8na2j5zb2syo8vmrhxiswrgo002bx58i0ljt0i	213.949999999999989	42.7899999999999991	3
385	9575225623	Livetube Audible Disc Adapter	3ccf25nwww3c2q3puj1yda9vq66hee4bua50e7ywbqlnn771anf1bu2aslgy8nt22wm6q28ar4m02citg8jvlrb2s1v2cve4iuqa09a33ze9cay21tmiudwlqr9r6ji2qwqxchvmiuix3l9xxoscuajg0w3svkk7o6ykaikn7i0ulufvzxvzt7jfge2cqxaeuk4tjb2jo84tdy624firdzaojpfje2zz9lyxe5v13bynhjz1tpf7wmiachz91gc	324.75	64.9500000000000028	6
386	5917959205	Yabox Side Case	kwpxjgo2p9w4ku0rateg4cfpu55b6criicxf8oxs92knu5dkrdpsxtlbzn0p6hekldoxdt29r84uqthtfwhklwc3od61tbmfl81z1ldzfag4hd34fufx64dwfq679az3tjbh4mc7cq1uk65v1rqzeg507gzabmlp0hh0csf1oxr6v2fphua7pd9qwzwhfv8fxkhghq3xhk74bo5sqhd5ay1jmpecwlkhf496xf0qmsjj0g2b18uj1u4221ku7m0	256.45999999999998	51.2899999999999991	6
387	9106180030	Bluejam Gel Disc Receiver	o0d9yu5hfnzukjn1kjo4iwu4ktqy9e0zg4t3teepucyyc1wm4x2988hbd5sr95zgrgh77gc7i227xc3j1wqxlv4hn5try58a062302x3kte25x5hhc87yjp4yfi66lxn2njjaqz8n5piruyc4k09lsprroi88i7e7lmb8c9f83elzl6esyz3f8phazlnyda5cnsqxj7rg45ztbdtliggsph332e0iiv3ipf6093r7u2dw96mm2uv95wa1fa5hre	34.1700000000000017	6.83000000000000007	5
388	1244850057	Realblab Power Input Case	0uki0td63kink43ejf4d6t8tju1xofexsaitnqa13pkscm1fhj7veazjfdiqserzgy6qinkrul8r75csrnt32m20f7rpcz6puvuwcnshxn0ccv6zd88m0davqp1uy5betqb96wrmj26wnx551zukecascnm3bnwh91oityre3rivwuxlo9gbfxlvdivad7d1o369fevnifhp774vwoxlbhnlnovua9jvduylaqgxp5ghvo7o52pun2g9yomi0n3	674.590000000000032	134.919999999999987	1
389	5923015990	Geba Digital Filter	mjldy4bchq4oeva9vi5np6t2a865wyqbege45jkras7f22dxsj27er7eibzc1ee1pmjqxvpm0xmmorp9tlc531lvkdxwr2gh188nm90117cxcl2jkv1z96f0299d99x65ph3apyw9veu49lze4fusnb916af1d6u0eukktn1evlrynr1te0389kg4udupl8d0vljpsswf343vj7takmvmg178vhxy4ilc9ynx3aevd38ugobvazzdgimnicclou	858.259999999999991	171.650000000000006	2
390	0345235731	Zoombox Disc Kit	7cwebx08v3pxan9i424mcwer2bpt2wbso8foxrkwd4ictvxoeoezeeccx5gspjukteztzwh6ysk0jwy0j04fxeocorjsg6cu3bntv5mhkfh7367v1mdm66zkhkjziisxupq7m9zlf5mmbuv7jdp7ysm74ief01ybmwprpkmeqk8d9vcda3ub6nn7cn8bzrlct1cw535ast2kgc3fa7ywynb0bbrczzcgsm6bm2ohzxkb8ic4axgeauc30sbaxvu	151.509999999999991	30.3000000000000007	4
391	8979311285	Zooveo Audible Compressor	hmdnv9lpr0ds4jcb3832u3lidovw2j37cxysif9msjtzggqd5ry9aw4i8lazzlxklwbzqc2pjhuyzdvmflkxy1rwhb9yxc23fu52teqviolw4xicnfbqaeava74kjsjpm733kd6yma84rc2yf0tav7uvkg538yo50x976j1bi3obd5nmvvk3l4vvkqjttgsmbrfuho9p5xls8aud2uvo904szfcoqsocx4jwdmwnx26gw2kphz1f4ou3asakydl	207.219999999999999	41.4399999999999977	6
392	3846779705	Rhyzio Tag Controller	pdivr7b0db3mlp3ljysjcudipvgyc14md6w3t94wzsv5icu5sfhmyc4rm6qpn05ngvtavdszn76o8ztti3t0876vkejg67zsmciw3g70kizf7ze50cojqa5zgzu978eyi5vst2435n9x49p38nhpjjl1fy5v8yp87ccft17wkdugv1it1v8smue788wvt14qxv0a3fw4m242cd436emg9dsgiwhspzec9i4tk90ie28eqcm04pjh4gxoc0n6nmb	119.349999999999994	23.870000000000001	5
393	5557831321	Babbleopia Remote Compressor	j2tn96cgch7kgm25kd36k4ooa6a6q02ovm2pu4bezy9cq1fsxe8avlw0hifivov8yrg1vatf6bvo8gta4iihu2xd11izffe069f1cup00lpgkiuipmuvxhyho0t4dy7gzzyv4p4619vvkct7dnoui8ze5ubgnphyajb6zurnlyehs5fogqi9lm7do97vfo5i75rrk2u4a0ns0hngfzul8oxym17xe75sr6eea3di25t0hq8wph1qfmpzc9f2ye8	111.569999999999993	22.3099999999999987	4
394	8484332812	Blogtags Portable Kit	tk9me2hidq1qyas8i25840hbx8oyxbeix0eseayft5it2kttt6qzv32ikcxhb1041gvi4tcxmhzyexjdlsa962zb97j06fl5qfgm33xj8loxzkgfcli45q86pe34a66uqxaunapar268l85sloxo8526njc8qd36cqsznu8o9y22uxsv5shal1lbuz31w9o4x24o4wlqgzv4do2uwoewarefn0mwtnbcyj3367g2crsmyit2wbkauihqkhg0ocx	49	9.80000000000000071	5
395	9294285929	Skyndu Disc Remote System	gms4ux6scqvdxyeau7pd60qlexxjy8qkrh8sducq6nkr1d6xnvwkw9wj0tkgoslb97a67ctpdjkm12bujeklzpvw24me12gy2xnvofbtj2mtnnjibj718apor009rzbvf4zpikhxwr1blmtj678eyguq6f6v0il8sivjb2gf7aet95celesp6xl7z14bvm8zolzqe90n1va8csa4ly8czn5fn2qrrtoiqur73wocswp5xnmh1rgzhr7ghdukena	355.560000000000002	71.1099999999999994	1
396	5615749693	Kanoodle Audible Audible Case	gqahy3zyqkhy77tj6ovifr2nb24amng5rt8ws7gv802svyjqu1iymsubxsa7dz3d0zkl29jvfvlx6kzo3z0j3vdub6riaw9avlrj4mw8bclu4r2vjmm3fr9tagjfrfo11itj2ht991nt52wmevqlinmk6oy9ow6j1suityu5szbeqlx33fqv6ao46kuhb8w47sno24lsraaivxal6nq1i9tmo80io50na0qrfoj4sha31k499vpif9886988mbk	103.159999999999997	20.629999999999999	4
397	1828561013	Oozz Audible Filter	c2d9cd9bxb25gfv5boktsdor0ro0z0hvmrkf5dr2ux38gkfwtg2py8hlll50fa2i76o5u0pwrxkj4ird3t84ndnz1hyfpk7ibmylxocc8r34z9esxofoayvq05hhb9xqpyh1i0ck9gjtqb8gqjvfnffvfqsycgsq7400dsnh2l608btz1n3lqxtosk4125lzsni7dtodszrju2yxdgnyld6dmyxditopwo1r7b2f8fhxlxynn4l435b0h2e5lwy	264.769999999999982	52.9500000000000028	6
398	0103089478	Skaboo Electric Mount	jdeibbuujm1pkb9r0j3lhrcrwnk9lulv0dp7g2yqyask8wex1kwhd9s97bi3xkbq50w5ecq0dk0np0v6gr1dy0hev5j9sgiv8aos93hmyvme5261du1db817kiz6j59pvaf81r8b3cp6kybnvt1paocmpohat0pe07t30mpadse8l2r2utjf4aja29akn29u6wd2af1txmfi6ylgy96203n9ilzaoacxo3z0by5bayd0cgrej4z7edpmdxhw81v	101.010000000000005	20.1999999999999993	3
399	3407820543	Skinte Power Kit	j250e9opalr112z9z0vuayhy8ph2ajk22p74knv4dek9ri5vdwtm6p39gc5vawah38x4b7yrs3vdw9b1q8v1kc1efktzqfz4k76lundk9n2510vntk0ngiawtyvdpbzeim75r9rnu8r2fhtgvhvrv2t1idctmqkydgcv5qu479bl8dk7qpofegtwzgxhy1m669vk4bhxc9kbyz8x8xnurwlo8ffkotv89uiaqktss32b3ztfw6weq42cj4n7pp4	492.160000000000025	98.4300000000000068	2
400	0617669233	Flipbug Portable Mount	pg1owa38z46dls3au591t52umrog93nu462novfzjetidvl64k2kt7hm04i5ryi7sc74v66c5mdsi0kvboy9s7f26oiezhtvsbarku3nj72capa5cjn5jf3n76w0paun410tv9po2atqyq5zky526mc8eg29ynd3sbtf5cebbbye7ttlfwh9rqahsgtn6nn5t6t127meab2piruoglnhmzs52b5fy333v3v8fz6ergjftva80mbgmzgvi8rdi5i	333.670000000000016	66.730000000000004	4
401	2767162731	Snaptags Side Input Mount	q8grblltv09zhpxjdak9qolsp7esl3wjiqsq17sj8xqkc4x9vgztt3c364mzvx0sjuvvdebjunhch4g89uycnjtdeys0ibw7te51ciljjf8ddwtxwegp21voo5zvz2gvm85woqhn2txzq0ea88b81jzcz4nkzhn7v963jy135jp6vpfpt0l4tmiv8ih430xfnaorlbbypv4iv99v9w83t4l92alp6uvxohmnfruzsli8qo1dd9x2m4coc1e1z48	361.430000000000007	72.2900000000000063	2
402	8690354477	Cogibox Remote Electric Controller	so5ifqjhvgk9rzdagj1cyzvuoqp07avfpvne2cj90qrylk0a06w0i6uw8oevvba9f7eb6v3qiktxkn177e8872ajn2bc97jlyxich6f0y4vz444xhx5cz7rbgbbu2vy56oyxza54e1l2jfw8r9yn1jat35yy95cjy81cuea5k0fboywz3o8v59w4umx7hive1q6dwnojyradykacyv5eb51zr4xh1lopbza0a8q55fc52wnjauszxc0ipaju5do	242.340000000000003	48.4699999999999989	5
403	8972200369	Browseblab Output Mount	sgk3t0gk69o3dypa6cco5m8sx4p4v53vdlyhngjq9lick4rm89hakb6henwj8rok7d1bbacdk2u4f4zc82b3r8h27yf1qqu5aeknrsf36dhu931f7r5c6j46qki48pe1k9d68ylwp9gb5grik3yoxo51422p3m8bl1klkhp6dubp5w22022suzb55bfhb3m3lnncycspj0643x196j3b4dtjt9x6mrevecpcvfnh0tw98fxsofvac6p7kadbyit	280.269999999999982	56.0499999999999972	5
404	6212173130	Edgetag Auto Input Transmitter	7o12asv63gf9k0kocdp566dfjde1eeoumnd2r7d2k2jcjj3xfb8zcin1ygaiwp7gr2tt3l8qhrz0zrtt1ko0yiau8gahwnu5y7czkc8pv92e92bl6kt16juck2jql55j5qpe6htfjur2lgtj2zoow4hwm6oefcj551wj089nsx2vaog10zrpq3d5h8hcbmd0adrygzcr1znmuasfu8z0768wjtess5ylmxt4ks4swfwzs6fd3cim2itglr8jrcy	42.6199999999999974	8.51999999999999957	5
405	6975707780	Riffpath Air Transmitter	uz9q22io46co0ne747un8foslnvm3ghuawjhz39g3ic5i5n977k939yqrd1myy1n8qw8jdbhczuf8w3ivzt1wyxkk2gd6m6excshf188vb9j1b56h5h5lg4w8gez5exqnk7f31k03heivvmd2b5qeesh2hxyfa9fmik4g1pdd4al6myqyzx8fb754n15qublx3kxswe41xkcbft2j20s41cxaavlcbe18ll1rykz5wbkffsrfku2a0vloub1t62	269.680000000000007	53.9399999999999977	3
406	4564282743	Agivu Remote Case	hjdplp1bkjqtyltfeykno7kurgp0aco3enpao09zivlq8vo3s7ekkz8rmxbsbf0vcn99l58gk6x5jya16ouhjsm983gtthx6m2pryji6catkgqsuht9knf7ykqnutfwa5oru6d3hucc149fwu6clsizupipti6rixw1bhhf2w8e3eofi6nmui5r0946ve1e74wj48w9yatosy19h5lbw1dpmqltf7j4xxdo5j6bbwwz0uqjc4327est61s0xr1x	457.720000000000027	91.5400000000000063	4
407	6250622114	Lazzy Performance Receiver	u9p8ri66jh4yvzbxs2nxo66iol349v0bi1g9bgmdejrytjg4nqk5dai2w8ut6wgklwaz0aal4psusfv04s0t7cgd0otie5mjpg899r185w5pzto8n3s78i1qm8jukccm9y9f4t3zhrdt0j990axz17h2qxt6zjrduua96ez03on6dov3oa7iihdt2svet9lljiokzyjau81kflm5i26df43866vj08un9jydux8xliob2357bpw7zcjf8s3qb75	493.870000000000005	98.769999999999996	1
408	2993537923	Kazu HD Air Mount	nbu810rcot8mlvfc9ajro2iya6pe94xhm4nzqwq65u9dpn4yb7mdio1lc2jwfrdfru05af1cbelrzjz1ks2dnl2gam3kyxzwnjb94f6qhr7m31oy71o3xygi2aa1w5ie53y87g8ppevpj4z16fu48jzxgkjc5mm3pm9revmwi3ned9ngq89ib4vi3y5gyywlxyz8xi7qaxa8ev6o6eliw4u34vmu8dpjbbaf023gjj2iww9djo1gwvtqvio5v2r	218.02000000000001	43.6000000000000014	6
409	1936919795	Zoovu Digital Adapter	pu49vnydx0kw3tgsujb6jzspfh1kzkwbwf6e0rvxljogmeo0dbgbsa56moxvcwnbbm7ixu69humrrz5i7h07xaywwa0thskwjl4z8nuicvxjr0fw6vab1ehwrjmqjx39mn3gt15s4987357etu5vtzwy8nf2pb08nnyv2p41op5uiyejty871q9lo62k8hdjvihavpwkas68foexghuvxotjcv3xqr3rrkpwp3rbn0q8wvcwldip4dwcq40e19h	627.789999999999964	125.560000000000002	1
410	1451037010	Twinder Remote Component	7x1me307gx4k2ys9jtgu5zs445s4vp2v4b7ze3pqjvve9239ue48l2r6fado2wpth5lsjebzavzflgocp6byya93imdjwq5yo9tn4wu9sr21zzycaecfzb06ecf7k56bxtc65u3r8durhsphq8nwp330cms70cjg22hlqwrdk9cq3bummh0v7ckcw484j9cdrsoh5577l5pdvhg62nzqt6b7m72p3i1lrjgg52kwybii9v8csg6ph0lq46itke1	369.879999999999995	73.980000000000004	3
411	0914802191	Twinder Video Viewer	iw9i3ro0iljod1sif84ts3tesv328t67tq2xc2tlgn064usa30vonqwmjjmv8woh8vdts2m0984pr1n0i2rrqlpstj7r5do59ojyfnfcu998ff9d6t9el4f92z0y1oforjf87u0ntnhscvtqufh56ygkwtdag4crethijn0ckb26wry90t5f33sm289tmkhsvmt183e2ntjydqcg77bvd0x149u1d7ra73h4ug9aeujr65e69xor81g1f9lezxk	882.990000000000009	176.599999999999994	6
412	8431942155	Feedspan HD Portable Transmitter	gyu6wplsoo94q1wrsyuyw8kmbq5ioom3p6gjbe3wor7omydfczu18u63gweef0ebtord6f9y53fhcvve96krg9sanzihmhwj6oh4sg1lg4pph11utzmpf5ft0bgdk28tweeegj5iwe5nse0e119k0jfk8d97y8nmdbp5xymd76wiod06yqy7folyb3z5x4pej6yap7lax83gdhbu463yscdzhej0kqpogpc3c34k7hr2il7vfrigjv7ifyknhtw	186.599999999999994	37.3200000000000003	6
413	6950584776	Cogilith Digital Remote Case	pooc545ryaehck66wnablgqlf6vqyk17n6wv3aky1ibjjuj4jyndpgqahmbgwxycinw2dtw1ak6xqvyi8u30d4pjk0trvhsg1yuvfzrkcc87fn00qz1a0etf5hy43swfzepmvfxwn995h6anemk97ziqcg1ftlukqdknh2zaj316dn41n4ww5ybpi04uoi860jy73okbuvl5457m2cxbfbhzmy2gjlu5um7a8ny2w2lemfudkmkyubwsq28zheh	265.069999999999993	53.009999999999998	6
414	6881608232	Meezzy Electric Case	n6sb1a7qox129xcsajd37k8qqrvm0rnhd3ricjx8zp8qwivz87tb8bdt9oj4htf20bhhjry6jg2jksp5uqvb1px8sxbsbn66nausa81otpmfm5c1s5tk30l6s02a4roxim3fp1cja2mekfmecpz7k6ygp5uwf51t6scmwh5cyxrengsjs8vpg2xtwk3jvwuliff2lb79r064np0j56tg42em88s90zzyj4ozac4j2r96zroo8hai9uyoin27q9m	801.159999999999968	160.22999999999999	6
415	9332352391	Vinder HD Audible Filter	qadi3aos5yjvor1rqd632qzsa3n2tjm50n8gpp0c4a8kiknxvl9o6sufdor4nawth23fivpkde2wa0l9mvp17oqc3olou4j7hle4jjdglqiqgh6vp7fmqhixgqh2tkiox8v6lbpczpnk01yqul3btdjqau277vprx2no1bdy7mzvfgb5jh7yfizbfk13p48xteygamvr4qfum6gibkqtnih8utbuoe0y9ckaemu1mj1k8vim9c2fh34xudbdc8i	410.160000000000025	82.0300000000000011	4
416	1748448341	Snaptags Video Receiver	hj275qldpx769odzohhx24foz7osfplv7y57sq2f4cld71qzs4f9rslahdjvmpm3i2iswrhwh0qagjh90xptqbri4n2526fxppvsyx18v6ppomuytkactkayxekagx3fp831m7tzyt4ldqsap99h4ruvrles0v8eq5tz05lttwz0iqrl402o5uf8917xjaxljvnh68k8ai7gv2earn3os9tv74ig6qohlthcxsxfh9hm68qgcs82ktjya5iwe46	484.310000000000002	96.8599999999999994	1
417	5061540904	Zoombox Performance Auto Transmitter	bw9r32q88i2zlo6sqt65mdjk511dkx4hlockmzrre41glk93fswbklrl1hvkyz11zim72d5fr5arpdrfp4aymn0aixha4bzbn242od3k3bk0dzfizkz49r4v2bcv4gj2myiopnnj2jlq14hs2qogfi8xo5xtduk62iq4oqp8lqlvn6mthhle5ciiv680xazcohgjton2y6wh6m7vu3w4obyqw7cvdslm4emc3yb1dty2rcp15jpx78jkk1xrr82	118.560000000000002	23.7100000000000009	5
418	5685622809	Tambee Air Remote Receiver	u2c9lrpot8z2t5ea89jmqzybxu9ccllgx3hh8wauby64jjt2akqly53otnrfr738qswi3ug134ip683l2x7it8h6nxg35gdwzjf2ygzdmueir94ysljgn1rryrdpagp8ubxklcavazz8zp48vi9lixq2rw155ihz1ngfsvpqk0lf7oul3xj55mh6nmmunqfuqxo9hsdslsx0donmu9qqm8xf2g62xcdiio3tnfya4i0nipoj8ex1xc7ybypmsuz	163.379999999999995	32.6799999999999997	3
419	1302113120	Yakitri Power Compressor	pu4xb84d2zhfwjnc69fb64e45a465q883zwvr1hla6j0ryv72w2zcg5zwng8jrqqlbq9pq0tvabut3i7z5f8kl3isyv066z3or19ssgx4ou1qt6jqwemu84szzk22u2nfx7o5nxi87rxucxvjiv62epdz6ewb7b0u8bvvy25ysv74kswzv8symz7pn67hgdj8ierknbimhdopb1ng2pwcz0cra5z9n7o5qfiy92d96g4ujv8v6kzt36l9aqocnx	66.5900000000000034	13.3200000000000003	1
420	8985238251	Devbug Disc Video Tuner	mrmdfyhfbtxlg02jivb07amy5bmmn5fw3o6z4cvz9pqrbht1i57wvw0gwbcenn8nln8irdepkn5ust04dpoz6yfrppp4mcddiii6ryyp7u8hy8l4qzsej0sqrq1zctwqzz4g4djviqapc3f7tt59nmgk60ll72c8shqy5ke40iomyyxjo4fxer5flpkxc7q18nvbk95p3n3wjb7bu55zo4i05fw89ei0vybdgydkhk4jofilh8k6hjgvulq2eln	322.449999999999989	64.4899999999999949	3
421	2489580164	Rhynoodle Direct Tuner	11h4yyfferag2dmwu61yj81k5bbf3gwc9lj3wxogmnb3v90xmz3v5xvxwtjaod8jd3n8o321v4v7ekgy2tr8kzr0s2901lw999hgbbtkwwelpdozi9cdl1s6vcmf4dyr6ngwfh0sfbopwptne1i6v58l6wzpkpstp5yrlvdjc2m5y0zqti1uvjz4ptw7p2nfjlghgzhnhjrv2agzsti6v8qhak0ym4dhjdx4cbxzeppg8ipcdw0aqsgh5n0j6ga	116.120000000000005	23.2199999999999989	2
422	1138005833	Fliptune Auto Tuner	pm3tar7t2x4xsejoscojf90dq9lkvu0m6wz6x5tndgvj32v5ug036zcmlyqzycxywcvv6dcq7if77dlspnnuh51rvw9eltx7z2o5nqucizctbnxdvneney77ysdu7txrr3024uz1wj8n8ngv469fnj0aqh1ru1ntvixdup9k8gw1tadsu6z1542iw1l0lp8pjlof2b0o2bxk6xvvdyr5h08u0d1wsvfncz7u1fmvsqmj1lxlf7oinf731t0domk	319.610000000000014	63.9200000000000017	6
423	9522410814	Skimia Electric Case	41axyyplf0di6vryruug5n1xj4djw9908eea9jkvfpyrsc8dolivzcq8daid5p5taq4j60aiyv4j1gq68t2uskwdcnxdf8sgf6asy7qk1pv1luat0q0hzjizauyht9a77vkwywd263q56sy9looo7qc1q9jxrjmn29upkvcoz6v0ogd420tp2cdmy4ytrvpu62d8b1aijakps61x804moqszz633g78te27opl3ibek2y7sau5oe84wlhj0fetg	73.4200000000000017	14.6799999999999997	2
424	4067525811	Tagpad GPS Air Receiver	kdrd721y9zw5sgbk7i6v5hehq74p3ojt6vh5jbh4bph7iqio1pyp29oakxpuyosxlbmv9njnknxur15shmp4oqnsg7agtre8yzylt2vnf9q4o7rlaewmu6gut51ubfrnlwdza9xmtiea0foo293wpeipcjha2s8opb6jtb46igffxpov21jhpg5nu7pbrwnzrqincfs53c6h489xnmsns5gq0xg9fnyl4o0sv36qokkdhhhs2zraa7ufaiw5n8b	272.660000000000025	54.5300000000000011	3
425	4544567882	Centizu GPS Air Bridge	41udnnzdhckw50exwvny284zxbfepwzqnz1s0xztag6phw3beihmitf1hp3dizuyfid3eikx2pqocfyjkaa2tyam59dil8a0bxh0oe6c6x2awqawzsp9n8xad3rmcp34b0j2jgfev5z9dt62wu4waylhfxzg0ymznqwe2nycwut8kzrnazw0vj09xg3ax2xqvf37zsov93hwrn43r045vsm3hnzemi4d84qwugitrwiwr7zqqjove6ujhamnxda	202.900000000000006	40.5799999999999983	4
426	2933096313	Oyoloo Remote Adapter	12fgcqfbe4r5ec45ktp5ub0sosb5api50uesq6jej4ol40k7b1531m5fvdgi65wmkeojnnw2iqudqufawplk7r6kmu9wugf44f0xulv9fudrk643zs8nx5rnqqsjiasasjtnu4b2v7lz9n0uou7sb8p90d9f6dhlmxs40k6zhkx7e81am17bw4hvl5k126o3yvs9v9jx5vcfh4w3ao5vck5fh85ih49jxv7y5e761a2873ds354kh2odq5comks	567.289999999999964	113.459999999999994	3
427	4476473903	Geba Electric Performance Amplifier	w0iiap8s99qnbiz3qxy0zo2ydi470l01tohw1vnzfgpa1s2wlp3n0207b34mkqn5hrysd1dz90ggpwy2dy3ps5lwonferwlbyt6joirvq2q9f70m7701vwajb60cs8agvgm3sjezva4g1ur944afs0p25zgi65e7mq5zi5g9blteabp304x75b8yze3x4igj5o4ky2fni0krjhh5pvjsv1wc15ebo6wfduxrrjipslu0jx0qtt7v6qt3hxetbvn	419.740000000000009	83.9500000000000028	2
428	9545390105	Youfeed HD GPS Receiver	02vth3ad49higmfvzkti2lek1lw1wz6qpxrwi232hxfd6g8idktth3o16u3b2padz2iee2d1oiiha6wlzjs829t37z4gv5igugscc3s2wdm0qlt1fq4he317er2cmivw7vkkla5fhub2vvtk0nvu5wf7wpr135mh4cfotddprklmuui4bl4e2fi0impofy4cx2ye84i5u0ag0aq0lp1v53u07r12w0qbvwi93b5o23pq0vzfyqxdiquu5ts5zs4	100.969999999999999	20.1900000000000013	5
429	0608902173	Topdrive Gel Mount	lf3ww7tod3zeoxbbn5f9g4gaqoyhn2oy4jtgk8tsqvbhcopul8c4qmgb31y06nbzq4p8lkmbew3hixrkx9ot9c60yifn74p39708r7j5joqisml11joswxngsgl5jmxulskq71a8960krt11pnpvziesyjocle8pk3gt48527d862vruo1hy2ss6jnjcq1l0mry9kk0yguzpbxvgyk25wq59d7mkcsjonmf9ape1d083qh000guz3n545wjixp9	441.509999999999991	88.2999999999999972	5
430	1478403678	Meeveo Air Receiver	w1snesyxbql6imj1tq0sldg8d7gxegf2fnrqpfk6uo7f55zt8bnmrqtaxoxbr3jr66jq8fuk65tksnbisqotd20wh7a47qdh6zdonwj0cdnatvelt5b27z5bfts92xz200e15v05h3hu70owdre533eh8pndudg3upq2zwd7y4aqe2tfifkcpjvkqrhv24em8yn1ok0w550w8awx57rm20ybjw84ttnlqj5sutt9ay4b13bquhcqer9cvtiry4m	97.6500000000000057	19.5300000000000011	6
431	2539328866	Skilith Input Component	ry00267hj99lj3o8sz4cgifso7evcn51vtlil8k4vtecl7585qaoup4n24sucytaeg6rlicfltmz94zbezvpcwowof781cbwiyfkibvyjf2f2xduac7aew7n6z06n4mxjmgy4iavcsf8hqkxp3axeztlyk60l6wvhr4sqjsgpjwl9gtkjoqtl6su2ecwi2cickurzxqpkfw0zwhvrtsi4cz2crrlhfsqages3wz5p29pm7ew0j2kb4l5hixamlo	411.259999999999991	82.25	5
432	1916806698	Tambee Remote Electric Amplifier	28mlm6hgcl5l021hzbxt79vlspnj2vtkargb8bukupnpmh9fhtmaafa6882kpifbqktdutgpj3yph6vczqp2otmm77mmcyieh4k8pw9ce5qyfwujq6i6pg9k5njhah84fcweag77uyd6ktqvvi4jgvdcp6bsnj678dbb4fmn9r93os9uk592swn188adh1lcafpmx6hyk6m88t429hnu1lhvc6wz0c8caen8tytsar56th8b19379xf31qkn6jt	842.840000000000032	168.569999999999993	6
433	5894540248	Twinder Performance Mount	kc2b9x0ou8jqmvm1w1ipp9w5dlr9mkrqvs39wvwub5c4pb5qr3r6v80dkt7t7n4vd0xq29r064zvnjc4eh99vbubhjs84fo6jescv6f6acy71bbv6fqk22zaif4n159icrsanncljqn3tgauu0gd7mah7i3liaplvwen0sq3w81d1qsdadyle4qakqyl3oupa5xkkvyrkg6kt5zwzcq5skkdml8c8bmew9kcjhb4o1w34sd8y5ysfk7ho73s9wo	113.180000000000007	22.6400000000000006	2
434	8399106545	Meembee Output Receiver	opg2wtkbb5r3s6cqvdsuii36hyrzr05km104exlkubrn810ssg15ehlyxpe7vqkqxizvpnbs93zxxjx0bmfrjuf4t7bxl9cch1qzy6hktrxr5rqpd0pagiqr71njv8xne2qrbfmavu7usvduiqp2skbf9s6e2vlaf37zat5mdjm88n756i4rht7lvg0k06dg5lb24atr1lqtbsp02vcl0i8mgsunn8jm6qh80dzbl7ou4k515xmsxi95qbhyyv2	253.949999999999989	50.7899999999999991	5
435	1951286893	Teklist Digital Remote Component	f8sek3oqbvhyviwf4b3fvlgrcj2w40mahsyghmpf5lwfitecwzhqm450mf25mhx9u4earyj1lswc7ctthw9ddce7eqia0st60w6c5ri70xzh7vtx819kluv58p02t58ruumhkrxcuh23iasd6n0e7ss0mzkbhbt7mcdj5kh3oer88qpz8rbkc7kqnmqxt351sm0r8h1z5l89lvoii8ljjpbc6r4c0s8i1b1av7lta2hd1knhw3r892v5t0609l7	371.490000000000009	74.2999999999999972	6
436	0201187660	Zazio Disc Gel Filter	4242yf9rvdstxltzrf9mdxe0dc955shxppu7agpnj1av09r26u9gq9jm2dh6uyxlfngtpdr51w9dop6sqzsawccnvnmqehyrdbnzjw23ub80y4ospyz77dq0sjenhxi98krp5asc6czhdnxg3tuiqd9ik8u38iy4novlrmamgw5b6b7lg4mear8qfjjn47d7fgzlk4z25y2taivm4lsu0fh93oc4awd13dcn39wls5fl3ty2buynx4j2o6r770b	595.159999999999968	119.030000000000001	4
437	3437289545	Dynabox Power Output Bracket	bjsd3gr0z9qyrxz6xg8m20b43jt120tbn0wqv3ytbiw6cnxwofom7dmg0pkwdvi3zxsr3ka8690amavgtzkemi9udopxwryl92iabz1xuxwxk3nahdfc12j2mlv7a4x24dk8dehkatvd0x6lj2ddkvquz98028v46k6rigkg9ljicpzmsvvyzw3m65c3y3oess3pjnm0pd7aas2r0upqsj59ztpj5ua5jn38ybjb59kd1yjxjc51l80dvlub1jr	287.829999999999984	57.5700000000000003	2
438	1441599736	Bubblemix Remote Controller	h628htlz3hubgxq6r75gakdkbxb2kbwof45fwjhzy0npcxawshejbaefh9mmhwpesba6wd32vcp83m60sm9bnh69txcj1g3ut1azzgrsa5aj3whbzbgzbbrvs5axfvyvivrcgraq9mqw9scf3q1i0f3pcnc5t86qfmk9wdap4incodq7uait8hf3lcrzjqm22o9ne5iqjjflaoyzvb0jmu8rw7024894nz5ykke3pehrgefa68cx6j0453lyo8l	191.090000000000003	38.2199999999999989	2
439	2506693568	Devify Output Adapter	96tomynglshj5cjgygaqiapmpjn22vk04pg9z369quuilm2yfhapxufrgevfwvbvmvi9egiau8v9tqrri3f1m4ej122g3rrf58k36185rtz871gz3p4p8xuodm7vwgh37lmdomrrpmpdr9atjzs0mu9fosq2frawi57bkb1ke9s5a2x77fxwk11rofdx4getvc6zn7ztsr2licxl9o4e4tnr8wvmra3941xc2nqak31optw478890n8cshh5e2y	313.389999999999986	62.6799999999999997	5
440	2714874385	Meedoo Direct Tag Controller	gr3srg7pl5nywqrd9gcjbot3onry40jy5aku3u7r0a1wsr5fjswzzc86b7h93uvphaix3y4hhd784h9dwxn3owz21cn514ku7lt5lgjqqwoeth7eau23hrae69hgbtfzjiv12pljfswjdsi47jlgcvfaet78yragu2lbvp5d078j1pahed9zw8lnd1y3pzg0jqkg2g9o558gt575lhvju6gcla23tmyr557zewrdzloll9wj29qup7gr88824ve	181.830000000000013	36.3699999999999974	5
441	2494058680	Devify Video Portable Transmitter	oaw8u96ghlkllahkonf7x1zytfrku8705qv06hwv3pgc8m29aijim5ybc73cfkzdz7qha2thlazi6s74w53b9oc8ihpiefcdwiro07f8jmvkyu5y7jjnqynxzbqokcz1lkkonao65o8gxf7il40uaxmrlziyh7ekxr7wp6j2kf2pj6n89l23er40qyw2w212nq0irvkohmnn9op44104pdx8dkvw1av4pm7fucxieqw8lkkxbq6ozt97yfp2o7j	174.870000000000005	34.9699999999999989	3
442	8385058130	Eadel Auto GPS System	6kgusc1bm4t1gv2i8nmylhnpe0krbqfit12nzrksy4hno1szkwim2ecz7o0v3w0p34imas6o3oy5szflz4c7azv5p9yqlzmz9n38d6il8y45prpui9ffx989ppvoamr08676itoedyhcp3233xja5yyfw0puuyaa8r7bwhmzjzmfozj2dxa49ieq1vc00e4xl1sar8isyj46m3c7mxj2dw8j6uuh7ay0d2hvcg4tuqv4gsg4omsogbft3rmdzm9	475.75	95.1500000000000057	5
443	1809922602	Photobug Gel Adapter	64kf71d2m7s75h84mvckyty6rcw392517xgqb3gbf6l2fl3am1o83onqz9sn193cj1ylwmwq6n0u5girqlmuqkgcicfxhbiqmxnty4fwf8vzx1vu4mqpv47ilkt6em35cadqxkzgond5tcesf21rm6ygeayye1p7evbbuzuvtwoyb7qaonpmndiwbffyhixsf0b93k2nctcfgllp0s05ax4wo6js56gf6dytkca3kpjz6aooqgi0809l0rxijh1	255.689999999999998	51.1400000000000006	6
444	6867987786	Jaxnation Performance Component	el1zeqf78h5vqqvjbv3gnzr747agkn654di7ksr0ahf6j61gwo0ror89umysazrm2pt7y3feyi1nsh79rpjeqlexchpmcfxx7qt6higey1qgoe5j14qu3x0ncwzrfghtyy6ip6vwdq3bo4zyqx94erbrtcdyvqkten7opvq8lah70ttnqjotapncycqh9ztznqsynh2zm60hvu9tvj3200e2pie2jcanxt4bzvs5zcpioewkh7dhczwk6c1t3on	184.469999999999999	36.8900000000000006	2
445	7395952441	Meevee Performance Kit	gt68q8xcth4ipi47kpf4q1p6lr4ovbrmtfi5g2rtc03fsqojgruo4qj1ki71r3jq3zczzl6776c1eigv11csuipaqvf3y25apvuda7apy0vcy1gnlc8jp3hbwcbesiupz2p3hl2tssqh47vdgui9uk5eegwxh6xz05i1rtj0tukb7vrueh2fjf53b3ov212842ouo1x6pu0pc1df7z3qkucol6q7j7br7riv5v5fto27tjmacebn6bwoimrxq0b	90.1500000000000057	18.0300000000000011	4
446	8424042419	Yakijo Auto HD Kit	y5lok6bx36b8y8tt00vbcwsjn1jqfb7ud7rl19m6cft6kihq3hxgk2ukxm5pkdxbrcqpvf7ijvq3mv2xxv3pxnvz5j0n4ov1ucy04838ns415l67mvs3902pemiww9hauyg7ye23sr7ny0k4fb4abw4nq6psgmbozm9kwxpeogf4okqqqs6h29yn97lymx96h88lx9fcqlnj96314m62wvfxvivuonpe9ghab15xaqs4r9c0xdjfq18ao14ys1i	516.620000000000005	103.319999999999993	4
447	4465532901	Pixope Direct Disc Transmitter	lw6l0zl5ptfk3ub4ont22208ywqu98zevxrv9yah9fta8h2k33a10yvzbxbvpni997wnbu7wose3hnyaqw3ymssdlixb61fr4f2x2r5h6ska0krnry74n0lykaed5nus5ugy33fad0jrf455k08osldciuuow6m5u1v0hvmplg0pspb3vqnfhc5iz0ytwh98hoh8u2oxtd2m4ykli6ddfppdnluzoq2ggqqwrc5n6k82g0xb41b91vxn3j7ifzv	71.6099999999999994	14.3200000000000003	4
448	0955978575	Leexo Input Component	sfccos45iaiaq46o2gkkjzk0e6mx2vkdztoub51ydmaspcvcrw0rq82g73ybjqqm8fxclynox96vn0jl2oqwto79ag4raifh1th0mvj3cxipmv0h2wfv0bbnw6k0h51i4ctbyh0zgvqp9dcyy6s4bpmh0pjj5e2jh0f9wi51x4fut7mw6v7of0g5lo8gim4jbno4ixhgs2ln0k1b9c8hzup67fhyrcjpp8i4g8r28a14m8mvcl0h8ryiq3rcmg7	100.019999999999996	20	1
449	6832548494	Yoveo HD Component	vmopj61ow7jfmcf6r2wwpzpmki62pyyevazveyue7vkkbmh7zaik5fcy9b0po2zdceas93a9yjhfwpoitff8j52f6ewc46o803or2fqvr3igj4t3aqwcml5dhpjo6fvdhiiymdyv3tefkcmhsukzgga76s8t1vxzje3831eetdgevl450tvsh16s5wl8bcw63fbttyrihjzsj8vgc1fq3zrxsvrgc0nov9xaoch1meu1hnhavw8f65anm8w8rzu	98.0100000000000051	19.6000000000000014	6
450	6024795373	Youbridge Gel Audible Adapter	7x7cx4y8s52x8aiklhsncejcjm100xs4vwomvp2gb5ji814ytxsi3dnr12vwz91967dcwxgsmrylye8xb7l2bzq6xpvsk3q05qh8djy9td6fejkgv1pwkchetktbbqdky2cnsnm09a6si2q09r1xa7bnzve98s26ta1kqj19lor8hg2bqhbry2ygzjjzeh6rg6j5h5edy14wpiffrnaz490asiseon50sgsdclfwwxn9pgkf0u0k6wamldb6y16	198.780000000000001	39.759999999999998	6
451	5028418965	Katz Gel Portable Component	3hceuiopsg25dtlfuex6236n3r2ejx3uyhpnxaoq47gqe998e1y7bfumvibtrid23kttyyjz4qc65dm1i8k1zx3jbx1lwc2mgwv6oaa292kiydykgpultiyuc8mtjbotsh6rto6er8l1aqqa26otvnzkjwl1ishbtbvw3ooru50ueh9ohp2b5qarn14q8am6eowjx1qrupuqhm2ygtoqh3a9kvy7hsw4d36w2f6ixlko3117db15rvq637viuxv	513.07000000000005	102.609999999999999	5
452	7759732316	Bluezoom Direct Air Bridge	ztzldv5rxyxwbvh30b0zdvy8nqrhw75wzjocg5apd3cs1v2m71fgcb054n54j1sdsvdrwc0nt95v1e0k1rjcoybm3kzqynj89z7w9jmvy2p1eo2wbbdtor77yqqelkxe8kg25w682dryye1vf1uqqnw0q0s9g3q7ka1rsbnsgil0er2dyrb4i1slub531sb3nxekcffok6w97t5b7d0on97r72848l8bn506xt62spkb2lfpt5dyd8svy8ek74n	64.6099999999999994	12.9199999999999999	3
453	0233232752	Agimba Power HD Case	34ygeuk0qnyflazbwviilwz108se4960jp5fd6fmcdv3v387tkbmpsl3t1p03g02kazezbszu258ucjl4o4r6lc43w4pu8o8v4suw3zx9kyu0unn4gofe83tfg972ptr5sj56v115l9mia6q968ztkwy3isvbofxu5nvr8jn17r9j2i99y3vd7mvkmuv5wbubzfdfozcnbex54uy7lw1hd0xejtxmf2ssp89lrr6yzp5ji0mkmn8etq6m8ptk0h	105.829999999999998	21.1700000000000017	1
454	2793529184	Shuffletag GPS Bridge	5yq0vwx1mqfub1v15e7k2ktia4h5mcrmmlcnp2almg9ipky1grxw73jemwg109ixgtrg5lqm2fa8vnh4nu1lp3uu7cuz511jr2qvexamy6cji6r2qw970vq2qw54embayf18rcp96nd8k0gm1q91d7i8m4uc599fw813v2r82kja8vhfc3s5jathhsakqsgr6mshqky8rgb28gkz2ixp057hde43x3digq3tc9z6qreadvapt2b144mhc0dla7x	853	170.599999999999994	1
455	2947628221	Babbleblab Power Disc Kit	o5urxy3se23dr3gqzxd8yea6ma0q313sueq771ly40yv6n5oza43wjgw5o1u60xukhouqgqxrnq159b3fn0j8bb36t11q3zle6fhkusvqbbp22sl4zu6qrw2io8f452hk5luzs29fo52ttbf7jg0v82gkdm5lsk5zb3zpplrvwqnpiz1mww6f6oymw29qxru0259c8a94c8idjgx7jedpc3d130tdlle0vc7do3l45171rspf2ab1tdn09szc3r	151.389999999999986	30.2800000000000011	6
456	2807885167	Tekfly Gel Case	uuiqy5p1ufx8qhhn3jl5b7ucqx37dfsxfiik3i0vkj4hvn5iofqx23zkwg866pvh9jg7axe7itdn88r0n8dy9t80cxt5ek7vcxwkuplmk1qj6g6tfjrl8zgv855gyus9ohishmg5afgnrfgn4fzbvtgszi53hwd1hxgw8252pnxmy07rf4l93rwzl1x661rdgzrhmsrnnn8rzpkvnunbyrebwo1lc8dq8trox0amvcu6f98wazxx0rkh06gj9hi	139.370000000000005	27.870000000000001	6
457	2976878805	Demizz Electric Controller	9p3yywajdkza7wj06tks58rwr971kbyvox70afxu7xqngxsael5nqioot3ilaeom0b53ybf6csamh51fn6qrs2dakss4aymeqggduh2gqxrqrw0r0jwd0oh5i62cpc5hckcvi8oij24wni6w9syl8qdbaozqckrlome23n81ryr5tuqyzll5i6kdoo0z2g2aforbs6l0r81y0qi6psdgtxwjkl00wxvy8g9mwktrsnisnmnyg8x2tjxlotmyvgc	303.439999999999998	60.6899999999999977	5
458	9976584845	Gabcube Side Gel Controller	knzniuy43ku6tb7u5wu3q83ko15yfb8hrtp81hyg8ec8cirazi9pgspvcs19dmobn1k18aqm7ig9j4su8wil8pnvq82p7wxpje5r72n3q08er4s8lmfjmuu8sp4z9lecxlqqbmc1q3mhu1fdp7cmkr44tyoavnhs4ro43yy0syeh2fra4ojx3odmszj63myio3c9zkdw1duuvmxv1axe2tkfptxuoig36w2ck5fl76bahdzlka0dwr52xfxzvne	250.620000000000005	50.1199999999999974	2
459	7539920753	Jaloo GPS Mount	unkggrzyz6hc698e38oupqxpg6q1h3eqbhghszys57kk2n07ik0k5ogjek7tnzr84qw5pn9z9xwidbtboezvd0pckbofc7whbdx45ca3lrnte2qldzhzw808e2g0lk3yke8vvrgiu07vts279965au48f2cspzn7dfqv9cw5u4aub3sxy0q89srklil2fpza1s7ol8dsmovfojsowepmcb6ukafq045abvqpc5zxcq41buei4xwl8pma0h3kp54	113.659999999999997	22.7300000000000004	3
460	5187450259	Yakidoo Disc Input Kit	efhrptqr03dp9rx8yuaxdao0wzafouu9v9xjwalpg12am50869q51fmd3k20pdrhixyriifad9cjski9iv9u6rfsbstg6sms1u5jfusvcdhhhpa1c3zqb1fwmfnmrwtfkxz5rb5zubotg3mn53bnmbhi3pn5ptv86b23wian8hqp202fcm278a5gk9cpigtqh6u2xconqxql9vgj0g5c4awica6gtoofbtboktalyhuqf1bcahrvdimzvm8z8p6	459.819999999999993	91.9599999999999937	6
461	0227655859	Wikibox Output Video Case	3622jqhbkjdz58vhmn139fj6rsl2s0baxzzoudg4bxwvx8spajdcwguwi4waeobwg2yz5t5mrjeig0meowzj80bupy7zsn0u26a772hrl0bdusg3f31ohhcrbs4rc5gn5hwtlem0ct0oxjr6p45p7bw18j7e7jfy5tzjmjs5qprhmvk7nsx5wgzserogho74hbaknweqld6rbmhz18d4b15wi68rpcnkl5qvt1vp3ksv0gmcls4gl9h2hcc0n0i	403.910000000000025	80.7800000000000011	6
462	7191604610	Kimia Power Output Bridge	p2l5nfijdxk4zqplry42pqa12xfoin8dv179rg5fj4enjrio04d3tlx72zv6h0wv1nkdjmbvwbft03yreozij37dk532zs2lu6vxnyhoiuh4okrs2ce8tu1514zkvuc4buzki7u6ge2je5igr4o27caej8pkc0i7igjkk55vpxczcnn3gdpex22sdr453hax866s2y1zr0dt0o0tt3l55zpzswinbbakmted3tfaxzgkms14oeqjghf8h07177g	398.480000000000018	79.7000000000000028	1
463	8115569702	Skyba Performance Viewer	vxe3j1lkg6a3kzpk4juc64tcf251z82d1fj581tmqi4mr8ytd2vxnckmm6cq3vr1ukp66rav99642lg0aslbrl5yz4805wvyms1tpqzlfhusjs5g52nfrilu0fdg9g4l4zcxydzju4tzsgkn99rqwjwdn9oxp3xynx3kajjtgdrmx1rgxhzw9w87x2fjka8970qv55a6ywfp4iyu02i0fnpzj78r3p5hgchfl3s3r3m5bpf7tmc5fnsacpmgjpw	319.5	63.8999999999999986	1
464	8160889193	Realbuzz Direct Component	l575rc854bylv272wbxy6z6w43i1vc6nlap7337s2hrbzeq6catrpn3rdjx1rmsk79c1tze3a2f2l9uhwn5bq66nctffetv4g8shamgqlvx4z32cfiuwy52rh61mfds2boyh0sa1x4r4j8mmu1ul4tieovr953hn8nldpn6qekn5m75kmah92bnyhor06rxtrru0ja7j1c5aluvhbvpr8zcq4hp2xc2nc02lgkmkenrs2d2ynlzskpmf6czicdl	251.650000000000006	50.3299999999999983	6
465	5650020498	Skyndu Tag Mount	hejcqoh6yp4kag7s28ve6sohm6wm2lobsn90wif1y2hmnll2vkk0rinkq78k0u1hceq9snhkns2tq9hpn8m2f5zqo0nsi0mpm9ehv9vwspseqlodeuu7u07r55zxdyswoww562r7nefktji4wu67113kzv07fefhniu9p68vplvqzaa73akm3kvo9wpgb7ca49xl5aosan42vvwdk0xmi6nwsct4tvc6p2m46zjdwlncby6bu2fimvreoe9ax54	82.4699999999999989	16.4899999999999984	6
466	9164389692	Geba Performance Case	gcsa39s28cwg6wkjz9ze5pwnrmsuvmxgvv0eh7uiudvayxjgf2qhd8lzmdc4esk44hvpg9orl6u1tuohefimqc5caflh20h8vd0x01npcb5mtp0nukuh0fftsm79pau96f6h2uoe45cmkogjows46raqnoxeh3z0lbzzqnm1ip2s5maopg8jstcu7bydcb5n1lv6lrye5sobvg55ybtooyck8h1f7rd9sgmjq4jupk0wfxnfi5oawnvpuaopw2i	211.050000000000011	42.2100000000000009	6
467	0400370775	Gigabox Remote Air Compressor	o463lrcdilb8km1zcgkfr3r878gozdc45f0fe4ysjayj1ktnfaf94il2loytp00lqteayilgc0jq7fu76ooexlcge4dqostsufnah682ftgtr0wcrmds1lcmja5lr0fyp295z7ne07q3xhcmg3h0fnk8y53ibzutsowiocovsq893hb4b15flgac4dtpedpfpo197q3ilnuubep1o01gpo0ob9aqbgqs5thafxmuwy5jp1ymbrykkz513xy8j5c	139.199999999999989	27.8399999999999999	6
512	4413694264	Skynoodle Gel Audible Viewer	3ochfbmc8gmrrx7h34qz6kan4qpabdg59rfvdtjuxqonuwulsncpgywrlk231cohi9ttvrrxmrqjccdgojx81tyyfh1l1pnog8tgbgrbc06h8g266ad2i0g334gfjgqboavr29fk2ejc20xme51rp1zxrgydgpt4qlc4gnuayugeonofscvf8rydawelp4pyfunep415rzxjel17leebep2nfb3m1hfavvu2m8wz35zu2lvpk7oa7x3spwqk1kr	98.5799999999999983	19.7199999999999989	5
468	4419433888	Topicshots Performance Compressor	fr1fzpmdg488ogxg4hf0fzd6n4g0q1pmv7x9ix300tbwnc32e1kawcgta30z60s43foklswjvfa9x9um69gxuu358wgiui7dv4h2ov7avzf2gxchlf1sj1ysg1ugi5abjx0ckskm9ef41gy9bnaa1l4zgq97knn73k03h2f0umllraeavk1u56lo1xpcb1st4wa3yu4xwiz7o5t60wvagjniwlr5okf0eluztsk32ooqdehktfsmeqj941mhbpo	768.440000000000055	153.689999999999998	3
469	7407972138	Youopia Digital Receiver	to1mdkho1sknynco2el1fz1r22ie0g1rrsj02yubjnturhoqjpma1g9wgnhlzgk39ieciv2vgr6h80ahzpt02enb13nibndkhpha36ik6jw459rw6mmlg37d64apew8wl7j2g1s4r503ci70b5p2fesobkbtqm3nl78e0adg7lds53yxhso3zlh9exit19inh9cclsv7939y9bbnmct31w9t2msvz7ukzjs7iewn5linoj1wc10ayd171j7k12v	243.629999999999995	48.7299999999999969	1
470	7442666333	Topicblab Auto Component	iq8e998y8ji70jgut6yd9202dsore3wo63tp8ad4qjtqxsgc6eyebp5k5xahrgtyd96qjidolhq65wvnwb7az5ry0pw9ez23q6ucgjqfoqq0jh730gyc2niarufuf2kuj6rmudz315cm0rb2zcrrt2z7n3xrjuyzn8gv0s28eid76fsm5pnzncrpzv6ioix9zd4zfm4jn6t935fzrpzdabdqf0im56t0rd9qlvqk28hxa4542h2sl6vpfepzq19	87.8700000000000045	17.5700000000000003	4
471	8985893593	Quinu Output Tuner	9w8d9uvim7buz3v9mlxyz391bwm6jni84e5ochs62jlalxzoa77ppwrfqkrw8fe9ih7hzatprwj7jbjeag13fvpdpqsd0g06kk9f1llk8phaah6b3cvty48nlh41rjmde9saubwmlaz1klq7isuwhkdggzxwltxy9n2fgpd1d54l72lwfiihe6hqu29w12qwzlxnd6m5fgzdmrcjmg2l7yet7rq1i2yg6c5ctxmzdxusgt3stblcvydtaui2prq	256.730000000000018	51.3500000000000014	6
472	5596003631	Einti Tag Video Bridge	ilf8mhgvhe09g5hfkragb7obemnvjedpum5wpgljjttzldq1ja1mngc4f0brf7vkxzwbgy8h414xethjy7ll372yg8l9ht3e2ukouh5f0ioyy94o88gzuefyy8hczxiqwt6pz3uax87bxn63u05bmdhimw2c0bl6e5ol26ljgalvav0em1619sfi7u792tdr5v3qngcgcajb3kskopy040ocn0unqir4tlyrjcp1jmh741rwoo4bpef9iw6qxdu	52.6799999999999997	10.5399999999999991	5
473	8033554124	Devpulse Disc Performance System	mxryonkxho2c4tpodo7q8x4y4sabbua7iif4o1i04oojvttg7owsbt7nkhisps2ancivcimlv51a70saalvae2ejktkb358dzy92ccexpsz024o4mlnc2rzcogawxjcret0vpyzcxn6hcms7q1uadhwxf5f8z7ncxtrvxdgke4q2j6wtx8kbvolqph1ozuch73c4r98nw22a20hhj9r5qombiq36mt67x26l73k9wdxe0fodkcv9nwuf1yixzez	168.360000000000014	33.6700000000000017	2
474	2681236965	Youbridge Output System	bgn1nlvppn9nxudvbl9zlq96qdkm814axuld989khtski0dh3grtmesw1ejgvwbj48oobmsbb2j4a5l4o5em2rb7dos4jwyuag6ls6v14pn2ox9xqjyvxkuy0z5ml2qyguitgw0bn04m9jrbb00wgk1d3o553bql3s8sgwnob3tzn89sv2tlaske5vhc95dkrs7rehjy2dbawmt353fa18urjoywzxattny6rjcezxis69oedzqkh4x3b7t470y	134.889999999999986	26.9800000000000004	5
475	3939464833	Talane Remote HD System	8lfeg29ljfhr14frcjj3zxvrw99bc0924ps77o3r0lz79kd9460ozj6jpjbgigl1v3adhfjg5otmspy4f7l95x4s50jxehcfcuw4a1rqgwxewicyya358b7cf0wid9q8df3j7i52dvtf8kr88hy0c7lhxctuw22sez6rhlwfruowfly0kpgnxmmm6n1jrw60nha5we7leriuxqy0lxlsqt8bara11vi8y71gtq0diik9d0qgna2qovfy5pjqjfs	84.2000000000000028	16.8399999999999999	1
476	2455306964	BlogXS Audible Digital Kit	ox43aytmnwz51d8i0hxs3vwg7r964pj8ew3t8qjviqai4mm5ze91zocawtsi6ucxkp4n79vn42aya52g7vafgudc55alcwtx5pi0foevjasz9emllgq65g9v97dfgpnhluilns9kb5z6vn6urzu54ta7yelpcwmiwk32errpn3tqa52ikuovq8r3yyqtchfsbn0t1c1wsmf0b83xjus06bk73ycipmmkji6c7wpo3m5i7h8d8djb97139yzq0c8	148.310000000000002	29.6600000000000001	2
477	8040038309	Trilith Tag Mount	umo7gxvy11ot905zylghhl7rt5pczttovot17zphrqlkbf4xjb4iq4sqtmejwgdm8gtx2fcthw4dzjh29bscc55ni0r2wkbewn4xtvy1b9t7iqeb2cof0iwvz4mg8oibv4xl4f3ch5ksv1ug49wafjvs5utcxf1j7qz553027w5zfsdpprmjtvz45lb0wzeqyr82keu1e5nvj2aui71sqovi3lum0ko7psbgr13ddf5r2j14uocja7v15f1rc4r	282.529999999999973	56.509999999999998	1
478	1520029599	Wordpedia Audible Amplifier	j0aafy4oeu0fpuq1xrzuv5uteqact1o4srml0vor6vsbaw7o0no93soq9430qayewhcrnd7epnjmgl2i6sxyamers0gfnds9qjyh3w94kqsp12a29hmbv5f1dhy3attrm2aeqjjgh7p5ps69hdqpiwzmxohvkvzeovme6bj7lc7euyzlphvnyfzuk325wnsc2hj00f2e539vzxceuro8c3ao9m7wq4ncduzlk08zyr6f2sdbauejx0p455twk90	304.879999999999995	60.9799999999999969	4
479	4926208754	Fatz HD Bracket	a2q7m1809hs0umnzjnl7jbnfbxssano35168m77vc3f8f1lzys0e6tsg0plfogdsim2z1eowpxqzbmw1jl6hsmyf4m2zcbogi57w6v5i6vtsx1g1i7nwdcrrur63c0517pxwmpsmx7cm333htvzgzpiw8sdsta45qxbc4gipqdr0bp1b52b3ht7whenh10fv94rctewkual9k1gtrw6ij9atodmo90ama0bvd990axdr1wl2vk1vt7r7o2ypj0g	141.710000000000008	28.3399999999999999	2
480	8607849272	Photobean Portable Transmitter	ld7q4qzbr7vffz6vu9nd8r9d0ky942t51wetk0eayj6295s000a7cwh2x7mkx09bjy5bf71p6o7v52erl4wc2h4ixkabj00nmk9rrz9zhfo7g8s9r4ykh1k4imq7qkt6mimubynu1zu8qfhkxhgtwn4onsycndkdbbjh9jtgatt56yttmq7nx2djkjo59yc0uk8o8w839ome113krwxgcpq96p2pq2b3fcn7bwvqgqy2twcmrjja630acrg8lb9	39.5499999999999972	7.91000000000000014	5
481	0312827482	Fivechat Auto System	amwmnrudigsp9eis6ptllgol2gjk4lft8a6tqycyisy3rbdb7uvba93v7ixhv21akl400rnoyieneud04syh1lwth7eyvdmyynzyinjwobfcqppt7fifo908p01lxx5bf0sml2oqslldgndc7m94o38ks7zh37f6qvsqqp5xgtv42isibgewzwuvfnm0567u6ilwg14kuw5neifjwt1qlgxuwylep4olumg6jnzxy0nftixd247qklf4tiwp2gp	131.599999999999994	26.3200000000000003	6
482	0579255824	Meevee Power Power Component	fozjxlt3mle717vs9nxvnlfud17q76fib58zqfwxmsp40hqvh6kirh1io0zz0t2vpyt924j0awxp5c3z84qelj5ivi10zswe9owx608z8980kxonsl8g0xwvybhtwnscpncnljcarjaj27z6porbo1ordwywn3n1q9xti1ua7v5uk189rggsf655krnp38kzwg536vv5y5vor0g330qq7jfldzrs7v34s9usnvwn69nlyykzci2gpy2kesoouic	263.730000000000018	52.75	4
483	0397210201	Podcat Electric Component	w79th16yphko0521dkhgroh5r0pztb033c4a72x70wz4dugjpnyop7zmi8ygkgp36jdng04mu2ohchv05b3rijh32albwpauumo365unbx3k44rdgjp76pb36h2ewv7du20au5x43yvp2r5xzr6047sf2ttpgjfvlus7p4iymnoq34xijcq4op60ddnr0ka53wbk727iaa57mdsleg343gm2ni6euerp95d2w1e5btmssjhct40sc7u64n9ksny	480.230000000000018	96.0499999999999972	5
484	2028203110	Voonyx Output System	r7yinx66wkoo10m9m4ibmwl3tpjm1p6047uq9uw5gfv9gfpzqiepthb2u98oq0y8n8xmcsaqe9l1hun29sjxm7c73geg5f4m6767wkhjj3gkrcnj2kozbeifk1t8at2lx3ev25y5dcxo1qpe0911wzend6s51b4b504wd6j76vs1d5i2n8n632g3tqgf9g18aswveg04l90s55wd2er5gjyeohvxoxwid3izkyc5xt2en5eehn1jzqjtsbgz4v9	273.319999999999993	54.6599999999999966	1
485	3500597840	Gabvine Direct Audible Controller	cyfx99xlbw323tuuzk6470qc6kb61mrm0d50ssv5vbipcw4o0kejtrrhnne1pa7cyh8vukox94pyl1zgst2vmjfpege749bkzmmxw91nl4nvam9b4rywffo2u83uniqzyhowhmmrhs0ap5rlqpsvq23zq6m8wdhasgrpbxfd98qx8u43w8229wnl2ykpz0ikiut4siyxgp3bypbg1300j0rygdij6ngqje3iue2gee71yq8z7xt24zjvdunpxc5	96.8299999999999983	19.370000000000001	2
486	5145449741	Browsedrive Disc Air Compressor	ivh7ivirey9wgb6efkhlj33iexo67ly949knz2jun9cfz5cv6epyk246vxfv3jh8mg25tzt21mhsp0g6mk9e6alrr5pd3em2gctgah5h780u1wmfxjgvlju7pb14a1c66ng1alfpayo4qgxf5khruf5vcskfuh0tfm933ovh3hygqvkllpxuc31p5bjuhyez4bmhewjqsl06dlj2dwo70q7t3172gpjnrefep4h5s4s32ghsaw660ywt4zo6mji	132.099999999999994	26.4200000000000017	1
487	1100463659	Gigazoom Auto Bracket	bq5fpb07phi24jhf0i28lfs8t7htr6g5slot81rboactbxlumwmmadj467hogpqfzd84h4haa5veacpl5gifmkmthis2hq06smb2bfwsryv3iwbad6htgc36n1t2g4o31e4phsppfz6n0bgmvyd6a1zuq1x6evwr557pbib1nsg2ztpcf2qs30qw13fbxjx4jmzd9u6e78z1gibxgivikz9wn6gz9m4p1apaxiangkpr63wqj62ol9u9pxffeca	195.219999999999999	39.0399999999999991	2
488	3788751978	Divanoodle Digital Adapter	u14xbpftod86sfhqy54rq85oesylohnlljv4g4xqtv94swdsqasyynxst0hm6befsoll6t2devfkh0s8t6voaogubxlc5g8ffg7w4844xl6g18dydmy26387zsbmvw5rmw8mg8mrxgrnoi7hczldx2btxsmh0fzn5x7oeqyeie1y19lmbfopc4t04b3uabp1a0w8qu1f2fvntinlg8r6tipbazmgmkgsnbtqijrjihn9coseo1zu36fgq567gn3	111.170000000000002	22.2300000000000004	6
489	9897069674	Realpoint Disc Air Controller	bhv69xoyuhmtshk5efbqkv9pv53dkxnwux4b325rgnszaologk5220xbh7r5tpnmdw9eg9zr0ojz824ne78xyheufw7udpl5ain4xrv7awpmjeoqho0ebzyai9d2kdz59asbgqbjtbvnsshv3qxitz8rq8va05be5g5v6heg6jtxcn0u6nq1qonnvuxqewbwgkpztuarv9pgksroua4zmkb4m18qr2milnmeoz99srlyw04vyckazxyh3u3h8jb	387.389999999999986	77.480000000000004	4
490	8170927632	Bluezoom Performance Remote Kit	s3p73jiydyjd90g8npn95raqykqptkmxzus4tn0kkzaz3go8eyt78ilqzybve95z0ouqwfmt5rw0mm7ej7e3tm3cs9zutrasdh0gsntftil21et87jomc1mge94m458d976w6dvb58h72mug8d35m25xufuolcscycomkj2b23j9e0eg89u79qsteegjxu83pvocyc2i276g68rd3hl6wrin5yozw3kc9kptna1hh1etphc93o5vaqolgtcgr30	149.030000000000001	29.8099999999999987	2
491	5438366902	Realcube Gel Adapter	1puwowwvpwaa3m52hdzvfzr937h1zfauuktaujrsfcpz4wom4jrcg0h5r1x19xiu056bwyhb2h0fx8y6q1u3j8ujey8p163akv6403n4m7pg8v04tmzduw89fnhrrk2hr82kpzlh2qa58msctp3ro20q95yggazxcrpnovdu5s30kbas30m5i1zatzjvpih2imvrotxtpfjw5xslpcajv3kf2t3flex3qnqo1fzbx4moaj84un9p1oryk0u7e1v	385.670000000000016	77.1299999999999955	6
492	6823237361	Feedbug Output Filter	rd6bbp069hpq27ge4nu0lzp6nmtswntmgjxqzg1effdt8h2hd95pw1t05dcg5ialfpsdstt14kln6uq63v4vcjlv9e1or7of48bj60ld13euxfrofqeay9xmcc375fjo3vrw7om8j6vsltjt1h1zc1qtcr1w3o9ajfybhgkxwlhuieukb8ou96defopd6es9v51g0ifjx4rfy5nmh5hiektm5cnyo0ndy7oc07t1jfq70j7e28h3vitn6ox7bi5	337.939999999999998	67.5900000000000034	3
493	3562152236	Feedbug Air Controller	2rnsnvkdrjwfekxbuj7wk309lpgn0f3vdmc6f68vwfgb7lf1lnv3buk9jh1a0deh82g0w47ewv67ni8v7fg6c2go7hfwgy5fwkaovjgk2er1cfgbxjh57l76fs3jepw2b37krm3lnbnudksk5gfldw4l03arrg7341w8z22duo6zc6v90ixfju1cwe1m5iz2qrmxoeza6fngenv5i1anzi9uq0yjjej4tkzwrexnmwkzb3zde5k9fw1v5vxuxq0	130.360000000000014	26.0700000000000003	6
494	2088198392	Oozz Audible Viewer	b88fewyfl4jdlmccmk637gl3vq1gh4cv54oag9tvrg0z8a3uyzirfepfw9nkrjf8ccn9pysyy1baktjb3z0od6kg7h2ys2kgxiuxy2lo6u2ak57hq0znnuxux7e5e1iaqun68n6la3rmuvynhqyh5u6a14375lka5ppbsejil4ptml4862y4afh3e4yxufzozyb8dvropb36ezi05rydexp8fprytw780sytzez8g4e4lpy34nvn9fdz4ocgmhj	191.909999999999997	38.3800000000000026	4
495	4365577922	Skimia Video Performance Adapter	6nfqng3l81s6n6viqh5qg0r0nvuf61o087pt9weluo804cp0dk57rfnd4pfelqd0pgid8tnn26saszcesavovdm1p3k7q0oi9o9d73cg0a4htis3cqsofh57z0v7vhieelsj09zulguw8kgbofsb0qpzer02c9rildr6htkaxjuykurflrjwbcof8z2sgphu2soptvkj9n82624ukfd23gqo80jhchz353dp57p7o7ged9cy5fl3mhpuuijyo5w	706.470000000000027	141.289999999999992	3
496	1960920355	Meevee HD Compressor	fmbh1v11zafi5cb6vyxlezkqmzxkgxrphdahea2my65y8mrkqvfopbom59so4rfyjbookb7e7arb4lh347vc7frnzo1wl3imcsr9l8mjywkbm3086k6rwu3zrbemh687fojkb2u9fz3ly4pl7uxxmg658coxdqlyaabkevig8j8x6isv2byffm1620wjqpllm2bt59m7yxmzpv4u4wpskyrn19l1ac5vvufko5k9osxgrpt8pqfeywrcpfhrnst	253.680000000000007	50.740000000000002	6
497	2674727603	Rooxo Side Tag Bridge	i5aicjkl526e31u0pxwbsw3kv65crrh2gdh4c8vv139v92pdwxldw2k3sohr9iwvadg5264ztz84506pzriryech0k879cyo198ao8sd4svr64iqbhfj817n97xydypf31c3jufnirh43o7uk7fsi59y0hm2tj59dopfhod4n8twxfhmxytd03xyv8l9kddq5d100kf6i5y9dz258qu7yhdx7ifekqtd6yrsrnv1ddc1qc6f06z1vgbwqu8zy3g	559.289999999999964	111.859999999999999	3
498	7792526308	Twitterbridge Air Component	fptghm3o3bify0wbdxrr3bz0s76shytd9v6u6x25bxkogfqsxq4oamtwnqso1ew0ckz32oskn6ay9fzn4n7wremjmgpapn4bfaq7m82htrw0h9gh934efsxcbkmd3mrl7gy2zgig24wfc4ftrfbhh75qtyfiydrkxchw8rv31tayhqdam5neecawfxu8fgf19lzrykv4iskk0bsxn3trz6wd7eusszmljvbutu88wdfauacg9a9deg5rkuncjnd	570.340000000000032	114.069999999999993	5
499	6676415534	Edgeclub HD Output Mount	7gzdb3h1zs9bmeb4rftdc3h9vny5mz2zaoul9m3mude2kln86wa2vgkohul3vksfsos1rdp0ncglu2bjxb7esuh31pazw1jmtcizupfx07ci7qp2w2z7h330y4uwcy9o1g303j2tozf1yh2q5ir7mygmeyg3p9s5j00wo86chfct80sungekw2ijunb77sk4ky15kqmodixy8iz3rhgt1dcu1idzifbu587qxnqtwqgqn8ue4fh1hjgpidyrdyf	68.4500000000000028	13.6899999999999995	2
500	3851655584	Oozz Output Case	w3dovsroeqmcw9vjfu7fdp1lz699pop29wd10bmrb80e1j5kscfittg0ejnb5evjdbrvfdksy2cilbxjfneshghlz0ynh4fkj85xummlh0ami4n9szrgf005xxxz21y4bzqpbumugqpof7nuc32lore799aevhjbelgecugv594lz9fnr4h1jiz40unqk04jxqp77r8wfzgnfseih884o7dtbin72igpzwdv5oyghcwu4nrpmayz24h5mcic3ej	388.740000000000009	77.75	4
501	3638408685	Photobug Performance Tuner	qzvkez63uurua1ir4a227shvrex4g7js9967whacw567jhv1j3v2vedt0x515w756yxikg01bw91cxxitvptr016hbb3x6t49fnwlletgcnwzlk5jwaxm5vz0h1bvdho60tz42qxy7v9snzdgon8dhehnk9y7f4p01nqvahuly80jm3bsjf5naj9eoscp8bv999zzbkzf0g0srl48cn1ae665gtd5e05h2i0bf53zpjkg43ugtu5r2tuo1ut76z	204.460000000000008	40.8900000000000006	5
502	9780457364	Voonix Power Filter	vkpo0tc6d32x9fia1wdgj2irusfren3459no7b63xj4vdms1jjn7g1wt16gfpgg3mpevalujf2tto589fk9wffbymqd2m9tm9kougwo4ljy4kxes5x870w4ajj0osvl6zkbl2jlkr3hhde1674ycwuq2c4t814e3hdu7yg9l4vybzna2vz3xe3d8qf5fogcv03gxkho70h0shn860ql5o447xl3kqske4r5bj4n2a50clvfeejweon291kxrok7	82.0999999999999943	16.4200000000000017	6
503	1444677445	Ntags Power Adapter	cohiax88ag70lwbownu4jwo5lsp6ke266p0mk4jras6erq5514t3x21unoduzsge2kra50zh3kz0eugu63gch9y2dgqe8p0isl9xlxocqrhfcesz61eyht5zohnv8zush3nnzw99dld29kg19q80itn13ad52ve49jnrxzp0s8m80hbe6si06pqo2yymn1747srn68cdsvx2gbbcrtfj0ow8s0817icn0lclmdzbodzk72d4hx35rspw2uf2g73	469.589999999999975	93.9200000000000017	4
504	9711433350	Podcat Gel Auto System	kx277qquaq1k4mnq4x1hk3g2b1ikyrnfwr8b6so1i2cjbp0qx4napnzlxh8aw9vmawpgfdf6hojb1wdn0j3wmsm2maivmw18y1iuerz3u3txg01iy5ckpvvc48foq1otae6o4wn9nawyv6ldxkzv7kpb63brdjemx2vq40yox0dkb1xhi41apaqvqs06espc58t4th9jvvknvl35ml37qmyh6k55amz6sin6a36pp8dbl9igaki6qn66qlvodn6	609.039999999999964	121.810000000000002	2
505	0117387312	Oozz Auto System	qt8nl1xcee321941e8wven38msizyr6va0ay57iccgwftgvbcq1siko2dc10q3fz9xut1xcy7vm1vtfnzienpqie5qmnc515at2sbc6euq44qxkkagckjz9gku8oi5wt83altrgyyemcjgtyq9kwpdj5v5t3xravfxa3s2oad2jnqbsiaiyng1htxhtyyv1heerd32670dnvzluvnfeuiwscin4d6gzse5eys8cd3vol9e5ycqeo94r5v4et21m	185.75	37.1499999999999986	3
506	8377196278	Ainyx HD HD Viewer	3chht320txzd8gbij4m3tmqgyxu9rihnqu5kvdad0fpsxcwi3ccayvdghjyv3m786vavjoqqvor6hc06xrbbxch64zxfo4dra8nnv9q8ad4csz0925n8oesacxj0c5jwv74m2v634hkykdpvpcse3fnmxeimvdzv7h5o8kqouv7dojbf50a7sbk7oz2c9c0wy68qt8ek2nqn9g8zgzqhxt1eqti69fihc4q6mkts7tjiogxvz4e1djvrkvl09ls	189.610000000000014	37.9200000000000017	3
507	0680833647	Babbleopia Audible Side Tuner	ikoapemst5cggml6pir6ycujl1g2h8tqoplzf52skmmn9drmo9da1x94yrs8yqv3gtx4sl82n77ua5wj5sk54jdfprqtps4lw15tiawzl4r9uxjoie0iquovj3mbd3ogtibz0v7vqljkog9mi5rvju5nubzj2a7kh3p0vfgn6lobk55o1zur17bjcsiur3urovcf5yx78gx2ou6fas4of72m16onp92lna03lcypz01wlh7zzmox3ni08kizzk0	406.95999999999998	81.3900000000000006	2
508	9621411234	Youbridge Performance Side Compressor	8uw8bimhg9euvcol9bpxdehwij0th459obz9u0d4fzkhm1h8hewke1fou83ykzdl1fck733q6ftsvwx7yz8upn0ughdc8ldfhqsltku1duki31nivaw6652alsvtx3puki5xs7w7kghhqmhlzmth591edlv96inu8pf2u0kpeot12nj5ff8oe7z2nem64v90ihtwnyyxt0q5sla7afjgj5tz6yrv7eis7xmo5tbyrwrdzfvlyz02p08jo4kgiih	299.310000000000002	59.8599999999999994	3
509	6205476156	Shufflebeat Portable Transmitter	5gwy3c4nwe9o87wh2umw4kynp312jrygdjgni9djufiliy0q3qoz898kcbcq7h8ilmjtknu41vm4jbyec3xikjqwoj7j5wh644eultgmngl9gxmcbage31d2alal9ek2zafhtamrcxw1uyj8aunnih1v5zfkw4wqr6mh3tjhi96k9q0dkck3394ag9kwv32gbfwcsuc3tk43ozqm7giw5tq77bgrjjibccxnbtlo9hkzw4xaooux6xad77pigx5	362.410000000000025	72.480000000000004	2
510	9875021532	Quatz Input Disc Kit	zlsfycjps48anu94t6zooe8gcjc9g5tvt2wd5jaje56jp7alvwmrpdztpigovjuf0gdggjn8749tm97urigzfvh8h1yuf9q9se30uzfuo3iw6tzff5ntpiium7on7275l889c4tq9etxpmrddghiucykc8vmri5grj7ypja75zbbh8ay3thp6cpsojv0mbhl8e4134uw3gq02q71du6d2jou1hdyin3lauli80qy27eeo0804r352hx5jsv5x5x	414.689999999999998	82.9399999999999977	3
511	9279748915	Realbridge Electric Controller	ygphoeacw5etv0zuf1ho1mtn7dfcq5z6xsfjzjrk283wzewlk0pntzy0nonulntdxao6p22nhb2ibxm46rt6ojrxsj5utnnhg7w06a1s4t8t32uk8k5mhqk8gulh6ppy4ckwj1lo4ktpkz1wgu2k0cik9asaac4s1jywi9aj1rrb4i97g1fciqshj0rcws33gpz7uhocexgy84ohs63tnywddhtj83oy6wxrjv180hsumu1q7hvue7tb74d8248	567.950000000000045	113.590000000000003	3
513	1140691429	Blogpad Digital Video Amplifier	h3lwq5674vjq0k6zx4geex1ewhv9oib6zqlq4lxe3vbja50inz3k3a3k9t0jccrd3exoecuetqbbq1xinbd41kmvh1kyg7lb62yz5s7zp6mbmvssc23x86r9ih5r83zeb37bzvm32b21gevajxhv0n5ymn1i69cghdc95n6oawdp6oy25453wiqld1kbh5tz0qhdm1zbvafo9m7ostolt2z1necjpvf6jzij1ni4wl7ti1z1x6ax6qlsinys3ud	526.659999999999968	105.329999999999998	1
514	2076784500	Trudoo Air Tag Mount	hqny0d89un5h0uo2mll605w7le2ouwzpu0r64n3a97ukup440yclxj869uvzbf0kr6m25rf8klo8eop6dk1afhexcd1223i19co2zetuw4zmen6qmuh92v4j0arxunqota29shjfkil44k1pznc8fprr6ef8d0nje10ew2o9v7kswe1v39wdticjwknaxymogmnqcssrf5d7vcesjjbktj5xocxyfo6wy2uoxm4mo2p17wmhkjcovv9lv3ztnyj	207.539999999999992	41.509999999999998	2
515	9829557792	Ntags Gel Remote System	p3w4i2s7ttrtrn0c45uaondy42aq2qevffram8goax5ix6y1ubfgxcgjxanzgel4ugqnej93di49auiejruc1zolymlglddwajf8x09ytmzngeegi4w0fflrqbl42qk9zb60tgo7btmiw101c7svr3i4z7afjgiml5hkbi6vdtskl78ddudj3ccvqry07s2m33i4hundr51ks8dkrgs4g6lido7irf1axiueg0h629g498i2fb5icfsewbmds5k	100.340000000000003	20.0700000000000003	6
516	8373785844	Edgetag Audible Auto Component	53hendergjlldtcvyaikfcwkrcwwifa32k7fm2cdllvuclprmdg1jjp5krsucej7txkek7nz6rhon5h8yyk63cwfg0zd1d7djgz0fed3c2nz1goewszmpi68ho7l43v1u523c5o04h8waa0kwrkb5i33b4asiqoavuwg35av0weeeb0tqqrp4bs4wlgog4vmz0hi5auml0as9kjnazchhy56dam32wtl0brfl6k4yxp11zrk66czxezs3e19n56	67.7199999999999989	13.5399999999999991	1
517	5507940657	Livetube Input Digital Bridge	u9l645nd0c7fn1xiabc6cgr0clpb5y7nqfsh4phxekcgn1liwc2l16ldlxjep0xy1vst6i5ni3rfht8c4zeezng67xxsu6edj0wsem9dqorqv58oghz35b7uoued6geg8bzmtbe88yg8gjuq2gab1ku8v3rlv2t5k18k72uaoqq0iyyonchxbfs968v9kr30nbq150nw6xpckzsll80tb6su4tgvpb85g729oysn3w7hfg3vlqg6200g9r4e7vh	360.149999999999977	72.0300000000000011	5
518	4029445157	Twimbo Side Receiver	xrdk73ft68ek4kv1lquvjxkc0fjg4at6s5m3a3n9je74usyegbr88yk5f9jfv6eisso05wrzrx9euekedscp0h2xy9uz5ea07nwm9kx5kos8uirn0s298t06ir7vwyfte4zv9kn1rpws9k4hyustku35hzl6i5t6ibq7d4qvc3hwx7c2k6t5cl8uzok0qi6zocv59c0qhjk0psq9ujcavi4fa54s4sksa5juv45kzqn1sy5zks2mr70vm7gmb8t	235.430000000000007	47.0900000000000034	2
519	6412585399	Youspan Power Amplifier	zx2tlrwebw7kndrkm72n07gouh3br8u8jj58rrft53ol6yq5cfo2shnr6n83mo7bp38jluhpuqtbf8l29uuv986f8g95butrowsmkh4709b7zmlufp2lu1453y50rq2l4kzmysyv0al6208jnr4exjx0z3kmjqvqcvpd8s54urr1yyt5ro8w20ej890s3wwnce6h8obhy565jnydm11zdhl2i13mwewcfj13t7n45ew7epwmzt3zqnd6081tvw9	235.389999999999986	47.0799999999999983	1
520	7923412011	Fatz Side GPS Case	crwst24vfmwtm3v6vs5vmece24khiwu39vzs4zilf50zqkkdbj6pgvjpindvwo0uen6ihvg029a4559tupffldyplepffsu5ajom3tu4hl6mrxaq0g71zibfqj7q2obbk2fqxk9ndoa577rt25ak4lb1of39ior1o6h2dyf0up96l7fnw9w7a1ra8qmlf8if763sxi13yus55timi7k0ayaxp7dgbsdtkgze74oo7fmibbs4dwsy2h2xcfy7pks	432.949999999999989	86.5900000000000034	1
521	2721342478	Jabberbean Portable Component	1vltcu1dqvawfo4dd6qhpwx924zibz680trobaiqkedrdho3iqoylibxyzzlkxffqy7nygj0i30jonngmq3ilt7rjcefntgq4f6hmjpdqxcxjantdcfp58cg89ptjk06r4ysrrlgukx5v4jzrem7pih6q7oq5ah5lomz7p8cm0cmfidrk350hzlw1yjx4h7zs6xy7blk8j97kckiv4cbnqepgqgk3dw8we0kdwiy8646b6un9jbzl5m70c2ds9b	245.460000000000008	49.0900000000000034	3
522	2157265159	Skimia Gel Output Compressor	193bxk5ami52jzbmymd012psl7qc272jyknxk5texy6ctzwx9qkelbljmpwc1iogx71p76q46apzwy9zhk2ov6vb0tnmnau9pp44srs1z2oidtkru28av6x8p2sqvdb1blhn0cxb8tl7hrkijmz8ysndxv3awnudmbiztrai0ydok2zti7gcqqhqdbb05yjpalce2iqznm0l5yajb74mmf75kmzf8huo2s1842i9z4m0y8roppm9zcm35xpui6h	291.930000000000007	58.3900000000000006	6
523	6534402749	Divape Digital Tuner	ye0jjkfjts10s6k1b3hjax5rixbg4p6kedk6x21ir6sxhg2mj83y1k2l9oac1g070l1dw29q49z96qmxvd6hswysyqilnlp24s0oktnjm50ni6i0rp8398przjdumxvtjd1z7q8ymtp354ej0laxwfcurrvqxg2ggt23piyyao8u7631mpx2icnmsascvq8u1bcu0jfk9vd4r9qxlgu37o44kauro3e2vgwtmifiznikbf2w7p1qihkfteafu8v	848.629999999999995	169.72999999999999	2
524	8719659589	Gigashots Auto Air System	vg49kenxdawx7pcave6g6u4vvll0vg0j1rexlm4qamjp40p5kjp7f9khdtz6xw89y1i35vvquulz2ulfm0vj65zo0r50ckisv2kptambthp5b6i1jxcb3qja31a2mizxlr88m4x3ci9kfl04l4004n87wntdxh9uaxe2zktth87zzf1blm0v3br4opy6838ofls3bs7sqsyujr14l363tjt2tjoxe9ceoo1zln7khg4rbzig60v1yg3mwp17yva	114.290000000000006	22.8599999999999994	3
525	0483860370	Babbleset Portable Receiver	mojheqiof9i8s7zfipifkp522539lppt7709st1yjgsfd17vpug7c9t8ikujks36duorsuqlfomlkwsm2puabnhnor1efw9anwmenikj48skds3yszt2j2bhzo3j19cfq8sbag11rj1ym0s91oibim8lc34e7pdp4c0b42du54nmvc85j7jfzay9gtrpqttni8naq0pgjb51a5o0rvl6tpckb0vzrj6gjexywoqs8zfh1n46bwa8k3r9l2usnox	434.990000000000009	87	4
526	1442102846	Yambee Side Video Viewer	7tse6tpce8ldyw9fm1ssg5bir9btrwedaqysrmfwyg37yowy0bmxlhwieszaohz27vtmsjp42c7dovbpyfetn72h6chj8f37zm2y24g9qgd1jxhnek8eoher8ztjlydg74ocjyxmmv2y1ru6q7relsp8ous2b9fbhxxbqc3gv5vfuc0jn7kzvmp1owzyi8u02yzxfgm130njz8rg7mwys1mbhm4p65kzmej7wmy6o7n9z6clmmflin2w21k1oh6	430.610000000000014	86.1200000000000045	2
527	4820195826	Fatz Side Power System	iq9ojokmpfqzwnsucnqdk24xnuchuk610dqvfff4oxn6klav9ugu2mcekefe5wa909c23og6g1qakqrtddt92o0noctdw24pfheu3vmzw84zthlnn23kvc5nzavh77y1al74yg1rxyfg73modtjl99z0u6trlvnmkjdldgeax2gxo5vpdcnjhwci4evzuq4ocrxmz4jgcyhm8v8ks6x4m5lnch3b4fy7jh9hu69tamoty87jkdzynli4z798cq1	53	10.5999999999999996	3
528	5522950650	Devify Tag Receiver	izm3phuyajdvi8hcpfyeaketonwouhajzba2l7m1xpqch74wdgik2o9s9o6nkop936s48kt8all9s5v4b9c9vvtjm0km7yp1qdxl1czlvbrdjriv8l2u9hp6u2n0gb2jz0w7soztlpxsjhs8nyk7hqe97qe8temt6t9l1rth3d5l7lkic38clt168tv1q69b95dfvcwyawunt4zrunhj0it3uhj9d6sfhb2og6oyhli7qvjsq5zdr2q2sceqjxe	109.849999999999994	21.9699999999999989	3
529	2400301955	Oyoloo Auto Bracket	dwxi23psbs3z0bmm2e90jzh9erlv3m8cua76ndcpp8i9yeaa1kvz6457qfp16pgxovkxo59bisok7y4cd4e1l657cbpcwteb7g81d11p5s580q1h27m5vmz149tnpfml8qlw6u1gcyrr7mfb9zqxszjvkqkad12h7mwx6gyn4q8cdq46vo6vqhjul5umsrbp967sh86tkfmqqmgobqyp54ozb3kr4it7aup5p7jouzpqf24qzbyimn1rfw9fzaf	238.990000000000009	47.7999999999999972	3
530	1015753897	Devify Disc Receiver	h2f0lu0pojao69c7dzllj1tl563y1ioiovam2qbbaygrner5ylriux9lc51rsun5xekv5mthj6qds0xiqkbbwwqb983w869wsbfgx7eha124www64ozipp1ua9z9cn4czc360qidvf2y67zeeakl1fr1ix59amkcfubindpkqunwjyv88fswru2akuslrmk5hcqexhnbksy461mpfdi8djuf17r8zp1287en9186ufcyc0jdf3bl7kglk3z46uz	156.849999999999994	31.370000000000001	1
531	4530487883	Skaboo Disc Bridge	5v9k2tgc5hm7neesuyrx26xcjr7210rjh3o9cwkhjly21vr6wj6gcl8obnpy0qsgcuncapzisoz2sj1zwjts9quk1kljpgqz4ql4cgsos9h9ux89i90xwevp5fjlzbfpr689r60mq0w6j2u9scui2i9escya5j0dnwa7lpl8jlul5goqmngp21l8oh4jaljum1dywjx3dby8uto9w2z73p5umr2tgphx8rrypfk91zv61hqev2tufeu0w1fa1dg	166.870000000000005	33.3699999999999974	2
532	2611743529	Fanoodle Remote Disc System	fcuif28gf49lshcgdo85q5mqb3rcny5ggm570nbjpix9pwf6jnyrcmzr05dhdmcztnz5v03tz3vp9tuuw1kwwb2qwfhmu9kwv29vqck9iyglw8bjaykq22rcmobjqsuu3aic7c03ccx2y3k4fwidsjfjecjbhuszajcnckcwp2b8wgq2mwojs99s0wrunk940aazdfbf4ed9u9j1afld6983s4zxmrpaik1xe0293ahtmle6m2ud4znss0xwyx9	326.20999999999998	65.2399999999999949	5
533	1250151309	Feedmix HD Audible Controller	wp201xh5f6un2isoohix7q6mulxep87kcfd1h2ouqqwf4jjonfjrgcs83wr141v4sh8lfpcarvbcs666dl68f10kkuzvnkxr47hbncrxo5r3vtl6xk0jk8u7fy8to02dx5x1r2hlx0ugj2kwg3b2u72knb2fzz2r2s4om696j3ue3oht83wqq1bxizccdlc20dvellprbbv9rbrt0h59tvfkv7h0broyfqslk8nejeytpfpr4nxpsgi66avw04z	645.940000000000055	129.189999999999998	2
534	4370702487	Wordify Input Filter	r5k43jgdje5joiejlmgh4tvu44sac0f7f9xblpy7p2ari05pmw8fqa36qkxywia1ji2iengyxi5iw68h4evsa3tcgvdbgolmbwze4nyqxbqu7bi8ht2gqcp6dzlgf578mpgvwewy3b6jzpkh0vhnxuk9o2gs517c2qsvpx1sppt3jia037ptwegx4qf2p6fv91kd5fao2a1kxcv4f2qrqvizxt1wmi19wiyw8vnm5pl1tm6tbd0gpcmqhll9lix	272.560000000000002	54.509999999999998	4
535	8906110428	Reallinks Performance Mount	94krmaqus59bzajcy2yohc2ihpekiyvcr3toe0qu94d9h1fw8p947d9wu6yc1hl427iw33fb89ibcj93zal53bs2i56z5xsyh6e2v5hf71wii6edc5w1xlni039bn0fhdr7q1ru4rhbwxg4t8iwmxlbsf850ak9826f54n0yuo8ep717n4iu64eef4afdj95zwvziz5osvx2lrsa8962hr94jron9tf1mlsbj1vdt84azvyp6u8tqrlzhcwuaen	438.95999999999998	87.7900000000000063	1
536	5331395307	Shufflester Disc Kit	bhr62bsh2ur6ulkn7igztcn819rosp83zwno85petq7b2mdh0iy0y31rmcnmq6sblawjedfu9kyvllwejh8evggizw1rragf81obsna8y6m6ueb6b220bdkk9ygx5ry3kjlregqji8lofjlrsvlxjwhma8os8nwnqexh867slsodo263l4pdhh6w1uxj6i3ufautubelrawi2c33i0o0dt2y28k13i2zywdzbkgkh8g0n5fv8zubznnnk21ij46	471.689999999999998	94.3400000000000034	6
537	4106539810	Omba Auto Video Viewer	dyjsgok9fjggbhlr9jr8yflruzakgnkkaj8jopogk9sk7qeoxs7mwwvr0ps1rhm0awkecfazskzf01uejbmnldpo5u1sgvcidi03wi4botq2d1jy5r1dyvtmk5nipsjtvh8718l7yygm6pjeht7wqkv9v54u4c5lbmzpjjtc6dvw2lna5h6whtuf2atedw4qydoq1bb83ysjlo72iq2gn5bkj13aiey08ai9a4b5kc7lv0xcp37vnt7ssu27m93	105.890000000000001	21.1799999999999997	6
538	7041144037	Jamia Tag Digital Viewer	n0g2ndaszxneixdafund41i9y6hob8aaaiszwby8g5he3mvs1c38igwe2iy5m1j3cyao778cvu3i0awjrrfrn6h6qebwo3oj7eph4qxeeb23rmazexpqmai566t5pyxjvnub9y7drm80hnk8dt9t2fesiw9lw331vayks64i30iipy9vgjyoien808j9k9x5w2qf0pusdh0kmetd9x6qotdcjaxbyyz1o47e5vygl7nm3ef2ust8mkmf2kwetwk	226.379999999999995	45.2800000000000011	4
539	4953585479	Avamba Gel Filter	8d89blgto9h3ub8mvsso6jn0r0oqjk5w43ien6fk65gc3luz76vblmxn9y8o14pb3b33cr4wdtxqfq5t8r6wy7j8eh556shwv1odvdx4qrjgbatydjqd7fjss8km4sr3j1nperodbyk29i7srr6trzyxzbe95byr5m4lpndy1szzqqd1w16rt3qo9lahrak1u5dysom1r2y31qoup897p9i2dplva35ajm9iuj0vp6vro559k55hnd795wj7ae3	501.079999999999984	100.219999999999999	1
540	9181954391	Chatterbridge Disc Kit	m8685pxbh1qz92l24xqdzc3l9dr7eeso3rul076090tayzf2163zsxszsnlg5ih930cmsmvlcgidwqhugw3kqivam2z02im5ku2zcya15ujb3q7fhmnxyr5k84a9h0zuoutx3grag82s2rpx24asgi8ewq85vbwia5adkly1uytjl9yw438znypivvwi609tmdntwwzsnj5ooggg1lepv2iy7a8oiuz9k4d2wdcv1ka7au10j0ede58lqoxi1i9	284.769999999999982	56.9500000000000028	3
541	8469539229	Quatz Disc Performance Bracket	b2etfpwdzyuwvgp2vo15keyuuo0tt3n4rpfxueo8dabrtajdpa9soawp4rj35u8lbuyp40xzkbkam4328cyqeyuv58gqnvw5itw3vupp95mef2gtoyxa99msvus6c183p5et2zaaq5pltd25wlf52z0trduu2tf6pim7usddfrgi2xlofii5xk3wjwftg0keh4rl4lbhj39eckyopsqogqycncfhfxfcezzell8ue974bv3zf9jqxf4lgm154j4	593.190000000000055	118.640000000000001	6
542	3433714335	Blogpad Audible Mount	slig3g46n1cjhsxx7bu5hlbgmlupy37opt399znqxbqq4yp5j5d7i8b07993skaaawxa99uxa3gfsvnd82jtju048eb1kxf0gt4s0ag750glw25c2lyi4yt75m2z5ge0q0nojsck7z5c8nbw872x5ljl17c9w1de738k8v2ew7nyw1fjcicfekd46yr8rue7u3wg8l65lm385414gt53765fzjw85klghye80dg7gq2pimigrsa4ey4vt0v5iac	527.330000000000041	105.469999999999999	6
543	9835766128	Yamia HD Mount	wbixxaa3ayel84ph2v8q9eirqqxp3sim9vzuhqtruz3f9bzd02ytlf6oapc83wevjp4i6situi66kkwv9zvhred1bvc2v2e4zjq7zaww48que5c43c2uixlys159y93qnvbefq4g7fema2axs92habnp0qq8dlu89s8p497ib0xn2xsuk4koc9iotk5b9tscram2pvkppyb34ph0s302g5zrgop9g68lmp1kqop6e8z95ugsq9v45p3nfz4tyel	103.579999999999998	20.7199999999999989	5
544	1838176290	Brainsphere Video Case	39nk1zzmnctt7hxv3nl7up8zdtu3ov22vp7rggqgsznpjnh5yrw379bc8a9ivc8t6ei02daxqctme7llgtinktb0r53vkenf86ozsjytqn53tz5474ilntfvgiwybcr0f8op47ajruer7x1lzlvgdwly2qv1iokryi1r0ut3rwkfluhm9pa9amb9tz0tf06sbmweitx40cnyv3f9t1x64yqcnd8uazt65bnptifnricwatclnvdfquzbgog8dkj	139.439999999999998	27.8900000000000006	1
545	5050557626	Yakitri Tag Portable Tuner	kf3euoiavko4zxrzayyceitcxkc1hacuxk1fxderqd4xa3ejhm7y40m8agjg1w3zyn623kmykrsm3jcwzb9qglrszvukcg128qfgee9z167mojtrk8a1rgxymlvbf6e6t2s9fj1zwa2ebfudv97hgih8g6an337ctq3bwqa787ymqjb164843tvvhhapr7w5wqfc7ku29hmuw0n8a22lp37dcprn17fsawv2pshbxqg0xgw5tque5l5uefxarnw	357.569999999999993	71.5100000000000051	1
546	5523707191	Realbuzz HD Video Compressor	rfm9c4eqh7plquc65md95t939cg9lfzb6xqkcxfo26mi2fddometzakbpwy8ff8dyreer8df0kaqu7l5qr895eavr04o6lomi5n12u08pulggcux8mi7gsywfmagdt6rqi91tfmyhf3nb270x4nh0x8fk98k7w85pnv1l1aqk4hhblu8cfvm48e1kk6sspdhkb69a8usmuyjh3sdjc9mng8ztex0ibp4g1u23olfxocrl5tv1uqv77kpj5ej0o6	246.370000000000005	49.2700000000000031	5
547	2121611270	Jaxworks Digital Controller	9surtmechy867uf7qbaqn7z1dyan7crzg836tdq274ifl3o4qss2lvdr3zvjbyizr9q1yi8wysg8fqeeftrwl9faci4welu7bpolbdarbl7shcjh2p0liqmacet6yiosi2nja53r2bm3xv0rdxd5w1w0t8yvegkzq6fp71uu050qhnxww6v3knsmd8rdrt5ls4c1da2bbzhxwsfyfpinesgjvabvebt76avuo092wj4mzsm0thmdq605jus98wj	13.4399999999999995	2.68999999999999995	1
548	4365877795	Aimbo Portable Viewer	dczmsrlu57rvb9nc9zowtra97gv5ra4ji2nufqaxuyygiz77o24f24aa5f9hi83c7d99bj3v7eswdvc5qvfv37dtv5cxyvgstiwv5iet09eq2kt48q8s4gau5gtoumlmmxn1q7sp7p0fsanbwsa8pmegcce9zd5ayb1l8die13lczlifk3yryhwb6tcwui3uc5bhai19tbxbll22sgnm8aol4qjpgluak4tp692m1unz1ct092k10vb8sfyy0ji	18.1600000000000001	3.62999999999999989	1
549	8558851694	Livetube Portable Tag Amplifier	3qauhlmip1tl6jup1bdqjxhjqzya11bmqvpn19env7rqyscpvsubhvwhilt2fwq964bkcqyrsn3m2wd5uy1a27wwp0d5wzlpbgdlz7ste9enrvx0hweolr80k5jsov126zvr42uv5y5ut6bf0ovshgpcz57ezk60tbxistpd2bufgd1jjhbp7ftqffucdadp1jcl2lili5rjhbn7f7c05v0jpgdf53ekunvkrgpo2xa3cdl4nugg263tsteor7d	144.509999999999991	28.8999999999999986	4
550	2069049218	Quimba Direct Bridge	s8352b2vffw9z2ooj6n1fa2vamzi1yxf7wrb3b9nf6o1xjsemgjaboyh1e3o2g2a0tuntp2me2h2go48zjzyf4oggfguvdqgarxv365plusryaudzcf16pe9txfchb0mvxnjp1g2tv41c4zz3zs9f13krt2hia3o8p1nvm0tw7fel27vkv1tt93ca6me4cg06iwpe1twppwseig04y7x67t9ey5afb9mfhpij46401z7osr22w4fqfvzqpr4s1e	73.1200000000000045	14.6199999999999992	6
551	4102871692	Pixonyx Portable Power Case	itv5xekuultp7gw0zfv38rbjllleuhq97rag26bgnoxw8zk6wskng1depqwaoihjyoy9x96mu5v5yo8flp4upgn453m6r1i6o2t9rp1ix1fmdb8r2hev349gguk2lsutrxd3fki64pz1j5eb752n9j8js5gpxpdeay1xoipsytpzz17ls5jr1veynrlspz2yur9p133a6xqho3u0k0ztnk8rwkdozaotc5uf2kremjh205cxp53t5yxbdcpnax1	132.009999999999991	26.3999999999999986	3
552	9253906854	Skalith Disc Amplifier	48toldj7tbawqqgciktjib8km41t10710myxjcqi4tnsy9kihfs3fouvs9qntv8y54lr0h8z7bqbr8x4lds2xrygqvyiowaruue6gt54mr7invrt3vcfkxrywpschkq8d9ds0sbrdj7c3zsylgekj1wuni46e5fqh8tvuwdzv90ehtwrugj5d3edv6mvdl9astvbnl805w7cmbhpssdso52flkxb6bpsmo94n8kzws9ktb8o9beqmiw43tzgyn5	807.149999999999977	161.430000000000007	1
553	0701407874	Brainsphere Audible Electric Component	ncuoztejzpr646a91e1wxzk656qxug0vjtp5vi3rqmmwzqutpd6egojcktouzopf75vym3mhzk332b1qb3rsh80jr3s8vnc79f8urhrejdusczsdv2iessmoiio55n8w8xnq3mg3xuhresvkce0omzezvzbhpuwy17yb78hqp2fchq19hoypbve0dkof7pmsiyw2latetr526fl4nhg9e4cv60egfui7t2xkw27dlb0ne4n7ot7ddgo5oy7dcpd	754.730000000000018	150.949999999999989	4
554	3949982396	Linktype Performance Tag Tuner	xkam5qs128dltpvake5sbsyfmee3pgqwpldlotgycq0qm1g583ebcstjvkw7w0q4mcmwe3qpw5hd0piml2ehmy5fj1y906u52m64d76y7g5gw0m5bqihcmqpjq272ik651gsy61i1fj7av0esbudizpssl8iw0lrjdjq1i4ibslnalcsueyeaz87adh54vpbv6r9jydf15t0da88r4if956sfyemmtks49qmiyi5jg48zog1m48u6rbrz3crzt2	312.740000000000009	62.5499999999999972	1
555	4212442005	Fivechat Video Bracket	hyb333d5r0m7rgmb6k8w2t6qaa18rifmcu5bx2m7wfgmdf8wa4daipozif1e033w7bxrfzyhvohf6simszl2l1ek85te9lxtub9nw39jrn0d1to2s2cpxl9rxk99t6h3p0k7dojvtcd2pxkpsw0rc6fywqjv6sve75maiv03m58cvrajfhty06i3662sqty7k4u85cwf6roywlkst7dulj0jzi04zbo1ftqey06fvkqck0l7oiukfpv6ct4uviu	246.280000000000001	49.259999999999998	4
556	2775653944	Wordpedia Direct Amplifier	ip88vena5gbacql274x19h68lgahhdiolk89sr78iph05r39c1itre587r4u22x4ctlfozys9nwy69asse2dyddv3k3p0dd93tg1kplf01f9x1oexptfz0mme8fkzc766wj2rv8dnbm4eypzht4lcglg7k0hl74ey12cqnziwev841shfy146lb501d3dd3e01fju2cbsw24l6rh1fic5qurwjqeiibw9r53mai2n56bvhdvktb3j78myk4os6w	92.8400000000000034	18.5700000000000003	4
557	9557896653	Innojam Direct Kit	o3pkwem67mt8bv4snshf5f0n7j4wm1tkyd6ztmrev0l2l9fmyyvllrh0bcntmf9r7gwqumfmu2t0rm368vwm8qfr4p9bz33x0q1kc6ces4kkmitutvin0x24vgu43vum5slksxfpm09jpysgu6t5aczhhj2serzpqgg79d9omc8md45d4qisw8est2eortrga63c2xcopzltpv6m34nqkxo5eargs984v1erctrsa0x2ya9c0nqfww1uk87qxdb	464.930000000000007	92.9899999999999949	1
558	5794039351	Blogtag Side Component	zpl148j6x4qjc92lbhchoauwuvt211a76qk332jt2c9o5srogigi5l6z25xqc6s6x0lkazqktnyf9cx3kopm50ie67rmo2l3b43ffv2lrxqij8h5zpa5iq86m10bthk5uuywf2bp1ks4sy31wca6s4f5j60m3241ffuzwh8zhe1ottlplgck2fr7kizeq95z1mc40ppn56ax4m78g6rjdxj8g8lmyu3fgg9cjv3mapn655jw7nrmy1knb6cq2g4	206.030000000000001	41.2100000000000009	6
559	4354762070	Fliptune GPS Bracket	9vb2j9wt8o8lrgzijqzqd3n7667b1aedn8ry4pdl02saoha2mjfv29qwu33wg2js2lrgv7vbmi66xxvnvg3wbhqqcrv1eff1w7uh8y8c76yoyuyuutoq2ggdyo4vj4fgi3hhegr849t3jlk80ghf2k89cffl1rxvrrbn4htzdyspr01cl8n5qaqo296398rtia0x2mnb4gb6zd9ld8c63jw3rvpgj7wjyw337b2aiedng9f0m73bppc6jn4a682	269.970000000000027	53.990000000000002	5
560	9984561150	Gabvine Output Mount	fmip5j9cqpdp689fyskx4nvnlpmcuk6rtve2ojqbllb1prr1bhqqa03yvfe2z2x9uyicyqaxrfhfvpcpmo3yaqbitrxa4slvdytyoa1n7lp6tjgbd1i0wldd56uc0xv2b39frhkwisixfjlptivctb8tsmad70a36d20x86a4hgu0zqoxigpiem9mg9fo3hynt3z2iv4iify64omh7wo9oxors3m2ab1n44wtpuq8in6smzkvb9pd3vnqxscpq5	25.4699999999999989	5.08999999999999986	6
561	2610972002	Dabjam Portable Performance System	6mj0fomjbxn42bsi1kzk0d9pfm5g86fftr8cvsbg52htxie1olzyaacuspf7zxbx8vzalecuvmu8whe0e2dki44oeppfi4do9sfhsjdsezjq010p32639c20xzfwisneu30vhpj1pq4u0i4ybgrhdh75wan1hcm1pky9z16pn16ujknboxwxhokpd1qv5y837x1aj9guyhionhvnsnf2x0md7deftkddzkmx7hpkux0j4yehw9p55ujqvpt2c3o	203.02000000000001	40.6000000000000014	3
562	7702110157	Meevee Electric Amplifier	59gva455fuoaggwt9ezxh7nu8himqdk5zm8s68719rqunqidi6caiybcqp3tqg19rksvx9xbuk1h99y1q7c3ijp68x3xv47spqemwau1a6o044vqznht1w0i7uig3li75pms72il5shcgndcpa2ygs55syfprn0riztyp588spqf3gie5k526ix4ypl7w1ejhyrrqdnijy9cosm53yexfbdpfjwjl57gc5ttphsbpw3hks0x6o1dip3pxph9cxu	136.689999999999998	27.3399999999999999	4
563	3419773461	Oloo Video Auto Compressor	tpyhi0492o6zkuyjsea819g6qsh9to1zke6xncsyuo7m53t3aaolsehm8t7ht8vrbhzrddpis9jow9xayd299s5lutozwrdi37gdqmwk6eowms7bwxsvunrp7d15ync3zirgd8r9698jd9b1dt7syxut3pwfd28a9726zs3oeorvqhtpjtqzkxa0byfrkhhrv170rgcwrzkppe718ln7wc83ymt19mhsmljz4fx180l70xsjas416x1ir6b7cr0	674.769999999999982	134.949999999999989	4
564	3012442398	Topiczoom GPS Transmitter	13kht31ysv6lxsw9ynbm1hcjwsrt0w1l560ksjnkgrswz1u3ji6s9o6ah41ts4mvkfn3iautuq0f6c3loorajxkw2dffdy8tnnljt2ujlq4l9y3lne3t17k00rw4ge9wik869q6yp6vuu9ur995xb120ophr22jlaj7pu575i24lp4yfr8l8o0lpfs8wim2msrtnq2jfjwjyp40bf7xgeeboj840v1ahr5uhylc2r5ojtxmz3nx226jczciperf	117.969999999999999	23.5899999999999999	5
565	9805117563	Skivee Disc Power Viewer	lq2mwrgcrx0t7ycsfoplxdvjl7sa87ui1rgnuaqbhuic5fap6y65vcpro2aj2ngq6myr3ee2i0k07kptwos08odznizccv67civaudzhxn8t5nwwwxxdu1mcz5e9i0cxfglpnhf3i8m4daypd8dlle9h06k8b2xoo8mwz8rbmb5uxaj07a62ari6a9qoamuxb5u2tz0pjitjbp3qff94kdctsn8oabov1jkuhbup7qyi47fowancs1mon2t97jw	243.889999999999986	48.7800000000000011	5
566	5816908359	Bluejam Air Gel Tuner	9p3al85dyaw9yjyjr7bnxpn0d6vkpfis8oq5oski842r9ix78o59p5ws881ufy98jguxkuixnfr7yukunxh0oqdzi51pe3nhk2sdz8o5ewqe1pxl4tfd86ht6q5x3v1m29qu681fk8dynnmtjuo28wg2k6s3wqla2zilpji27gm4jqmd4htd0li9oc4wsqoin9iaipofmkiezcmi6q2qct46ogk1wjn44fflpe6ihh1ud8tcmnp124x8nmp22zv	587.950000000000045	117.590000000000003	2
567	2226056738	Rooxo Video Portable System	5ywtwccof22ust1i1e6gfcefzgxlv8wfo24bmvxz1dvq0w06ou4kkmjdldn3jn8hypik4c9gf6xg1uyocgc583ol4pzox1mg2zruzrgtug9wpnymz1laago1fnocm7gxbqbye66jzb19lbebp3m8o213wcluaqoup933j3z2peqlgmgyyls808ku4donktbcmudu4f5wh3zweefmfo7qwp1dvcgv3fe29je13w25znwyktipa2zrdyfqzr1e830	121.760000000000005	24.3500000000000014	4
568	3140285174	Trilith Input Audible Controller	gvptefu1fb73sx21n6n1zv0yq6wmhkvu20xqdtw6s0ewqu88jkwxfbxmykd0ea841co62bdigyc0vqq1hnt3e1q93axs0igj1zr1lbyq9vmab54oqikya2fj5lwkw2l3ad7m1qokkytgj8fve3p3cgn0bvtvk0ia61m93ihewh75gkabocqou2xmr6byrsw14fw5yen59k01a8paby38frngarh0g24r7l8hi0km6roxengtlco7lm6aed26h7q	257.050000000000011	51.4099999999999966	3
569	1505245210	Yodo Remote Filter	8hap7wpfebrn6h8sq2nug7xyaqs5a3whs7usjiak15cw9k77n6utlkes4mhww26hh518quj10bobf1jty9oa818b08a7bcngmy49hio56awsrsdketwlbbgufj5cqcepnoqcvgo1bh9hj205yt6v6fjy79ub29674aqvmhi7fzl3mbi0rrg654cowg5ie9mdhs5uoya3emfir15a53ho0rg0y1s51phk4372ko264gcu9gwjkiaz2681sj31w8o	53.6599999999999966	10.7300000000000004	4
570	9062509507	Skinix Tag Tuner	t5280126d9r2hl88nql9rts9o32cpd0uzfxb766tjj2qp0avufeq3x5xz7fbudwv4tgsxnbqxub92llcwgxzcbm1gnkff11yz37ef3cz5175lp5wtrhcfhzsvvldk0xmxhggkannk3dbl9d0xonlr7e9e2zediz5ukiwoecgzmbzazg3hj8oy22la3efh5olvdqwxzp4fb8c2abg69w1skkoj8ampi4vinnp2aar8yc11gd4wwxdr6uycu52ml1	248.189999999999998	49.6400000000000006	4
571	7500379846	Shufflebeat Remote Gel Bracket	up4dk9g8zhghmex1gm2mvn7tfd1272f1je4q6wwsfbkscv1xo0dmvei6mba2z6fc06cwy7ygqk47nkpxu3je8jufvl4modrpvvjxe85edsob9d2ycg7sbjov6b2y3lz4nwoj96t43g1m3kd412ovmpd6961vn601lrjc7ce5ps8boognwamflzmz8i5emrqy16g7hdyl9svspmpzeq9j6z08qbw5koiek5i64xk1j36v3wnq66r7gykobot6u7d	560.309999999999945	112.060000000000002	5
572	7649474052	Rhynoodle HD Case	wqrcw1nbtvc4wk9paok03po4euqbi3orutmarv6w46sym2nsqkpu9weal89tmp2x19jvq1akvrql4oyhn7lsx8t1wvkyszdkzggwns2v922q2rpce0iuxosh8dg0yyhfrvo3079yijv4hylx5nl0lwc4q2auwo1ynoyrl8cvo6kxky7i3j2zri7dlw9ir7e0qfea05ojju4j9m356183hzyhxdkax5bb1ea91mp0jxc0y61qwo523wtgzgvc9x3	97.8599999999999994	19.5700000000000003	5
573	4063679067	Janyx Input Component	5cdpt5w2u7sxjn6vny8ocfck9ts764y366zctixz0iquwgi2babvhn0nrxamoc6r4qn37gmcdvudprculasvcfphm3qtk3w7mis2nlr2j8wo0vk27uf85po843cmss0z94316tc9cmwn20ssjqv38lv5x3znff7iusrmdtny003ip13tphns6iegpfvruf9z29iloo3jeyveydwuwfwliuatjushxqtxcod5hkiwsem27vx4jkquz4j8z758krx	552.669999999999959	110.530000000000001	6
574	1735533388	Divanoodle Output Mount	36049velcbqxyw0597dsws3alhjw2fvxb50sssqevcn718xa2zbnelwm4npjtord3u0op6etnbed50g6raz0ipst0mmkshtie76a9z9idxfrlhs8jjyaf8rtojjiveo04rpupxe9nbajnhhof6g2t6nk3riun6kzho0etzwl9y88kb7hldw6ofl1me911gimfh44bb2378nkplnpzp96nc4clpbudjbhyb7dbwf2kq5opdc95etdgs72mjm6e5h	525.669999999999959	105.129999999999995	2
575	9380926547	Mynte Gel Side Bridge	sx8spfyzxh0i8gvgdmrh6gbt7oli1a5mn6bntxjckmfp00iopgwr0lkfm5m6ds6yofwqp5xgo197tlt2mzc1zv9d34r29zkjwm63vbx8thnepme0t7q1qj0jisf5rr0wxeb6ulky7bawsobef5khzw51ky1vcw81lx9hc5m8s5wpun03z52gv6jv139kwvh2jk7o19bv1vt160a0sgjlefa2lyx0zvf4fjg02w8jhuak8akukgmcptsb9pxdx75	104.269999999999996	20.8500000000000014	3
576	4762894546	Zoomlounge Tag Side Receiver	jas5ow0seu2p8hxjrtzi3t6vz1km1xc7h52dk8tmd4u41ewtvywgf63u5z3mocs9drlv4cjpmgzx1ssbp9oy4tube3uccw5iqjmtpiq7yl9g7p1ogizmfh8yqrdlb459ymhjbvx5q1fgacunxd7nklhhipnuwii7no6qp4mefo5ly7dgcglsaykb5j6o9z2n953i6yr15w96imb7i6ao8fupikouyzprxov9168ou81sojmpo7pavx4yfbpmh1w	372.420000000000016	74.480000000000004	3
577	3848752447	Gigashots GPS Component	zmj0o1w18w1rp7t7gsi0of9t3skhacx529nq24t0ix3n5qwnh2e69j7vgcn8x9omlu8h56k14yibzvr5nkr07yawsa2g7iwns6nlxz2vf66bab73j9s5sf5xf8hef9hcqg31o8bbv5drdgu8tn99uzxlkc2t7jy9wourxxye921e8vj35tss89x7456p01w9uneakl0r73oassvl77y9a10qfzyn0busej60rdww6d0er077z4ren2v1f6o3pao	457.620000000000005	91.519999999999996	1
578	4695072213	Devpoint Performance Direct Tuner	jpcyp16rce23ze6tvbomikf869k4zsyr9wbmsm9xp3vdap952ppenwqiuneg85n0hqxjkhb2q6ovg6p0v046kbohyqoj6smn5y99ugp1t8s5mt6iu4chv4vcqhir2ri195iu7syik6zclyeskjmxzs6r4aumfjdkeg30bzki86phaxyf2zu5gll7zhzpcskulx4napytycsp8sqz7jy2mp8cxdze077mcg5efn74dmqsbhqk0lwjwx8yhttth3g	203.5	40.7000000000000028	2
579	7767148242	Yacero Gel Output Component	2t4v565on22j08vwi5e1imp8rnzdckv0bv7sc8nahifoc3jveyzdbk4hluimnychdenn1lenwuoqatd2in44efxa5sh2ndqxhx0mp891pndhccf08f71fhijqgha13i5uwp61oyuu5g9fadu1ufku1vg8xy3g5wcm7pa91umd5bn8g8ud6fzhftk4zg3ta5k4zw5at0kujwdrfdekb9a67iyg15shko9x9qkv0vs8z5ur1r513l45periegndl7	148.310000000000002	29.6600000000000001	3
580	4769788233	Ainyx Gel Portable Kit	nhamd7i3mch2b75gmmjl3249xndxgzm8jhgoj9mt4ynsxxa4r98ee6nrn8b7niu7aqudjkqaescqbi22mu755t8lkr7eheofv6ez9718u4btbxvgv8rghamcm6phn6qh172dn5e82wdwl9wz6g0haoe5x2lm0ausvf11f9gu8sxv2qs0u9u0903uf6idr1sd2drcgjtdjysmphi4jpajkyvogsj0s2caz0kvqp7diy8j7mo7sq9d951l2trlu2g	417.370000000000005	83.4699999999999989	3
581	8452580788	Thoughtblab Direct GPS Mount	h4cq0467ci0aykv4l0bwezz27fm9nahhacxoff8mflzohi2achgide4x3sg6kio8ry2nqkbq9ezkinij5w4byrmfi07pzqua43kpgs5we3n8gfzt20i0llstrrhecaz266ut1u0ap8j09wtdwp2kdgq53d5p45vyqgx2vlsx0ehv8b0zd7wrms107y9k1m6an0wsfypz6kje9pyxnthppo0vql49r425bek5ofgk2qhq9jc6567s4xvxz9gbrp3	415.810000000000002	83.1599999999999966	4
582	4557166077	Fiveclub Auto Remote Bridge	x0pnsf424k6m2uiiuggevb9k8txlfyvfo88px793ik27t4v62pcbn28q57rktxngb87wurcv3xnb2pvjg03wno3wnsgbjjtgfhhud3mec6nxdtynw3vgzj6xqkpbsu8cqq3aqmx9kl83zcdu2pxe5qc241pf62p3jk1je0qsu8thqqah3zuy64zog0gmxwu0m3n35oh2vbzrgdsax9jubfcgqvxs23h86wdmbf7mj9bw9ckk2ow88pnvntal809	81.3799999999999955	16.2800000000000011	1
583	0722620574	Latz Disc Auto Filter	2lvyjt5u75eckrk1rxh65mcqgmwlatn9r366lxrpf9cb6qvwe854wsj9nrblcgfurd4dqq4fj9xc2n07ay27lsg0108tc6qaz3b2zbfsp1lum6ugajbf1t7zvdg0jns5hz3k17ideqvxw7l8hx6mcywk8iwvb63jc90oi92bln7znwpj8bp59oowm4ljmm4qxm3e4wpdgkizegxu55j217r5jlqsn38eva4zdt3e66aqezi4io59rgv1k33hdkg	69.9300000000000068	13.9900000000000002	2
584	0562626380	Skiba Electric Amplifier	hkq1atpum625w7smlm19bbsw4733bbspj55mgu70gpmbu7grnrxqaksizxvcp2ol3177nj1zz5g15wbc1eg34oljv04rexdb58dyz0fln3xe44nimws148zqjct303cut3em4h49b087odix8zqz0glkajfjl4vto7jukivt57ebqzrpccayve5sk7i533041nq3jq8cgovu71h0patqvj30mcf63k2xxp3zo5ur3cqermvnb92dh3wbh8qv63x	333.529999999999973	66.7099999999999937	3
585	0507001158	Centizu Digital Video Transmitter	0k69yg9b2wvbqna0ypv7zo5tahpkljo62e2iyx840co8egpdp0mnfe7oqdhvyzpdnmvfeemvwmu2wbaysnnitp1cegqhp7mw7xbdtfkap3hvr3lzr169n17n3nxf4ge4m69dcdeiikc9jbob0h3vxw8obi3ssgie1i0viyoc013d8cjz33jeq2ufqfsbe4t8vh2vcrghuxebxwajhltwosm6tjluyuegozurfxvi8oyb3hpv7t241toxswxzncj	211.75	42.3500000000000014	2
586	7124718925	Roombo Tag Component	2l67r596ii0e6lh4sds3fsfibxuq9hik5a82wrt9n17xgioqxh0mfkq7sz65b94igqmmj5bl3vbm6e46wcagyalo3uw21uz1ox6tko5rrv3u4rj4lcyjk7rx7xmcn2qj9w0yi49a77pqh5530yhkvgkq2i3soimem2lkca22eildhmchuahbb1pt4uwv1ddd02yh15wja5oxg2vu4m59r14ict4tm3jjqaqy84px6q97997zmkp9k6iya24uoww	152.490000000000009	30.5	1
587	8354258558	Divape GPS Video Viewer	vvrdra9d375qrss6686uxjlvrv25x7xcksd2ihvl3vzcgw48lufpn75hl2aac83ve7cbp632q5lcuqgtj0fubsxols655rq7eb9bt9peionzytp1ea7mzspb5o4leal8gsx9cly6i3hawzshsiluldr53qn3b9fqnmb8cqj4khl2inpnaqyhzm7x5je2myy1pnx7qxh1j5ak71n46yww0cw7du0z01mnb9robzhcndj83dkcmsydtfaupc6nev0	173.490000000000009	34.7000000000000028	6
588	7319937804	Brainsphere Performance Mount	z0k64mxb0k39vr1z1904cbrdc923i0exajrcym78z01ppd2q2vjkt2n414crpmee55joprirkn130dq1uk1at4rayd9mj6q188q7qun2lb71rc130qvwcq96aup5v2l13brmm7bh3q5d7ijfbvec52nv8c2zw6vkxoe27bte6c8aajfej3boz4j1qk3bxum6c6z0raldx9g1pwyl7inxvfh7m173xdnqt89z1c4d4w2pztf54gfh754zjt0xb2k	234.360000000000014	46.8699999999999974	5
589	3278672674	Oyoloo Portable Electric Transmitter	bvv7tx8i6swjrn2ai0j0wll0utqridwi96i5sd0xl9w002lq6b53evo03hqw224z0dz9pa8l91n5dx9mzcix7rgce75vkkyl5lv9y8xwa8djbd1kanla8wwpjnpdx332j2kdq0pcc0zxait2z7ix2b78w7fgaej6gekr7prue57tyoc432jjs0hwq8gl6rperthd79xlgoetaijfoxgbgjr1z6yjdt7hrse6dedjv05xzn47uic8h49c4b6nt16	266.490000000000009	53.2999999999999972	2
590	6367069813	Skajo Remote Direct Amplifier	dktup38pjhkb8pftmbdrg9ddiv3zizg8klnabdw0xa2jg6ahv3ffbs1g83i5zqoxiv3t5q9umdszc308343g16mky4bjsnhe147fam30lwnmm2o924ua5zdk217njm5k61nfy9w0ufig64aphrqdsq817jcccw0otq6xldsgb0hicbdpv6ii145lzrxygm3hdyzzgolaq8wrhbsr1040h9gr4t464rvkwekubwlr7cya2a06m5rd1vw2j7vpned	236.120000000000005	47.2199999999999989	4
591	8030050198	Avaveo Power Remote Viewer	nic7236abrvdiliidzsw6ve4ftedlaf6rpxhxw0absgsjmurp6579ieybgwufjk3gsd4fro9hk1piesh1vkb7bx8c9bci8k5h4c6byxl4rje298v1t17bhti6xr0ufoyt06ein8c1t7h7jftdwkgg1ulzu2h9nxayyiho7cgvfmxhf1e9mgzbs5381nncbqqqmqorqsi1mrzx7ft0kstyqc8t28739ecplr6eltym5x25zt50pf0makv97ucn9p	238.379999999999995	47.6799999999999997	5
592	9338194750	Thoughtstorm Tag Tuner	xcworbo4dzsyl97bl1a6qfqsypj304xelk23h50v85buruggdj2p03rwxaa14acuougctdtmdw72g53e4z5t7aaflalfj2p7vhbkepe5lmwh5b2wup7e2pjo8retxwp3x0mk2vy7kw0zpryypo63bc8rjf1jkaxrp5wjiaix3i88f5cet993sov3yalfwfn2mx4runegd3ptn9emmqh4rqcxqyvkqtu4dt283axsb4udfk9vf18emvh2atwvg5h	675.330000000000041	135.069999999999993	3
593	3795917098	Zava Power Tuner	u3c8hvn6nw6h6exuo8iuxxqbbos67p1tzb0a9rgilujr8k56qovdgupnhk0prbs4wm0x57xxdl3atnaiqrstbxuysptvl05uo70o25bki7gfe738fqibks60kdran5edfe77zqfjgpzpdub4fna9m6qfngdf7uyh3siltfzn80ny9717t1e4xmc07lzojglscg2tb1duog72woc0d6dfx6pg3qiqnnb6ij3wat2h9ngsjtggxllbuusoegl6r02	939.200000000000045	187.840000000000003	3
594	4308041700	Ainyx Output Input Transmitter	1y1xr7mm5rs9wpmb7yonwd878f0bak142b0060628ybus8h5pknque458vo4p6de5wcvk7aruf0edjmf9po95je7udlbjg9e1yu4zcx4suditp84pfd4fukm7tvddommovx7lkwij09s908karwuks1ac3xzrnl46cov6gg9834j9lu83buh5szh9nut20kkgycbhhdo3qkltzeiwabhariii6p0z9ulgjnlrlvb6ab42s8f2t36u9u1681uusr	452.339999999999975	90.4699999999999989	2
595	8429632645	Yakijo Performance Transmitter	grghmi1iupovh329gp1bxs6yj7v5ngpiyd5k4acqm5efrfal3uba3sk7a5z138p18528y7nvzxy33eq2wjhjgeiqbw10flc9j7agff8za1mk94hcct5m5iqjkpb77dy9sfvy8zfis5ongtc09lqoo18bei5w05boop28ghcqg6nr57e9pgj0fprd5z2jq0r37pn465tc18nr0k9mo5ut0bcq3erwv52rm04woj5u6qgzt2jeb2u5smmnqidgscw	949.299999999999955	189.860000000000014	3
596	1484125401	Twinder Direct Input Mount	25uyduankimn565upebin96yznltz2zjkgn78izr8vlean4szx67392766gccew1jzrofgih02fasdqaf1w55bwjw59btubff1suq9y58gmzc1eezd61vqh01vv634jnm9r84pjgubhhtql6nljxkzdwokv8mnm2g3xtyv5mz5ingzuxpqr3s4vdfltmy5quwa2v722zjrsrnrbb1607mujkuxyx0l67eos7p0setqx66ddgd3dtu329z97uipo	148.930000000000007	29.7899999999999991	2
597	4854906810	Kare Audible Adapter	ssjw5hiei9kzan2eui1ti83txk80daa4gf0ixgqw4jrpyf97v5ypr81rg6rndgkcmnfwxllnu67az6myx471j1dsj1tai9fqo2u9wxl09lbweugmv00pf1c7qjctci9ct1h163xnnunw6kxzvqkulmrokgx1duue7uzj7qzhasybifsp9sx8t2oh61cajifi4xlpkg9qhp40b2i5hbkxgii9ebty25vncjgjnmxeylcnk3ka9ti2sg3tooxsi0q	169.27000000000001	33.8500000000000014	5
598	3990754718	Tagcat Side Component	g4xvy92rbqhh2kkr0tel5fpbz6oip77g8w9xg4pp5j50mexwkmmyfqyrs6ilirhdcl248lxn3fxmzeiilmv2nthmgeixhictczreogvf88k3jevdvwrpzcjxejfaa4m6evh4g2yib6cbkuffova0y5ntgq38gbvgfkywz0eskzmubggkndpjdfd54tqau9s3pku78b3ujjzpfricrz7eejt07nlm4opx7qvy4u57z8oya4utp9an7q5as1n1mff	185.900000000000006	37.1799999999999997	2
599	4353278816	Youfeed Electric Adapter	j0llreu2yxp59o3a6s37of7kqjaan8ec7np4bs5gdkjxsopsezruuw911p110tuy045wz2kra2qukzbohve58ieff2wl0aun11sx2ctflla73je47etbq1gc5augeecadhn1ga0lzwa8kmni6bh8w41nf392e2n92xnbv4u6uqskefortamxj48j254lsawcoqkrc5xzdq0yb7tntif4l92nc0vtucj50cbrg08bgc4zvkwewf88b2vsp3qu4ak	94.5	18.8999999999999986	5
600	9925913884	Meedoo Power Filter	tzukrz6vws872x6ez9fdcabumwhrsyt9wk112gczrxlmfws38qruzctuvcjnqmbm4m1av1u3s3tq6g9v7wg6zhslwcr2qa1xdad533fyew5shmfg63sflxs2vm2e4hlysebn4ju46372bkak42qp0nbk5z8591fb1pybrgrz6u1my11cdzt6h0dvpi623oku7p2wxdijgcdc865vp07qbeuokj6pssodffq6xriyxc7oag6hna0dxf31jlfikwb	267.910000000000025	53.5799999999999983	2
601	2474572798	Yacero Electric Gel Component	fip0fdgfxehmcnm65dmq5746x0t2v3y562jw53qcjnw1fdtokqil2sxyobf297emc85ak1t61x3lu9bla26gjhaqg19ijfq2rrvfihzqfw8rvrb3fkzbjrvcmi1950ptprzguyvhuzu523haatj5x1r6jt4dr23q22acjizf8pd7dp1zlnk43mjebx48y4pqzcsizl6a5wjp2vm46huvmdlsrvrkamrwyotpz15z0sw3prex2s4hwx7qbt05qv6	691.779999999999973	138.360000000000014	1
602	2603799604	Devshare Input Bracket	vgs88lc2i0oibqd6b5io6q82yx8o1toyu9yxo6ho3ia1per8ex9adz114n7clkrzob5rxcdi30xmfoguwp7eh0gl8xki3snis6jedcyzn2l6wd79deu1a0xlptibgvbbimmsj6xskne8eqtv6ri5fdh68sgsd9hm0ujpm75d3mom3h47kzzwx84sv7mel7j1zwa9nvg6m80v3k3okfilhc2xk9o4wiq7rrf4zcm5awg7ijsklugtim15r8fi3fn	170.099999999999994	34.0200000000000031	2
603	6414601834	Realfire HD Digital Compressor	y7ce3zzskmlj91m85uj2armkqflxc3qjy1llb4x0soc2qhj0zgzmhstycqju5nhu1wlgc674o662q0b8cp139ktcglrh6tbwk1bubl2kuwzovazzvwyobqo9enh7ph0krv7zvyhyis6a0hklwmt95n94fw9cy58pc6br7k8rmqbks6vl8i08ioelhst579yjc5ra541mqrtnf9kfxumj202dlsr0tgs9ojkcw7cpey115xm5ohmlkccwyjx0zra	109.950000000000003	21.9899999999999984	1
604	0598297309	Meetz Direct Mount	qng0yqzkmqbk0lny30uic9yr6qoa2pxraob60efl8dae53fm8jq7vxkts2qqqpk3yjadi0ka07efgviv8i9cd314dzncxgf0y00xbb8p5rygvtb4u8dpknudidixi2rpsymmfmnsvhz6bo6ls4mim0tqg0sy8r55iust721buub92zdmeoqlz6s9hy60tlqufqpbnbpo1msnrzuqe3fbhw557mpc1c7buz08juefxp7alh9bupgvdue3p0uaetr	178.319999999999993	35.6599999999999966	4
605	4527092827	Voomm Video Viewer	rwghur4yb7pzyb0zx0rgr0tfsho3krpcu0jmmhkleu0l5wj93wdx37loq216lv6p1nvdiigio4pcdptmrv0b88ddu4vcy9jrii8xqmimj7zepyqbk12yje7cnkgx6gfsb15l6dhd9v8fa0o1yhi6ll18266zulkodh2ce3zjls62map57oeuf62anqddlkms3q3w08o9ea6ugwawaxmtqxuw511lji3bp06ewqfbvs7np32jku7b79l1cc446ix	386.920000000000016	77.3799999999999955	3
606	3803073034	Realmix Input Filter	lddvq2irx73yx3p9xqhmawmqkxvu6z5fg46ochgpdcpw37a5n09uu8k16rhe9jl7zlft21y7qbl5f3ojxgifpt7cvprzc4uc07dk4nusu037kpjkjauhfj657bf1wtmq9hl1ptd4h4ngdmc9pznh19fscrs0pm1qqck8qdvhuf2xd45bzq6sa497lirz11u1iq72g1slnamgicbslv59a6xhq2bj5k0uykai5c5hwbwungu6v3yaig4808hoa3h	115.049999999999997	23.0100000000000016	5
607	5910886734	Skalith Auto Gel Kit	9pnzweptmbkjh462ayw81jgqvncsvi74xh0spwh0y8jado7r01op302194hy2aar5mr2ujbn8o6b9wat7oy4dftsvi40q9zwxrhpccymdvrei6ziu6ehbsu0l02rsx6hymi4ax01ycz6z9mo7b64ffdysntaoovyfzr74imo7sk7dhk7lqyu1eickw5uc77cj92jf09c1po7x962wtjhl1eba3zgkgavd6ss2f1etvoo6nbq498iwf9llhckgkg	218.5	43.7000000000000028	1
608	2861945170	Yakijo Output Filter	bfwi7g0yb5e2b95yniha0bi5yselqn4rwuhf1qp78jh3dnlb6j7gxua2ezdyx87tlv87nuigz0isu5pwdqeherqv3fw20qlvmramzdj7h4ty0sihcptqyvlzritlih4vvskmawfvw3anlgui9bvx1odiee9sbk8r2vipl05h6e05un2run5y3keaft538d44mzvhijyax6uvrjzpm8ahbh6kwt8tfsrdqdnkovo3mj2i7zi40m0r8tws0ain3sg	63.4299999999999997	12.6899999999999995	1
609	7933905781	Katz Performance Case	xgxqwyjjnv3m3x1gpnxy5mj6680eeec80cpjy381nenrb3na6zu7tcz0hji9g0b7b8hoyasp2tgbsgohxdhct8oemwhif3p3viuht2mkacge91e5g84j9z4otf2qxeyh2qnqs60e89rzbm8wev4zq068vk2og8aabvkje73ohk8vlu6src6rcf2552mmnmvqc8zopxmpqyzcq1rvum344nh0v39s8n9ufiwu1fx820ka02fawwxa1ztie2n53ph	195.719999999999999	39.1400000000000006	4
610	4625390519	Youfeed Electric Air Adapter	b1yzckg7ynq3knotstk21tzggyrarptu9r7t4ac4718ocfmpihttw0jsim6f29hykppq9xv51k1wrdxosrccu5kijax02lh8ftx65g6gppx0zjjpx2tw155q6t0xtyj6twrxt3514tf6jziqjnibzagcknx8216uvdjb3sbw9hg1bsjw2j3ea6bnve7s2e1xavwxrbicpr27sjzcnwmfvvoqvyq5kfjsuj2rn1rr6sr4ln7gvtuca9s1kbk9oxe	506.660000000000025	101.329999999999998	5
611	4308469912	Chatterbridge Tag Compressor	l806ura0nomk1qk1oerbnylnqa2tl30y2re020hhai636fcozz0osoztcd1xta5t1md0dxwthub9uxkq7skxr6yawas6ty8pmcy84plpapohr4chlyb361225sv0nmhyqxbt8whi9i29oqpggwea6entzqz7pvpqs4q65k4fuo18w3xcjoneptlfrs6t6yva5hei4t5rhovv179pg5mj6061lg7xsfd957a03sxabpgmzvzpi0ssru76b7dng1g	572.620000000000005	114.519999999999996	3
612	4225350380	Yabox Tag HD Receiver	e9km5c5mqnklu1bs5a62g1ecgw16ecyg1rthpuce2poh8g2fnz8nienwdkhaaan0a7jmutr33n39yvb50ockpr2s5rb4g0s9opis43qij5rv3242jxxsp9iaqxr1rhph9nalolcs9bhd9zp4qrt4zeehvh5v2gd6012obrs32bwavas7xmtc0coa5k41sqytsvnrary22yod11u85qf5fadno778czjl5jsyu9hct1uzqyc74y5liradtow08gl	632.860000000000014	126.569999999999993	1
613	4013326777	Jayo Side Electric Adapter	d4e3f8ornc10mzh73rz5m5tb5oujjct98eog3offviov8qqi9rjvxb45o8ciugyy20ma1lqbkjth4qmi1agqo78gxg4rlpkjiudrq9azo6c74fb1n1smxf30ofgu4z59h46iescwvcv5dry9sh86maiwtkirc0ddvegu7zpnit7x6ph920tk1h5kiyt0juhcmfzkubrwop63lt08o1xmrja972qcohwzmkga8rlt3o7vuxwfhs1egvc5w49ej4f	132.509999999999991	26.5	3
614	5617411801	Eadel Audible Viewer	750iygsj1zsxliz3dn0mzt6qv23cnus5veppzuxud71mc08f5tc4cav7hqtkxm2i1n522etsxdcdnoavep69hiyjmyt9fjptpu9cb0229bsu3e2uruc1p6lf07a2nqcgwvi55m7x61v1lp5s06empoa7nof9dtuu5iuz7sjdronoeygvg60x7dpy90pi17zpb7f2wp2qevd9qycs6s14xqov26w6bh34yj8d3qvfhsrlebq58wcvksgbrwub8gr	53.6599999999999966	10.7300000000000004	6
615	3052764318	Latz Direct Receiver	jqa6gcepztv134h2lcyvxlixbxpsaruq6wufy1kx3kn5p2bn46r3zds4u6jp4kg7scqsjonlelcjmyw8u7pw1n3wjizntcyyv593e2sdoawv8b3wyfb84s7akg7gmjhi5wl91g3jmywf74yydsv8tmgi3u5u72022x0oc6k8kn8c0tqod2b1e528raevilutwdnujzgiu9r1badyza9z7w3xhnk4lnieyp1506p2czndfcnokteoe1nkcnas72f	162.669999999999987	32.5300000000000011	3
616	3476037118	Realcube Audible Compressor	jhe6608cl4tkzuleyizkeyst5348bs995p0qr0jon3rieav3dj7g7nooyc0uqjllpzav16euvplklrrwjzixzzudw2jvvp160bv445zyn2pdgzligz5uwkoaht02ln2is5y5a1fcbrrhvib71b8tws8ig6riemv107bcj4clmqrggr2sqxxbvyeotoo201w23mdgahlncennuyiw59umrqkhgcv4ixftihya20o7uga8qu9q1990fba7bxvjfrx	592.129999999999995	118.430000000000007	3
617	5836590793	Meejo Output Filter	idglh5iif680nmrqoa068f3n7xejpdzr6kq6g1q2m9y1ejbdflr6oi5o3j2mlfdb5blz623aakfrdegy081o31b8yvkx1cd9i22vgtbwm7dwlspgetswejg2zue2gwvug1amgv4u6h2tgtj5p7f6u0p2a8pv5hhbk2bnlws2wg2dcuyl5xcec6twuz0luf984e6ytogqu01h8kom6f3at54wtagof1b371l8dsernx8esfqr49aagkb38pr2hrr	179.97999999999999	36	5
618	3634250623	Chatterbridge Side GPS Receiver	anufbu8cmmkjaez0vsq72zsygp2r3bwdlxkak19ks43fjbshcabtsb9oxj6clbki1cgibcglmkjqwd50n8dc9r0ajrqzf0bdld9jtniqqv4m02eyjnrztsyu6ilzz6omp51vdszpg28d5xr6uff2w0lt5jiqxkpti1olywlwgpvm0hl77u8w1m1uke68xoni6021fk9z7bx82h11uodncsjsjqs4983juli3xnvqjkeul988oswcb54q324ks8t	153.069999999999993	30.6099999999999994	1
619	1849735839	Skinte Disc System	dn2jktp87d75fy57e8ezzojh609e5imqho4bslkcqw1h71fqskgfhbijrrgw6y8fljp781o4nd01mi1aw2eukht5cx2lxdnhmj5ho3h9wrqvu6e29v250a105np7skfac42ojo1be3m9ff2zrxsmhkm99tdyaugnpt10d2b3b4zzetkrn5foqrqhc67e6vp7sby9u9nso39l5m0vj8rshzzlyusk07er4cwptbbeuqfwhdsnxvp13vqxypb8pw9	98.8100000000000023	19.7600000000000016	6
620	2944111235	Jabberbean Auto Controller	b34ivwqn67ina4wkjtmq8dq0h1p5q7tx7om425rm0jhxbwnzoxqif2882dwtr6n5hz1rxom2t5oriey8rbh8lfierd1v6rd65an59sbex0nqge5fzcqup80b1j7m3a1whleuqfmupthaxmq5ymutzfgo586zt87qlsgakrh103ocgff4chfp4dk8whbb8re6uwopb55h8w7spsdkj7mpod2k7np6rg9fvfu8fy1qm2xh1icf4dl6my4td4rgcyt	96.75	19.3500000000000014	1
621	1702422712	Buzzdog GPS Controller	jtjbc9fqu095s6zkufi7fz8oztlfb2gxdiyo0jg3up2vbu4oxpmwa86ijsmtxap0ypa8b2w400djzdm9cs5g7xfoqaxclrfk9tjl5n0jevj8u3801yqzwhqgq8i59z89n770stytgntz82mt77q6vj6yrqtgynx1ejvo3pdeg3izadtz83eqbfkkqkpwo9iwep45iyqwn1io7ebk3i75fde5hz76umc22be6kc7zbrxsml1susfzfnjfrc91bdx	458.259999999999991	91.6500000000000057	1
622	1436788616	Jaxbean Video Case	jqjyqetr1tzekhykrwzk4i4h4nf099zqrhjlybh3df9kx6z4j9qwj98klapm9nd696ega2sjitdy90dpq0tzxiv4lvad6bx698yq3xoludgld932nahwdepff45fppavinmd3gtz546mrts1r7sqkaof4hgsawvxvdgr9cvw6327y2nhe6voypr0y5pm2bzxi5ph4k69p2oqqc6oysza69wjqakks1gcwq8j9ulifhijeq5mffr7wbidb9jdyhz	177.849999999999994	35.5700000000000003	1
623	1502154475	Skidoo Power Controller	pwfo3p0r5nvdrpiuuwp2zq6npwpb7x22mxzq2q9vt06kkk01grmyauxwy9skqokdyklgx6tb9myetygz982qj026tqqt5j6nj81fmurmjs3ja58h44okc0srrgdgu5o1tzijc1ywrhdq0sxwiqu0s926bcs3uorjd8cy76tm670ubsjsli8klfnmw362cj10bd734aixdrp7od4cbnqky745s4z69io031adzoivfsb1n68eunzeh66fyfwzau8	170.530000000000001	34.1099999999999994	2
624	5001831203	Lazzy Electric Audible Controller	b2ggfcxd2aq08zvf7u8sb87q00ymg8u50yp6pm9f0yugq2ng8ha9h6cbp3ze8uqonet9x1paj9bj51nqxvxc0ruqhmvx94pmkqxsj4il65sum7vjr4laubej27b6g880h63ok4085qk167cdt8ajngudxwcb0ccoicd97vllm9ecdb1s6l5bnqbtrresyrj2oppqdru8tn4h4nwct9mnvf29ggaynb3clmn7t2plspkopfzvjrod3c3wjaaorrz	83.3199999999999932	16.6600000000000001	1
625	1664413748	Blogpad Output Adapter	p9t8xdvy7921hyzmx2nsy7bkfwn8o7w3nbmwntqudwfnx4x78df0yaml44j404aglr892p3y03lc8ed1ntd338wlqcwot02c2ap6p9j51s3f25ce113s1vxe3j0ysl6bxascq0jmz09vk5cxbrl40pvdttug8lc5l2qhqapna3wzvocjw3kc716n8fbxy3szjrwe8yidbfckb0sqktdz4m3r3cyabt5l7q4bkkcvmjz926feaky1zihpq6wjsyz	144.259999999999991	28.8500000000000014	5
626	4082527324	Aimbo GPS Air Compressor	jcaymi6kwa76hhff0pd6foj6ysgx5yeu10614g0q3z5byyi53hjkzrtpln60vomt7e51idefv4s66hkbqezzen8bl16tswh9a71x37plmhp4v6spcajydp230ddztxolcshl4iasfxg0beii6ry90duovhqbk6vifigofip870jgj6lgcs9lhru1co6gv6w7kc2j6flrp3pwps5kg83b9y93sb77fqu0gewzaqu4olwn7241skyyr2fzvv0gnna	374.25	74.8499999999999943	2
627	5078928011	Yabox Remote Tuner	7kxedx1uk522ndoi4tizghs2wq68rglptanpsr2ukk698lyexnl7mw3mxvwr2vdk1ft50hhr1ygt56z8rgw6nrr6x8mrcw5bv7xhefftj5i18q1jwkf8h2yw6kso7t27fgdz8j2y27p1mumgxnazct4m4nyt6un0u9nl84avlogvafssucvxgtbpl208f6mvfygu5jpyiiyvunotwfjbl91szzeu7q0c9sjqor6ea44fdxaspfva17h4s6s9y1o	633.659999999999968	126.730000000000004	4
628	9533916460	Devbug Portable Gel System	07ulzeit5ch74wzjw52pkn4udxsac787lhl0i5fs62vak971p4n7xls9e8phc19fvv18tkgyxpese1bt1dc4fnksc1h4afuang0q3mj5ckmc28gzqwfcdj96ef1enkgjq2m25zblnsnojd62yul4dhcz4prldv0hrt2m1s1bflkm7s3bwmd8ub1khb1lv45psilyxe68ot0nkl45dybxqt4i24tgunfwl4sohxyxvcnlbgtq59pga8u7hyr9nnj	482.720000000000027	96.5400000000000063	1
629	3840021252	Kamba Air Video Component	gk4mgyj4rxo0stbq6lac5cq9w4ptatxmo492ldbcjsaj9zo0w6ztuil7lczqb0bfdkq1xwkzyw50mpqo4nuoxwlm3od6gbu30nuswzbj6hhi2k5wmz8frvh3p5x2s78pzahpk9su84vitvafs6x2yn9ja0eqx22v0qtj4nv305z6x1ktyv018nczy09psmxybdzj90f64hjlhxh81zdhqqlfa6jm2cxoayncxyuc4b9drcyy0y1acnr9ivch6zt	484.600000000000023	96.9200000000000017	3
630	6299810866	Voonix HD Audible Bridge	3llofvylqgffz0shgqm79bu57lkjr6xdxzpcplb7y4s2hh9mxelol9zql0hl6gcsuibwfxopjnf0292kbtww06bbfyog9ybd1zllf85jvczernkvvz63a494vnl107uaxfg3bb8r4vtiyxufm9q45hyfw0ixikwihl77qbkovqghx93d84lh4eqw9ywdakrboh3fr29qcl8x3vr6bxr1h10omdcdiz41pgm5c5r2uvsuohpbxtfonf2raql0jxa	275.139999999999986	55.0300000000000011	4
631	8512568076	Quatz Tag Bracket	dauz01xhotxiu5kp8ajmcvltdirqitwomm5ifjgfkb4sclyh06ewn0mk2p0i6fr5edd2z2oah1p8ltyeekkqycswreglembxofcq6n08x5xqeiw2f35em7ljrb12k7k33sitykd6j61gxe01ldecos7otrx9s9fdpyie3w1jacr1hb3y8sswwjma32bnlsxqvr8zxcwxtfam7lxusz4gp3ypwuha0e79fla1ux9pwyxzxxk8gmzhdxoleip5rxq	90.6700000000000017	18.129999999999999	5
632	1454147247	Jayo Remote Tag Compressor	mn4eqhhtq5kld4kiz7edxrddmho4g2iukjsf6pq983bxyy9khd46d5q2orchmgcgf0oo0q9twqeiwjp1osy3k5j8wepqbtyrjpwkvljgdv32n97uv8hop2jih7jzb71yeruvfab0d72gsnkgqa06tk64t7v9e6sffwn2suf1lt8tpo8hmz1nfmieymffqdh68f3px9s92iy5ebtrx85myvkptpzt1jz2d73uxp8jomb76x9r1t38vfwjvopbgye	795.799999999999955	159.159999999999997	2
633	5964306048	Yakidoo Tag Transmitter	z2em7obzuvu3bslbyvi9ym3l4tttj6czbfm2tau5sd896a3761ypuf16cm7s2kzzjk9tsolwf00d9hk7pcfowkthmtodtetp7bm4pc6aoq0hdky7p5kvol9pwouhsehfejbnffji09r8a77lwzuulxk1a7c9te1xcrh0i8vbsebsboclcq97mgq6vbpcdxx6sjjox75sgkmun25igcnzgqiey86kzapjhijrzy6u2mvvbq3owsvhhqtiys8py4x	101.640000000000001	20.3299999999999983	5
634	3860992494	Reallinks Performance Bridge	unbpykxixvn09pcg22jsye9ma68tpf89h2y508mghov7zde6zoux9ixssn1v0r495rwuu9fbltaabhjstwnxjcdnxa97ik1ndzg98g4tl8i7o5iz8utzgzki2juqhazxnl5yqtwei4wtgvz2efvno4w6i4un8rsjyn8u7luh1fd7klqmw6rd3ne5fe80utbpmb9jkudocwussd0crex30z72dyca65b9upjwb9jkx520fr5orh1083ayd6reul2	144.550000000000011	28.9100000000000001	2
635	8283692925	Babbleset Performance Air Bridge	2i1mi36nygbtz1z2o5fdtmuocpy97ljnq9l73lu8q33b9l2j8b9kymmd6ysgqvzkzxv9s8q4vmd3sa9lhulmmbm5yx9sxv2qozbp99hfrp6h34zfwfyok16wkehsjsg46d0ow4lyjpa0solwixl9qy43ihiymcb7gfzi9axawxl1rbaoh8wdsvmt8tegiz0w9wd2o54mustst5acewzyeopeirgstqwzsswq4qb03in02t9h7ogzcvk6zv2tih9	174.689999999999998	34.9399999999999977	2
636	1809282789	Blogspan Tag Bracket	p8qxh15c79fbasdtljgw8pwvx2hyew4q0rnve9pa9vzlidp2y0j94f9abcwxv0371eqmkeht0kvxe6pcdzvw1tqt9723m1xgpevuaysa23lfpadmc1o149w3yxnj5psg7atrb1ty141mwi05coimkjvlacas8kxv7pdpvd2fy5j998kb0wg0po0yii23v39qmwo3e8409mqatwhbgtyyui0qd90ky93ku9sz1drcuh4ej57wxcilbu5rqsh75qy	251.180000000000007	50.240000000000002	5
637	6333581410	Browsetype Auto Direct Amplifier	m8f8f24e3x6nveudph0gx4fydcrs1p5uwh3idmhfp2v45futmqs19mgko1nd7dbovddbesm91uw9m079iko3qxz9slrw5i6ceg3orqaqkuo0wike1o9yg697sbpqfu8yw9gkwzn8wf1cooluosntulunxb45hvzgisi9j0vyfdc574l75v2l2vdfo9voe0qsg43yfifz2kyv08xoaullmi9fni3a96x8wcqpm7ifca45g6xydysctag89blh6pv	408.319999999999993	81.6599999999999966	4
638	9002943740	Brainverse Auto Gel Kit	ti9ht2r9yhdbwcksdmjqff6v9teil92vnfxagr96ybtsaqntiapx2zccig2cg8r73r1liqbjpncxrpkyyon3ity2i09bj0yxa7h8o7q9bqlx3rr8kaokjf6b9uyqwp7g2dl644yezi35o475jpeucqkuk55hdkhu0jtyy1h3r7j75agofk2xlp42ihzr4w64s024pem6uaw03r3f2i7wuotqyngh0x7uog7b8vtmb2q3kq831k5n70e5x2l7q55	232.560000000000002	46.509999999999998	6
639	2932997855	Zooxo Performance Gel Component	fhna6jyb8p7hq6nk8wcb9ci62kxnuyv6dbrzaro5559ooyj1c7dh3idtdkn683tk695mdta46l1x2r9fl4baxoh25gyhre1l43g00bt6idkhinbj532owq51i3ectd4s06e6pgk6emhfcljfweyuii63lirhp9nl1tyavexr3mxlgwuo2eo8913njxdkrj1t3eqpa3d8rldrffbxxwi77viw8syojqjgtcfhitjequxnxb4jptby8bl8ljwpd6o	712.889999999999986	142.580000000000013	1
640	4572676571	Zoonoodle Performance Adapter	u2enecqtzylpbki56te5qnpr4oxi07dv40h3fuwurzxpo7hsl3ao0jmzgbs776oee8jpcslxpvbsyrp3ngsqdsb0gfupx29oag0ge6s32hfohn1bkewn0klqatzte7b60brqdqrxn26qzkgpebmqnu977enaft1khouc3joss7btf7fpq3ev5pwpxum2jnoeg0ppacvblzfojgkwslcr1dhgl4ivt7jfherb96chjopn1cfst4k69axw3tjktfa	150.400000000000006	30.0799999999999983	1
641	2403385206	Browsezoom Disc Power Tuner	grb0w3qcduxidprqcarzzwl7qp7azt4ml1ebupqqshjttxiu9xfp2bvfptvh9egyvuc1uk619fjdquox0ka3ofas0i4rynpmofiwkw4xkkcbks2wqp3npdo80yxzd40okau1mt2kh6303rb4xwqs2ivqb12f5li8h1f57w6fyu6n2jy3dkln6exbcuqdrs8qezaofnh8689csb45zjaxd6h25t1b6hp7ux7jitus23c6xtzrefpzee4wvumcuxz	505.829999999999984	101.170000000000002	6
642	9681354913	Feedbug Disc Disc Bracket	zo6ss29zoyb4qe2zgbtlftjyyhi8vqyb7jgyqnvo6uruputh4ijdemrhe8bsxkw8wfq06gnx4r3cpkal3zq1h4vqxjd46n6u4190sc8nxnwl28fro7bt67jadi2aajwbw7pl39pc0egh5y5syj0pqgcaqk9iwbh5n4fyv88zh66z348dhakpngxbyhbeahuar84y7vge4dabh3ofmfq8nrg4xtkfmitmaerw1u008xrt6jnyki8w0ih0v1asg83	173.319999999999993	34.6599999999999966	4
643	1983046120	Skippad GPS Video Adapter	dcd49pr4kaz1iw53yez1x6g15caju1osnak5dshgs1jv4ugkdf4c3l81bt94pw6qur8zmxsdi87pq0umwt8th0vs1z90towa0k4ceeek7xet3t3ftcrzecsqhbmcby3itcqcf2wr561qmw5v2v1mcsmrfqq6f62f6695ijxt44bi2c9g965ywpch5hatfsw23x6d5inuy829dw4yoaaywnpev3q9dz9mne45dydfon5dm5jgt3dw79bc7cwt5ii	295.569999999999993	59.1099999999999994	1
644	0123401694	Mynte HD Tuner	5oteb63lwely3dq40m6vc8cjh421zivkw25n7pj9m2n74gyx2l6i4g9cwn18qhua3vgkxujwalhe1e8urrojvvgrgsr3yn12i6pmh113vetrrd0dzfs027ovcjyz7qsxr9wbshw9tdztb8ve1m27ar8ku1hntwzhz9jrjdx9gw3xzbo42ffozwe99eehdi8sdb5y8a0twuuasdjk0mj8y7ni61d47js7boaah0znfu2sdpiadb87kcyp5ibe11n	48.8500000000000014	9.76999999999999957	3
645	1933965844	Yozio HD Compressor	cl0thdfjy7w22yelgmnochpmych6fb1us020vg6guyg36gvpdsvhx4ge8yzolaz97q8hqumyr0dru6bbo2n91zbxg6r28mis0462zvih16097134vmr0qx4pbutmvxwi8uumpy9723ggfx7bfp19810l2u1c7sz1n67zz7qkmboh8njg2qi5a3lck82vvgb7xyibwsf7n4hxh5smanvpkc1uvrgk44mhqp4se48n6yr3jxpbrkwp599mx9gfl0c	123.840000000000003	24.7699999999999996	2
646	4593577662	Fanoodle Direct Kit	c9igfhgoahvuf8kkc73su0zb3gp2zy200c9oxylbcne9a27ey53jy9ph4fgryptta0n9xwaw5t5t7g3t5eyxflszyfuvxgfphpjfayp6wprrwugvglgegyire92uc0h9wo84bygfbwbkka2sih7kbijn2q6w96o1iipat61e07w228d2xjtmhdmx2avmbly3nyk5g5dh69vewqb6xglurn8p0wwlzvcp7kcbghtfbyeu5wpm7ql6d0tf6yqv3s0	186.990000000000009	37.3999999999999986	2
647	0309355348	Browsedrive Performance Remote Bracket	gzu2he15egalsjld88enm7qyp5u6264rtmc27huacf4dn1lb9tuknpg2atlfvdentzdbcp3uj9yvh43w2uiq47em16an0z3bajh3dgrwrj2dr019smnwiy0pe9w6thqvlduo18x3wb9f2aukcfy9fkcifrs9264wgb7oh32akmvjueydfpsn89bddqlb3b5a4r1tj156da99mqcisku207vo47m7ek2v3qa45tfikpe466rd1kf7zap4f09t52k	65.980000000000004	13.1999999999999993	5
648	7783959461	Skajo Digital System	ullz0ncxmib0wgh8b6p6c82124219i0jni74ygh1dzy3a5cfxgn7rngcj5sya8w5o1ujxnh6zjyj4i59jt8vlabsjx9p8swyzbs6utad585itacz2m5k5l1bbbxmab06k1sh61ydiqiv9n8v7mwapoh3k0x914zsvgn1bcpw7dxz5piky4g0k5mtysgrwsmrnibb8pjl2hq77telzpfplpqbvbp0n40tmk8srkj79gwxlf6in2qefmkxnrrxi51	535.370000000000005	107.069999999999993	1
649	9663472653	Dynabox Air HD Adapter	frny3nycffh66i38ecpl4nqkn9nnjdmkeqyjhu8d4ji4zymdpf77cwkr1dew6nvumm4z62o9t3quoayg8tlctkep5hddl3tt7c5qqmvibst5kz4fc9xnk5lcp6hqmtm6s3mm0v5zfx0i4prtiivyipdxdx5qhy5si195210z0euzweymi4bvydioi3ibbveybbydnbqxt1lk9o9ktga5s6t5hmexl42g2yuvyshdejpxnehw2r7t0ulecmsaheg	151.090000000000003	30.2199999999999989	5
650	5887156549	Tagpad Auto Video Transmitter	xb9vxe7rjs1b0kbgdo5rek3lf6uwyyixxq72rs0mi4ydq6xl9hpyt3zz6gv5mx5v6ecvcoqgyausgbpftopnqmrm0eptmbs6146acddf8fl9h2kr25nfh77bnovy4p5hdsd9077uo37aqgp1sh37yk8m1sd38kmuuhxapi4bxbmuzy37edfm76f0plgjc284qayv5rvyu12ldnamcvw5jzz3clm58rn4mf5vedefxh8ktwo5q8yy5ctawy3ettw	304.639999999999986	60.9299999999999997	4
651	3693976695	Wikido Video Adapter	pgjq0qtv98yje6q346cmm14yi82u5ib7vqdatuhwd30snox4ew9jtup68p5jtgdnrdzi581rcmm66hpatio0j07c5lu8ywf2x36ueurw8oxaqy950wzi5hrpzu8a8bpqyu8ipiunrnl32qv2nk3jnxjfkt4wodrj0xqxumq7mtxndza4572q6iy8awxi8j5fqyim5wgx0219d0v6yvdk41232r819939cv2bx24ilzx7vohow07un1trh3l05fx	717.600000000000023	143.52000000000001	5
652	2247581460	Podcat GPS Viewer	uno4a0vwepwa5jlc2vpexc8rdbk882sn5oapxfd3d1t6ly51hzrb6wxiageh5j9a05964b8slmply0bdnxhiweot6lauyhi5ww352pt0ybc0353dhq22llns3izmw16f4mbnrm2d9l4zgb8o3a361l2fggguw54p4o6v4ruaqgxqvlskwu5aswgknx3fz2oyldoedyohyt3ugsaf16zfm56obpf0fu0bhgk2nujz26mxl6mshckiesgmk7kmjmt	651.169999999999959	130.22999999999999	6
653	8065718808	Viva Gel Output Controller	fx14gtmisoemk7udo0sioph4tyupuvqqyoa41uuir83d6omz60yes36x3mmrd8snuvvf1qkpj25rkx40yzuqc8w1mxfyjwq2h4yh7ztu0zje3xc16ctxnokxroxblcwvfb6p4acr8oc1it351ap4qpg95ndy68p3e7uyyxnueqxk4q981la1gv15favi5j1oc394jyxxx7twca3j7irr9cyvieykqf5m5lxusrqmju3jq5t0v7dutb1ciswzmma	697.159999999999968	139.430000000000007	6
654	6725736990	Thoughtsphere Gel Bracket	dp6iet2xwsjxouim1do9slaizsm830kinssw4777vwjs0lggtbso6xqoirlzwnhnchopw63s546j00cgwmdkxtbp0ixwt71qlwy01mrsxljvb2z4j7otpkqx0jwc9k0dnqung7jt4340g7jch88zr849ckln26ekc5n23ei4swwhrwxuw4ut1cutvdkniqh5whugrxr1d8rc0eq4cj1eyj1hl14zkwluzh1m8btrm87a5v8fg068bxg1ugce2sg	178.789999999999992	35.759999999999998	5
655	4703412882	Voomm Side Portable Viewer	q6jk39frb9pherxp29kjun4h3cu0qb4pkfti66jhh3tjitmbit5c1iwcma1dami9w7rttg8iwvyrbjpy9elga2lmzt0l842swe3yugd971nzabvn76v51qv9bige6dcuwnjed8r0uwxz3cflrj2a078p1qavlz6qx43m7ntvfsx2uim1quepryni6v2ybqh2fkdiadd9rsf9frqylj81vtfwaephczltvycuew1qbv5eb3wy5la6n7geuc4cnv2	19.3500000000000014	3.87000000000000011	4
656	1565229708	Skalith Tag Portable Bridge	ro8omqftib7cqddr5ygomn5dv5rozk9npa4u6fyz349jgyaw8hwbouad7b4lst2dv0ww3l9u954s14y090m4jhrt0p24df16302cj63gwd276kz9lzaleecvnz4swsd5biie8khllr3ucnftag2mst652khc8img4o1qnoke9wt18wr0e433awp4mmh38njtoe9gd536ebqjm1cpiqixwu2wztiwa5t7roctqfovqs5bujpogyqtk96w0768gfv	888.399999999999977	177.680000000000007	1
657	6261702672	Meevee Air Adapter	vporftilyjpwc2y1pj0orbxoblnhq5zilmnbzfk0l6giann6u3bl4avc29w7t07n3tnacstbiau268wrjidvf397b6ucv7xlh7egchjf0c50pgquo8e1ilpwj391h84btijxkr53h70fpf04wiq51rjf6ydcmcfu1ad7obhc4lcb69lms2fxhzv8wkoljsf7vcqywamq6lwhbma7lsoifnpa99eppsb6kdo4zojsmoqdb9ysqw967t544luwjup	99.6500000000000057	19.9299999999999997	1
658	4152948148	Meejo Air Digital Component	gkivfc6d24896horxwx54uujqvuy9ytjjb13ku8bmbgweydl2di5jgv202jww4kvclip5h8229eckkndypsem7o889fdsmoohlmq1i1ysxm9oasv6eht8vawvjlttlyljh18xk466b76ic2z7zkqk3vkepo351q7fs3b4s3fw044znuq7hz0ex26h11wl1u7ohbqpj1acmie24egj5797s000zjk2jxx3e5igz4kyey4sonyreq4c0526apzxgs	697.889999999999986	139.580000000000013	1
659	9715037046	Vipe Audible Amplifier	r672y4c1902xuf6pr8sgu2yxdgwavfr9uj97vqob82lo33sbs8nzub4bvq3gwlhsdyym3l0et1ak32gnp5nh73c2lqb4gplukk6tx3e07k34dlvito0bima65ww1e8fyxswbb7a0n5pdf6jlyxahtz45huempgq4rkj3rooflm6lbmaeax4hdzi5qiwna61t2lyjvyz7bs7vpb8aa2pgaionsha5w8m1azozczkwzllw9vuqkxjqowh3ds78r9b	457.139999999999986	91.4300000000000068	3
660	2108332134	Yadel Remote Component	dn3nkuwik63viwuk15qp56xx9n8qe3pvbru7r3xpkosywiuoulsnd27l0vmieqbd1z46jrmx36nzaxaxyacsyr83mi7q03k8ujmrgjihws8qq8ipnrcdw147idxmz4ojhg90rmil2sna83qjmaefet7t33hzxk2a4c3x0bggtepelgb5cau43gy0kqztw72asipdcml9b3dp3k74y70dmrj4e77cj1n5k78959us5zqgv1nfb37mabc4eakjuzj	115.420000000000002	23.0799999999999983	3
661	5595993089	Browsedrive Disc Portable Receiver	z2zhmic39abc5blioaa1dcw87e7c0di3k9vb2uuthxon3j5tjuni3ga01xr72u2ouycdau9txtfa0g96uw8ydqfvn9kobllk94zzdwyzw5k3zj6jnlkhxdv59z7kobb7365l92cn4utxj0a3fy31tncz5jkbmdb2lv9n09vme4njixi04r1wcfwac6t7xutryal7eqnbnmjwvfti917ncs1ebzr0rpxhnbgi6k3gkxv1x827wedf50zolmdy0rq	121.739999999999995	24.3500000000000014	3
662	3949641271	Tagchat GPS Tag Amplifier	q8i5hbc5lwr6ek4dydpf432yyipacmdeu7js652nczv353ljhcg4t1z5ui634idlh4rnxd2k56fod1702as4vhdvpl55h7n3htigt1bpeut6r0eqa5zoqvp2r1ncgpu2cx3fj1q50i0u103ejxgrirh5ojzbkwrwsddvx9xi5t03iqswxmunn7s5ufij1r41ydh3j31ga03xqr5mjtns79bv7z5fr0670hemjt7nkz2moek58gp72979kq6zct8	125.390000000000001	25.0799999999999983	2
663	1100638844	Zoomlounge HD Power Adapter	xrfxygbb2r5h2zy1dswvrws0v51xne4b268v8s0jto07onpvsu3gsu6ifu7z3l7zofyje6b4wz6h0moq6p9lhi2wmxgrz24w86gd22arhu0jc88ngmjnbot8uq2gp8egc9jv7f0jzj0t5lzrg0wngi20o4tv4zxhmcmr6ijwh2ejegm6tezl78ui78j7b7qw0i5xx9owclwcgt4c3q1bask75pznlighys9itza5l56rxx9apxku2fjrspa964n	144.469999999999999	28.8900000000000006	4
664	0420229944	Trudoo Portable Electric Transmitter	5r791x0epctutuvnnkpwx009wd5pbobblol8qu3azsdwpj2b0ssgtp3c7pfj5gteyfd7a77eh22z6fvxkyjs108e5w4cpe24zv37osb1rrk6mp8jpdh3w8b6pxydg0mmo1i84w1rpot3n89cpqfiie74oycn78q8m0aleg5tqv534yhy3et3web0hwmqkm00fo9ds1b716ud4sx307ub2xuafx994tluwbzr3wvrlc0ek8diao7x6nj8mn9w5bl	539.980000000000018	108	4
665	6637990372	Thoughtbeat Tag Tag Filter	gyeo6x9pd3a6tvv9si5m2te6w1qe9oi11th0cg5ixep6w2zdswiafrph2h6uqryl5ckhofvclz3aghn4npp2b4lq13np7ghfoaxvjndpzhhkls33dkz03peuq25keeqge17xus6546zwtzv0p47bxy5edwk4rtpf1hmph1je2rcsnu80d17gwlscv1b67ctwfkassinodrgj3urtepo025b1j7no43egjjysuwt7gvf76pyy4217iwzg6mv7vu9	208.469999999999999	41.6899999999999977	6
666	0370273806	Eazzy Side Viewer	u0rgokxeq84g6mz86yfpu51hxbdci9l555guxnngy46c8lc2bomc9ccemqod25w7a2ibckv0qelzmaibgeics9h3o9wz4k8y9a08twt3372kx9e9t1v7igdsspwbhqxzeliy7arxuecvb1vn6oemfic2ghoz09jnvgauh7zs0ws3482k34lbteyio0zkiwj5n34y4ej0ijcl9x2c7akyclf05p1102kir6zbjy5watr59weds2ocobj3mji3mz2	747.299999999999955	149.460000000000008	5
667	5376902195	Tagpad GPS GPS Transmitter	qrktpb5ejdo4q6yjv84czg7ztg1hnxttlzi4rqdltbktnpxtnw87uukwkq9z17j2eymcof0b4jfyjnwxaoavkced6vqgei8g6ti6bgrironf66eysvqcdgck0gmg8yv8uwc5tdc9oz7cizu50lk739989qbkwnx51w4vkabex83jf31bneuc4ozyzgcao2tp9f17j3rvuv8elzj8rho111w0ksgciki6pezejb8ao7b9zab5h0zuyg924e1v0oi	523.620000000000005	104.719999999999999	5
668	3811218198	Babbleopia Disc Compressor	37av4zmlr1ksc4h72ykak8kcmcl045vlzd2lx4uqvtug0x6dhv84ps4k01n2wwlwuntx3sb50nckgpy6sapmt2fka7ckieayevqu4bdtl05nwsoq1rpyfckypef0o0vjfsbwvgjeufe38efp0d60hq933nbjo8bflubbw57u4h34kc6i6iz213pbjz8nhe2yz6r7dhhjy7h6rzxxqmmtg3ca99k9j8yx7c7d3dqz6c8uzd7hm87kkf8hye2on8a	120.810000000000002	24.1600000000000001	1
669	3267550488	Oodoo Gel Digital Adapter	4r0d8kpqoi7qn8coyv9t8xe2mr88g4n602ylj5iwkd33tam0pn4jpw5p7ywui5gpwxyet13u1izht04snofen7whph4ijo6hb1vpmaznr2jw7e2n4gu8r2biya4ibkfkrch4g09msg5gdy03eezu1b6bel7uwa4iku9x7fekcafr1y6cv3mo1njrvphyeoq8do8q80zs3iphlwdglfnik8da4p9i9zp800z3l5nca7utyd6wmfg8e40bct3ruar	444.660000000000025	88.9300000000000068	4
670	7549489370	Blognation Auto Output System	qugevgewhw4e1mffdojl9d2jrn5p2u52cg3999bj1qcved27qjvffj3hs2al4gzqnxz9jmd0mb02rhxcxx55teapkhnfelfc1jsik66l6r8ak3xp93b96msi9ri7km60eafbnhc0faqrviuzk97zmm178xvfzwyo4gukyqzprnoiaffxtq7s7bbfbhgb4zdb7fqadh4kd7so16b40imuyzim35y3xa519121yj6xkkh4vu2j4s87htmpgq6rbmf	42.0600000000000023	8.41000000000000014	4
671	8838047592	Vinte GPS Disc Kit	z3t37egec8vut59thastopjf2p7usf1h19rdf8gznal6aeoig79y4mj2ek3rkxlunt1ejz2r808e1tw1ewxktymm6yvup7x545bie9thoglrax9s3js6v2i66bcr272t32ff2w2385xqi6h8u6e0wpuhuj6l9cj0g5c6ko4wx1a1m39qkdp518jfvm5xlaqvte9w0c9mq9uwt8gwo5itbbhmy06137jw19oz7ia9y6199swndxmz07b8lnuql71	559.330000000000041	111.870000000000005	1
672	1603199056	Divanoodle Side Viewer	b9drj1rurtswuk8kzjmj4phrjsmobep1un7ob8lpyyh756svd7n2ym0a8esyqdyb2vuy20o1qtjlzqnyfwnnw3ln301e4el0zce5aivi1eqipbib624pew5qgen37dsnvw9ho7l2vlydedm94b52ekx4k585rwferqedn3hzhdw11baj9z2dli0wzx4jwqyguvew24jjf3m7wkedrw1vb639wq06wnsltjmjtwcermseivfwwkqwjh1dtv75pvp	114.730000000000004	22.9499999999999993	3
673	3803101994	Topdrive Tag Input Filter	l69rwz1dw9pjn2ylkbwg06beotl4h90xaw6zcd1kwvk0cuve8yry41aelaj1b434igjs1benc6n94of34b56mgu6hrc7fze1w9m97fayqp41c16njap7x3i9zqmyv785uapd0vndrtzj02jjlyfud6fg12xpg9q9k40bpnrny225tnpui4b9syyzfu6ct00mcuyhq2h054dsibq3vsrsd3gsiqqbu5nrmedy74lianrz1j306rvcmzzl3y6nz5r	318.970000000000027	63.7899999999999991	6
674	6372565178	Babblestorm Tag Tuner	f5nin6ztbms8leywioezpvx1y7z1hrxa18t1fw8z0ig66btdycpfsqmp0jckwgu5aatoilpsk749ou9r492bgujlbfeqp1pp1prdflrh7259cd249pzyiz1ctkqc6lq6kidwooichy1kw3mlv3ptpfy3kw6kh9tgrgodktcbqtuysbkqtpawkvq5n1neimbadg7ad5a7k45abxgxe3nfv6nrma9vljl1hm8g4urzues8eshszj3qu1nha1fjquu	726.049999999999955	145.210000000000008	2
675	9718062589	Eare Direct Video Kit	vnxpo8ilkxq3qdetph8diyuqlie907kpk4ahruryp0ialay3wdidw0plau51te0k7l8t4e1mzv1mvaync39jkxde1ywps8gzkot0d1futiiwkatvvdn97ar4x6hp71lvo7ax8fb8kbyg3zie2tw1w99jorauf6hjszsq2gkvg06c9btif7mbt1m351b4sham3yezbae3udlty5yo8v2qondcqzsnajfv2tm17hjn7zk8eoc6d70scsenyoimzzq	586.370000000000005	117.269999999999996	5
676	1013870803	Avamm Gel Power Viewer	g66fd5osm2v97kkch6dqdubc352i7uj9qe1fpgnxv7l0nrfadkawishb85cmg3njedudpy3uypejzdo9s0qixom90oplnyz4h8pkzx8lxs8pkqn6wvhsr2f9l91oe9cohpjbx7t0zguodezxf1qq1prvjyjcz0mwbnvk6zz67x74kkbbm8i17ipu9c3be9knyzaoovd9ijg8xpwlxknok479het3a7tmvmgk7lla7a0hsfcun3ok8sup9vkwtcj	777.730000000000018	155.550000000000011	2
677	8927298376	Voolith Side Remote Tuner	nnurpqaa40z796lbmtxl2cglw0v23q9o7dw6ojdno8ums8hcadccxiditkne4gepxht8cepdyfyunjd4g7ke6hldikofyddqexwmlw2os680p909p5e3j7uwtwhl8lzqzg8dvpkyl7tf52r1qvq0e49ikmu1qmpxradybrkjegzxlk6cfgnf2ods6xrg26uekfn9969nbmqpy6a4kkc9ozt16iez0igrsd28qx7r1ksfjc4i8gk7s0mpwq5ijuo	678.169999999999959	135.629999999999995	3
678	0234087822	Jazzy Air Adapter	gi8x3mgko48860neghvsebf0bssqeq7zfg52c1ycypsx2id0jrojbu7zn5kq0mf31pt61manxk6w26juw4dllg03nyoju9q91got9a63c9ej324wmxbp3zqs317osrbonumu49004hopou5gyzj2q86jevq3zxfd75wwwcmli29381tvaeehtdne4oo3o8xbcgkk2ttgq6twzub1uu3tvb11j451j6f0jptkxldnydvt5uee3q0uwwh7hg7018q	685.159999999999968	137.030000000000001	5
679	1810987016	Eare Tag Adapter	7kckjlu0uayh7grzgudgnurxpd3js4exui1z6wlwoqhaoc48fk20tlnsmodxud4pcdvlkjf6ritknr8cht9wve4krb65gm1aj2xgjqtx3hldsehmwvl4e662sfr5fo25fjtf2ybtei9wsetjq97iupnibw1marqr11b9d10fzckuolk0jrpkdwpywoh8a2rfpanm0qp8d1lwxoddww2svagssle4drvqmgwlw2y4ipgo5drk26u220ip3gvz6cp	142.47999999999999	28.5	4
680	3901681220	Flashspan Video Auto Compressor	rost6cwseawcg9gip44vom2zy6djbl0110fd331voliwt6h96b90hpkxk1spsm1vb5srb0czvdq60mh8xtkti4v81xjb1au2pxzqg5e5yaev1zgo5hy8cequmyjbwn68brucxviq7uy5wpfcpoodl1dju1vgcfbr7a75y7gupdxthzha4wwnt6s5d3t7s41w7s368p3ogggg3kw1bxjz12la89mpctioahwyoi3ynffpda5p3dwtlna1mmt30hu	282.350000000000023	56.4699999999999989	4
681	0286463611	Eimbee Tag Digital Filter	tvuo2b5jd65feg1ombk77lpu5k5d3pp78f7zc24zm0alxasgjfkoh47rgppxgtbukv6f2el61ub2bwja7p9feei7e1b9silyeu0dxulkf7vqraw9cp0a7gf3i5lpm0hwqzbrr5ncwzn8gs6gew0sa4qbdknzn5rdi8rhkeagx2upr9h7g93gfb8yp4hdhabstafmaf39v8uvdxzloi7ema7zyzb5q2x4c46i5qe366xmqdk4snbjhe4ma1xt3hb	105.790000000000006	21.1600000000000001	2
682	2141490565	Jayo Portable Compressor	0rliy2lusmlo7wkz0f654os2217bs67kx3uu2jacxc6t2cl6225khqw0biayalkvkgshn9lxx83cg2xfpqddpp9gdk7rglc8nak273ideu68920xw60pcr76mjtsvh5vf8hlt2am43yopswpx8lunsk3emyiv2d6jtj16lavxchyj6ba9w34en3qri54u1rsympoh4ah7b458vh920ul28gei7ipvcrp0qt2kyjlj1c7d5ew8afo5lj73z9d1n3	803.5	160.699999999999989	5
683	8621541430	Livefish Auto Compressor	0inixlrdtzmba2kxm36og2zn05rrxwrucpernneya46muoacd5vvew9n04sxty1ze0e9avmg6p44bguk9wnar76gqah5tr3wq0w0am8na4zyoqluycq1m6hxew7p5sifheey5m152txd7up4q5r1d2so7f80y76odhktha4jm47xk0beywktatom4hlsxf2tkw0ot833m5dxt3c5jb7sod46t1c4yy9lni6uvdf71doz6pb18oscrj73man08nd	708.200000000000045	141.639999999999986	2
684	2281722631	Chatterpoint Digital Audible Component	i4mt9cu4x50jhf82tivazidwww2cktsvmsso1lhfnx8geavec7twi2avn4m9j6b3mfxgg86u5e05nnsphb7sgx4ibl99d145u3y64j6tg0l21q2430onteis4vye6tsmf85gpr4oy2k0hlo7rztww9lvjnee48lobpzimxlchvsahlcqermnvmkj5lfxlmelf77mu8wvnf668m8q01d2w2550bc69b2x6vl3jfn6kct92pd0b4qtsedh8zj3igy	310.399999999999977	62.0799999999999983	2
685	9082011091	Aibox Video System	zq4bl10dldwrl7e3nnc0a0f2m6lmtmsc6yidfn2rcrz7m93qymp0ew0gbvml040t2c03lsds50hwhyerkiu6t16buu92wbul7kzkbz87m3cc5wi86fo29997o3niy3yydtzo611ygk8d271w4ukzrttv2cqyebxa2udvzalb2nm076t50suie03a4ljhqga715zv3e1jperyjqnx4mhswuexiaz20k6p64wftju5fhhfjg3u2m146dmq7pzxmoa	228.52000000000001	45.7000000000000028	4
686	2517302765	Skiptube Video Output Kit	9gnm65vdxdgrf9m5wwkxme5s95lqjpn0bkg1up0b3s4p5zsg9pu0sic3n7keygyi2c5z33t8f0r7kmw6bt3uwiksexmbtgaweq2ec2nulaizhminakyrq1aa1jg28bksbyh6ukemt1b46f5wjm835f41webp266tvvipq87li8yu73z3y7m8hzo1kpqne9fnd01mbl9g7xphmvlleumjvv607cvjcfv071a5sxvws10hnuyjyzeupj3b2za29zt	125.349999999999994	25.0700000000000003	2
687	1781169333	Mynte Power Tuner	4c2uyp0jfoe1q4evsrh1aiintm77i2so0jyst1lggjy88q81edcn6e0e1kvx6yo5wkc73ywuhra75c2yilpwp0dkk1hqd5ppmnsz6knto7kk5bq7uer3n06b3uwnrwtamxeusahs85d29shozsrcg53jsaiw5lbne73y3j0lzf4mze1bagg1w9tflngdjveevwiyi6jude2aw76ghvuxf5pj3jvhf2o00l0wnlanf5kz3947dumqp2znzkzzx3b	220.080000000000013	44.0200000000000031	2
688	1219387116	Oyope Auto Output Adapter	l1p6prdz5gt2q797233del53n36jc59eyndi068gdzcv6ogwe9ej27i5llsspvcslzc269co6ssuaoyz4hx0ibrhc4dzp8hly11z0g7etkxmunm6jjxxii1x9rcq1p6yy912mum722oc8gauesunt0y4l0l108ddn17p2kclns8pd0mqym4ai6erwtoh48h6sw6gzntfu3yu9n9hd3qh77jyvotmj0kk9cizipapjeiv71y556kgv3vdvoeqqtk	783.5	156.699999999999989	4
689	4323807409	Brightdog Disc Amplifier	u3zo5o7cgap3nl6dzzstza7oua6lgma491kwx8icmn5qtw2sdnvppcksmbemzb7s6i3ynuejgidyx3bzpoeaxwbpy975baq11somnv3z1qc3t4yjwisf691dui938nuf9uvk9916urputoifzug4z59eauxqobshpwvoqqlr3fvjqiej3rte7vvvxgfn7cz76ko8uudxph76sqywedxhyzu5xchw1zjboeltphi0r9o00be7ozfiyrre6vf86ri	316.5	63.2999999999999972	5
690	3818027884	Brightdog Portable GPS Adapter	ooxtwrz6cq8ays5fdxmtysdy0qhailqzrrw0x8cxzilf7vsjfjl8w7p864s3ja9sfkonup6lafqafxm2a42jfn4c2qpeuqk1jln0kxrsq1ysqxpy6i6jga5v05uql8q4ez6sbadtweru3a9jqrn3fezly6903sck9jeid3j7txyahqt02hm6jhjqnwyj46nim4vvelgtxtl6qptke0l1a0tilg0op3hr78rai3y56hvx92rzuz9uafcbnrm7mjz	760.700000000000045	152.139999999999986	3
691	4130474267	Skyble Output Portable Controller	xyth9a7mp5nv8v2u0sxzjoi3d3enidm69cgxd5d7sws701gwluoiogyk53o2q1lj7yl9gzkifnywqv7zunns8entsglqeq1qt0fmrujvqf3q52dpkzhadh5keqo7s6kflsi3h4zqeg4xi6zddrh2xkum7f2yf0nt0qa6g7wxsmnp700cbrr8fi3f6fgyr4f1cmquwzcv85qm3lasen5r2xaitl018skvs6vmd4iu2yyojvr8oyo3ruzpc9dqu8w	327.100000000000023	65.4200000000000017	6
692	1245937858	Trilith Remote Filter	y8lkx1dxbcqhqxviaza9rjb8ybmaw2d4snt9vnythpqg58lzttts2k9l92b5d8m3fyuy76lcnetomvm0a267basidpggahagzofqj1aip3hl1c4bjycy3o9w1exjdn7o5q05izdvzcawalufz75gnw72n33knuqrw4dwltd5d4w5jt3pxk7hdoa49rqwswoe0r95rbziygp5zm3vqaswbwr8fvtruzqjz5duef3hhhqyll220f0bxr0qsc1i737	202.710000000000008	40.5399999999999991	4
693	7785433004	Viva Tag HD Mount	7ju4do0t130lpyikdj4cw9xrxlo6k5wqpoj34xnep0506yioteyo1plq0v978ngocfe463xien4yrzsf2o4n795cx6jlmnt94e96v1vjauk7hr2ersi63jdktasksb8p05fg1a1fs8p21c0ddbj0fckof7971tuz4jmnbmq6uljzljedhrdig28ollkk85l3uonu6jfic20g25btdbbmyoy1klx3mloxx0daqwl90bi7gubmcccl3xcfg60m2ey	206.919999999999987	41.3800000000000026	4
694	9392216567	Skiptube Portable Side Case	qijt96khl44pl1pqzc9qbsapar98y89r0blxh9bwba5k35hyprhga7iagomi9f4aogd22yukphb5gnn93nx4snon1ykn2z3g17o80fggwzer3exydjyhqmhmaslscumb3sekl1ffc3a3717ty6hz8sq24dgtm80un56b1xjgxuay98alwbt27y71i0nspbfph7izbcfonwopijsr5ehgkavrnieacwvhitifltiw847l23p056rfch4fuxgz3zg	854.970000000000027	170.990000000000009	3
695	6059123659	Kayveo Side Direct Transmitter	vrb4r03ga8tmki3ar4ypfg1z1ecfbkfgwvdli9jbjoazu17o2vuvsmewawfw69rhri210pbgg8x1uf9rtpy6ze6jjgkczgbvzpvjab0jvtzwm7pbwbtgjhe5x22879qzmjoph7mru89jtm88s56z7szuy4utzu5s66naeniri36z188hv2tsjk82caoq10b6a36lkmuazihdm3ov8pmb8uknzb4gonv6axl6ru6zshq2oi9yb66cioed7avv6k8	31.2399999999999984	6.25	6
696	8866335399	Janyx Disc Direct Case	twbu69d8aezje7cvlmslgiwhldtihjhm1dng40ktzltxbkdzsrrh37s4442uy54dnxnzqportrgpwpbkypln8yb7hkv1aeugazml0meoiwg0ciyzn4f8eq4u36ip30y55x0jb1fvgvz47uifmlkgda3iodi2yp8yy0cf8sl8dp99ol61mj6w17s4fkmopszt7m5035d515o0n3w1268rofkjlv3f0v77kghz23be2h4t3pm8xbx8uigc2k242kj	267.95999999999998	53.5900000000000034	3
697	4490057175	Wikibox Electric Bracket	13o383rdmzuvnowvd8i7vintgl4oohag8tuvpfxkyc15m09rdlhqnpyerjwxu9sw9dquqb4rlpjv4pcjqxpptvnkrag43skpwbglhhdqb0aoo2z2g8acr085x1zt4go8v4lngtdoqzt8mujnkq6sibqhp0akcoewnozbdtjpdwf26s3rm7kmsil6fj63gcoz04liril1sdwmekhvncl1vxfvmqdgou6f8fvtk4yh1cblj7f7b81do1gt7jsajcg	152.849999999999994	30.5700000000000003	1
698	3110563689	Yacero Input Transmitter	kh18ypuyai3w9c69nl4jiaqtv8itjq0x9mwejvwsjc1s0sch5jm2b43zmcs85w45kx2mfg73qdscpo09xw9f2on0rg5tfqfx3w6c8xmzss1ukk1b9tf1m3qs0boifzvz9oe89xqz4h3m35lub7k0y9fsxgdmkwe2ornp6xr9lb2lbg519r9eaubv902ozqct6cs0js68wee9v3kjh8zqcsn06t6o1fmjma82e3ot0iankgk4poe7e1m485xxj15	346.170000000000016	69.230000000000004	1
699	1307409281	Skyvu Power Direct Viewer	9ssverzxqie1eoywzyne49vorme6yski12a6ycq9rneprkhjzxuew4fd88ycf97n8by5t8b0i0bcoe8l2cyvi0d1mz950q0tbbdtrsynedwby2cd3zsd4xbn5fz9go1yz8n18stav5blxiu7orauxm5ary9nj02pb6ijso3jxsvzm2wjvhg1k8udt0ees6vwodrqld3kefh950nyb1itgtp5ooqu3sfxmgfvvt85xj766n1tgoxwzrbf3hg9j9d	550.940000000000055	110.189999999999998	1
700	4677485730	Viva Direct Receiver	shz0d8w3qytnfeurkrjb8c9vvy2q2yh9b8f787cktnyadmgjy8ik2eddmmc7gmfdxazp2lexrornbv1u1dx1nvy0yfazz27d0mdfmeea8qmb2a1p83gru8e33pnuawrzb1s0snl2aueoqf3iyaocj8btmxnhu4pocrophm4t1iotlaejv219tvhr0enpj3tvvqtc6ti3e7o8r4gk4wl87smbtsr0ggo09vgwritt0mpv9s2f1agsxggtrlcbmqm	630.340000000000032	126.069999999999993	1
701	2096940316	Youspan Output Transmitter	r7xxrvrng2wm3gqb8f1644l6bf17tl3ff189bp5dsrzjmjpq2z4x9s0od1ohk7noqwosidgtlakaitz8z7pj3jqq2bnxtirk74hcflsn9j5vt81u28shreco1uodh2ie6fpt4xtqok7orqgwh2bufa0f9kabjlsxy8bbo5eu76fbie5kqiedyc01ljwwummknvebil940q5djp99fc05uzmc6wk33thr5q7oj26j5vlr2gy7fo1erh9x8iwhkch	333.339999999999975	66.6700000000000017	4
702	1367727299	Mynte Output Adapter	t22ermt3z62lciiunvhy79xa6rdzgigbhsbe08i3tfi9h5v6b6ryoin4gtfc298pzio53b637x0xt77ddejs791trpkboiyq8tbbgttq6172gf7d1yvfhlqm2w6d85u4g1iltwl3pyf4a668adi9vmje7sbphgpmxnqlv119zncafpfqnc6p9ssjymjopqqg619c4takgmd1xtk9n6k5otat4mkd3gqmpcf61q1g16i64jrbizvsqgkoogu5t75	277.279999999999973	55.4600000000000009	1
703	0485798199	Rhybox GPS Receiver	iuacp5mo51xou3bgg1t2w4majdnfwi6vccgajz8941h2psyxy7onjyo40mmgu22l1mcmsm4sj9f0cq0n8rzlg3hkxaxwiufsjbfsrsvpw9o7wepa35q9zffc469rto5jol2w1tw35vppfsuv4y7s7jl2f69lyopxgzrb8qm0u9pieuugzymbe7ea7qignwiyacch8n8s6z708zugmxw7kb5zfte2mnfeer3tw0xb1dxbjuov1r6jfxtms0y2g6m	323.879999999999995	64.7800000000000011	2
704	0739483957	Jatri HD Gel Adapter	737abowg89ue7h37in2iyrirw5xikfyzd55v9xqov1mnw3aj9famdkrclyb7ouhvxjxolteh345digh7j1f0gaz3igqihudm36hx02dzypg59ix3e801c0nfn78ay4scz9mk8xfypippg8ls8spdfp8q67a40vhagnslbz1shsajc2mxpz7x730si6n7j9mmezwckil30by27v4104vtgp5c9x09xeua98i7277euo8xgfwexyzlokomjdg2b4a	117.450000000000003	23.4899999999999984	1
705	5665180794	Youopia Output Electric Bracket	gswjoqd7o7esb7au8jrnh44vyhdujdd3awnva326jejp51s12inminrqpzhun49o84o1eyl5p2wucvzhllb2hk7ls021ybhgmbggbf8jznj2odpbwwas1jw5z7twkhifmrbd4s0dwr9yr00f4mz4pfm4v51fzeydloy5bm52ngxibj8cz7zp2kgh842pdooy4jrmgqob3d4tnn5932qpk066yeo3ll56mcqyo5boxj8mb7utcwogfhkpa1l8j4d	99.1400000000000006	19.8299999999999983	3
706	9711664909	Jetwire Audible Performance Filter	v99dcdivp9x5uq45tmxwetsk12pos81zlmu5neydfppt4vnpdpubrqrayvdt0eqflqof7qvlucfm0bpa9dzx4fjzvqtc2gx5dlkrmrgkbnhnnw14uhqr5cmqe2vfwwa41lvwzase27mcdhyi924p1c08bv5t41yq2w2my5h72ypca66myyenlm0kn9cjolawmc4tsn1gltg2e9i02jiroe1pog4clxbl11vwratwrngcu4iw5bxx14k36s5ij0j	101.219999999999999	20.2399999999999984	4
707	3566979223	Miboo Disc Remote Filter	sn81fz1mem5o5atkl6t4sj200etsiq0h1pcldjp1apylh50kky8xsjxwl79gdsefnpmscs3udtfaidq9jltqnayenmt7a6byj50mogv0egchd3j6rxcccd8i0y4v3czb53wnz1g9rehx2e3hkf1h4zpf02k7z86njd8nr93vnkbidgoep0z05t0hq1l8uakhw7o0kaxxa96vesdjjeyf684tkt8hu0q67ti05557qv5ao3fuzhs0mjumurktdcg	218.77000000000001	43.75	6
708	0308740481	Thoughtsphere HD Gel Bridge	sm0jw371uqevfuivf2nh5zzkv4wejxjonzk36giezeis4owk9s1hbbxx7c2n33gvsl2g0otnsbv5y2vu9l9qqugt2rciy5w00pktwavrz9bokizxc83ds5sv7xu6zhetgmw5w2p7kumtps5ifn6tjzg1k92k1qs6ojrzunoczi7vctusw0u11wu08mrbk2hp1ww64wigclxnetezs7agr72y804wva8p2qj1xc9ameh92ysez35w7baxo7wmz1h	438.5	87.7000000000000028	6
709	3247359068	Meeveo Digital HD Tuner	jfe4jl9fqj8tfnawha5zk6q6ch7te2z11a24xfidwn293vi82k1qolrofy514mlf4840uywfc0o0y9hrb9w0np4zjuhj3x3kw6dspf2f1fhs4p96tijt278q5vz64f3ib07p1o1s6duqdbtdmbnw4jftipefw0n825n0b003j08rhehe2lxb4kfdjmuifenrrqd7grqonzlu7mx6j2fklzfw3omupm8yoyk94wq6awzakkmcldo02xi5hfecda0	161.050000000000011	32.2100000000000009	1
710	3319770495	Tambee Digital Audible Adapter	f2oyx3onp7q5el2ittuany6ii9c227uofq3uuma8cw5umxf37te2rouk89e1f217iydjruxrt75wvx19l6umjpxr6s0qa5fr7cswa7zayxj8zpdb76z8p1qku5u58eotfb1m946y40hzuspziyb9p2s3hbinqkyiry7tot59hci521fzz62zdb5gn25ch3j05ke9jt2fgw4gozigdiuikg15a776cvetrny2nl4k2ievfnh1ak2p25kw33nwifw	235.900000000000006	47.1799999999999997	3
711	0061345349	Agivu Audible Direct System	0jsnvy96lhb4c88ozr9m6cpa1xqp6qnncxvt46p8pskkrp94ufxeoz8fk9op758x0l43ovpni9cm69wmm1923uuoo3p2d8pj0cjzwj23v6hm1s56wvl8jwh4bbkga45jlqgv14u626605oidypvd8c9ljchroya7mkpt67bkepxprpj9ez3282ved1jhe6zt5fsgfh9tu7u1k9g2hwmnkeicev7f1wh0kl27y0cla8romt5p5xpb05nfm86c9jn	63.8100000000000023	12.7599999999999998	2
712	7936516760	Avamba Output Digital Compressor	z3wivhp1b6k4y593gyg4rgs0cxurcvqxx5fmcixhbyo76w8tlkmy4xv6wvk3ngctqv98w39k0f5xeyif6n1m7gjin7bhgymu0uxkcxxlp7r996l35hnim37w4v358h1t8p0dv42u4ytrow4aqyi58va54p8y3tw7a476rvnfo44n5urwmkyit4tw9ddi1t5laws8qc5kk1dezzeo6zw2fj8pun9o655y5h5gqt0znj40v7ju2dn8dcc07ybd6y9	377.350000000000023	75.4699999999999989	4
713	4403474607	Divavu Output Tag Receiver	vheh7kcn4nspz9jn62pqxl79f17kphzf403r86k8inl6a4ldctrz1hig4b2tsz576ftjiooacbf0s29nvcsoxm0y5ngq64n7xts4x1trg7bd4gy95oh5ot1h81piwyqghmk8kiyfzribu7qpra9x1p7b5s94f0hswij2q0uugj59cbwv6h7tixyn5gyax0zdsd3h1wyz3r9xggs89oi2js2akuvx8hlnt73x9111u7jkvbzlgl740vll0yhvsx5	65.0900000000000034	13.0199999999999996	6
714	8911042253	Pixoboo Digital Remote Case	yadl5292k0xnrdqcadeaqd9z2qiv0xd8j7brzgvev38rkb8x5n7026ln3qbceo53ntv359jztkxays3hdjdxjb6zsjgylndye6159uwwz3ecgkuc2ydacjntw1hvl9xsj6skmzmgt0g0oy18g5uvegglati4xvh32h73goip2uacyja1mabbsxa31b6bxi39c7wy10w1c80juvcj1gembkoe7s3hbk66c65emvkjsnyj37deuppamxo0u4klf0k	821.32000000000005	164.259999999999991	5
715	5721692310	Oyope Performance Filter	h1rxq52v3q9wmrmsix5tqppsqm1257dwfuqn6hexxpo0oi81btmi6lmrkp1v57m4pyxglfophrpxx9wy74gn8gmcaqyruapj2qiyt53ccbisatai25rhv7t2gt98uglnsdtswxv445m9vv80ziu50hfjwycukd1yux4bdxvub3fjmhmrhagn47bp6509428ylic75dtejrby7a1d5hiccgiccnq7wa59zzrfbw04s3wo19sok9emwfhb1izxw4j	145.849999999999994	29.1700000000000017	5
716	1787119143	Skibox Gel Kit	av1b7jegvkw3gaxz2650njjz97yh3bofphdfkxd4h98m5jo3iqaak8f0ogtx8nndsp7ybq2k1l1izkp7x7ndqvb1jocl3tdqnzazbpq9xn67khixne47rs44ec84kuslm1ay48782mwipf4fbs6yp5hc299kjsxa2cak5p8h8gq4qaw619wm4xrviftqcrfjzwbqap0mvhiwj793yxyw7su9gy7g3gi918vjfxlnkniaab7rch1qvcu95fwgi9p	510.949999999999989	102.189999999999998	2
717	8758688800	Topicshots Direct Bracket	qamu3fcus1rlwqnqgfhksjg4y7oufvsju1wxe57b14dvw8143nx62t310lpy5nuh40d0h26yomj8q0cdnrwkbkfk62d7bhf4u2fkm11jd5vlj647aagvprvdbobls0645vz1dxktld8wtz70b5mariruawjrur9mskfgvbjszslecg4p87siv70pkuzfewwf1ccrt3mnp8d9z8y2cqeko5kc5mgc5fokxj7zi05gzjj72qn93s4gwkjaixbynki	108.859999999999999	21.7699999999999996	5
718	9906589973	Vinte Direct Audible Tuner	2x3i6fr3ygwkxn8fnzcbsi9xiekr34d6fhyiecuicm45pr3ynjtp5bwm95ns873g5kh62ymb03uovx66tg25znf1toflxvbjm852dbw10a46tg86sykx3jo9km7wnauigy0u2j8309upb1mjn4rw6mljy5wvbbeqhpt0vrova1r99e811qc2gffvvzhdm34uzxa7p1v4k1kahols1bv6xx0z271prg9yl4uytfmo710vbfhq69mip4v0nc6b46v	62.9099999999999966	12.5800000000000001	2
719	7946353032	Rooxo Performance Mount	l995psjflsmkiivnomcdzle7p5hzad7vqwt6fjvpskzd1r8rj9t5gx56ll4ouik2b6ecd6eyvhjnsvt9t2mx9r7yxbzykjsvxl4i5tzz1wdbc1d1v40tubrwx8tdynjf5cg6v06pvbcxoh1gi9pn4tswntjf93vpfy2zt8h2h31ab4vqxxcncimhbcx2js3vm0wrlsftfrulvugakyfiw2ayx8j8hchyafkhd9y27ph05u3j0x140gnsgdtrhwa	410.430000000000007	82.0900000000000034	4
720	7850163183	Nlounge Performance Electric Transmitter	rv6x7kdiomdauwj4vb4eztg208j4ffhnpjn4onatfxthc2azmo8x5uig7zir1lcwxrhyue0nojoo32jtqmuz3ilovi6b7hlxse34149t38unhd79rtb1vk4f5wekw9mbcbxpbwjdy0dnvocqzcexfpi1dyfjvhfviu541uav2vv88hyyuhjsp270xmdl7n9zwzsb1brw0a6ozerqm37p4ffhepu0msb5pzwylpfriv303enw0a8ubwz9am1pe50	26.129999999999999	5.23000000000000043	6
721	4240173523	Yakitri Side Direct Controller	1pnermn54plalrcj27ny2iatpue5mmkx1nljpa73h3gjppy0veesazqbu54nl7kr3xnzqlgtxaqwmeog7vtshcgocm1b00fl7un10600q1gujo4cdnxy6pbk1fgbjg85vqomkmjy1ven9j4zv52acjbyqsciyani0165l1g9vwi5f702bsjgqdpl3g18hu91krqedl5od8ncnwqsq2i5yd9g50sqhdr70cyazaeh2efeqq3quveo617vidq2int	739.399999999999977	147.879999999999995	1
722	6858741527	Katz Tag Input Bracket	o1gpzy2ytqxoj2fzxb5bg9mrfghhkqeytodh3y0xqox75j84jfcluahcgua7bt4ovr7l12oujgy485e93wqv9cg58yesppa16u7jbd1uurkmi3wnkecps5c6lqmuh7yfxddr38ak3sp9d3dy745i2cpkn1ny7bs06so5pevo3bgskzlnl87g07lbwymwal4vgc8sf006a3rsiqab68i8oihfvdrbfm3dulx6vblmi2znzbp2yyzeww0n4vjdvle	236.650000000000006	47.3299999999999983	6
723	4543599302	Jaxworks Portable Amplifier	ttly9iwdd3zxi3js8yznlg2ex7kxqiuh8j6ajh1j10goyjwydga3mira561suhlqbk9vpdedj9vxalqemmxki3qcc6cu74gs2fi42jp78o00f2m9h7pcsfpmdhwjyrrpr3ri92a7elju1dsqbjr3c19rrwuit4dnpkjkf1vkcfqwp6eip08c3chidgifv39x5supzlpp88ehrhdfbny90y5ndeelws8aa4rg8yia78ry416kq1n5wyc79tv9rdu	568.389999999999986	113.680000000000007	3
724	8424799052	Zava Electric Air Amplifier	ql2xmty3832vkmlgiam0c2ka61s5u7cbh931nrf37lgpcrj5vl1qpp011vxy70bk5jr4ld63wzxq6j7w2oie6yg8yyd0koplrxypxrad4nbyvo1hj39hw92rseh9lx2maohja2guhkqu8wy7zd0s3vnk5vhsy85kzayslz8g4962kytrt9jovfft9993mt8u18wcyx10z6nd01l1tminhjdgg5riixae6tz2wtzwj8u999c0v4yavtat9d5iaj7	78.6500000000000057	15.7300000000000004	5
725	1391317482	Voolia Disc Input Amplifier	8gu50pahbb034c04hcv4hudz1ttwyzrmvb2lf6z8n9xsx9vzq3cgr838vub9dq8uwz1vkh8qdox9w125jg1llr2akz235o2u9lbnuoend50ijbigoysk3jc15eaxn0wihxt4wpawmem69j8rlphbk2nomzd6hofen5rd58kqi1cnuv0buxyhpob29bry1vjd1jopoihvkevlsoqfxix2bqv1ehhaj0urd2q5pg3kti4h10bpmti77a78ciidgij	111.140000000000001	22.2300000000000004	6
726	1045962372	Skiba Tag Adapter	x5dgd5c2by54h67o4o84mmvdwfegc3a9qbf41d7lyc9h1x6nxsj9s2a28auq5qwd0xygyeqthntk0a1xwj5ntxb2q1exk2bgfb4km7r2z2ofrljzeap60dduewvgrxv6hyqpapinpedk1gz79bwzlgzr9q86kt8y1v0e68ix81u4oozk7gcz2624nq5veh2sq3pvugtw54brx47zjw8ppilvm6h94m87dwrjzq8sgmdffa7oyhe9mu5bhmg5tdx	286.180000000000007	57.240000000000002	1
727	0381920708	Topicstorm Remote Kit	i3tix64wj2n7zcrqtufmhtq30qf463ctcz5bv3hwx7919ikxp20nr91gc8mivtxe9cjjmvly1zdn1m2gbre9fbwz5pq53pkme5l8hlof37br3979hndbfnufzrt6t1bybpexrrzwkycsu3v3za1j8p78b36y9xq1iagnltxqwh35o7kf79poit6ocedsxrix5mh6d2h03ikky42gjy9b60kpm5uzcmuq5vsiwdunsovw9omtlo08fu9jt7wop5a	676.519999999999982	135.300000000000011	5
728	6233742864	Yakitri Direct Adapter	5i8dx60ia4kfrp1i9ykzeq3lf3017zfc8f6r61k67r7n59uo70brtgwa91poupwywgov224g6mxdu0qvovdzxqq6828wflbud8x60ivrgg0j04m7ij6llwzwcuo3ntfcp19oe5fe01v7y4xhmjavi68lv3wqf437u8hyc7j47gybqfpvonzw9joplf2x79z0jaltv5ujcm8qvfnmbcktgv01zmcq24ikrqw0ixqlceumx2jppboddqrrqgr2kc9	246.740000000000009	49.3500000000000014	2
729	3726282605	Shuffletag Gel Power Adapter	kss627tzx6scgjl9ijqjdydkb4kekubyiuv46b9o5zri5dmhj6jzkhzisby5pyc3mu28kvmt32xknmuo06ctjhw2urj2nw7676bh8quwsan3ndjdm7a9hd3tuc2amlmod85unhup6mdkzonbofrxdgaorc52mv1zhqz9iniyrju3l4wn43ky4m2paffn3p8cjbspvapx1ucu0zx6m4yezw2azuzrrb1nju6n9ikkdciro5vejn19rd5mfad64pg	148.189999999999998	29.6400000000000006	5
730	5115455463	Skipfire Auto GPS Adapter	uf0ev7mav4g85s4bsa46eyw16e5dwevyecmevl1na5zg1izhce7lskar7gnahjb7rly65b323u8ugfu9sbcxqd91ckzwr8ylrjonoz27tp3j2oshjoo9gjujl9rnp9p8vraxmx3q1aqdqgqhw84eetdpgpybuow4d52pi45o4y80exh5c0ec1ap5p5o978rn4y5dk0vg4nrg44mqf36mqd83k2b5l19117zp0zthq1eywk6q79q1yl8x87dalaf	325.480000000000018	65.0999999999999943	4
731	8732453035	Feednation Portable Component	894fm0mes2ekpie318e0caaqzl7rt66uaf8w5bc2yurx9jhb3gfimjefl32o5x3fm6ax6k4h7ymwu4sujj9kfm9nbc2o9htdnldt053exwbdf2fbhu9deglrt09lmbsi1946kjyxcj513prahef8e2g1xnqhsxr09hvsgmj6n4yr24ogtis01ga998x51k03b2fiy0lfssodhvy5hvwq9trr55fa46tqgxr7839nrqrbpszx1jyektr19iel6pj	474.149999999999977	94.8299999999999983	5
732	0857679886	Devshare Tag Amplifier	153dpk9tmkcswir97t2l8f0klt1uo5o7q3378u8n5nedo85qgnpn6gfocdo346bujg7dfijx5j1l0sde9cjdm4j800v76be2xhpyyebdhe9milnsnem7kv4xi4zepswt60sx1h2tr7xxp7oqqtiwjoh173ocdfq2iiivp66egqie7kg2bq7wsnbgjkp5al0ff4t23v2t2n8ora3b58f6husdneluhui8narpnwie3yf5hfczaf840l08nxkxdzl	147.789999999999992	29.5599999999999987	3
733	0640279685	Feedfish Video Case	0amvd17yfq54omcse3o96hzrr0z4k8h0lirf1n4jjec67b3lyuz8rmvaawszhc4ao5b2utzqsq5vofyns19c6m8xpvm5gycdcr2oejjgsu0xj1hww1st51tkakag99sxuacm2liggars9qwzzizp9zgs8hvobiaw2s0etfu111k0ai38mj06yav6rhyz90q00xsjoney5sszpcsizynr4iqueb900hhv9clbp7uv9cz5f7emxxc9jzjyzcmm0o1	76.2800000000000011	15.2599999999999998	1
734	5825783070	Oloo Portable Portable Kit	snx50nba6l29eea31kiis9g76d4w46aey15y2hghj8dsnayaxn0ndup9rmktu05qlqlxsfcmu5326ip4ofiw91ipaqfjbvmdgz6w8om047chuc9esd50qvdozigmghppito27qrdcozll5ke3ix7qh245rojk3ruu14o84w821bj6minneivwxdyji3thdcm845vvzksvf6h5d0bw3fwdxd4836c3syheavkee9dkdwvam84sbvj0ojkrfw6gcd	137.409999999999997	27.4800000000000004	6
735	8762042930	Flipopia Auto Air Transmitter	1j104l1cm0hdm57zwfdtx6vj5dyfk6a09reu8nn06njmh56nzfhd31yo62m2c31uu4d0f2cbek1wtrt8iic4x7x3pnhfwzncpgqccoqi5patufh21x9nv2o9kw9u1lzh8e6w8dt2d8icx15x1x6ek7wgz50zx3v4lxzeyxln50j0xcoukw98fag43fx8qis3khzslq7pvessk3lsinwz8is553ssael5komzqucoikjtzl54nkspc29o97k81sb	326.899999999999977	65.3799999999999955	2
736	6482738708	Brightbean Performance Bracket	zvkox3mar00ir125bgw63047b2hutsl8a2y2zsdgano28brtvqr77ruck3gird72q82pct2xiof1eol7edyrkumfgiwldy62i8qlvk7dypsdzrxda3qxd0lwsu0b7nslzo4vycjhsog0276916x80zsub7nl0viscqxhl4ukj2x6ue0z9dkg8br1x579nxdbfbzcobfj4mtiu6pvd387povwptyeoqp3wyho7709az4ir1hv2gwe59kowrdcahu	136	27.1999999999999993	4
737	4565120571	Blogspan Video Input Compressor	a2m2rqo9ee4awlely943rjlubf10lxfn8mh9l1u265xzjue3geurp3kd4h4vkq6uufztknllq9cid9lrtkxyehwvrz7hbpzx1ztqz8xxpce40u4biwat644g9k79dgfs697vg7vkl2v3j075ypp7vxnlq5u9n6ploingjg0ivfigrf19rccxi1qrrzlshe20azo2arboniabl1icnh0sinq111j32yb0ez3mdbiekhoam9fhl4fu0mgvxhfrsig	453.759999999999991	90.75	4
738	1408376824	Trudoo Direct Kit	yb35shgozlox3qhcabtmajcm0325l6w99gzlxcdh814gb62cym8mdgo6lkuo4opvvwku22dn3cwyuqm5mxgwrp9vxnyz703of6q8yp2eer45t5xu6s0unb7mfpf94ca8vre59upb4fruzhbdsp370s7j9ushxdkyx0ku8qwzpeuy8yfji2nfv4a3osi0ylfq8ek0sl0ft299joih9pqf7ignrefsq5qgegimvwd1rn8e8vcfekbruchtk7vx8fb	167.909999999999997	33.5799999999999983	4
739	7620562849	Kwideo Gel Amplifier	d6sp106234jpscjlbffz708qr25eqmcdxhfjkxw28k6k6girlh28bsq27vbh4c5u3b48driwc87md1lvy928peg1aw3v5avlx28epkq9br9eauua6hasiah2bg2j1jl9a81wdvn60r4hfef88dicscnf91e8zztinq3z1jmt0f7yopttxs4incqfg2f5x356y37cl7q6aq243zamd55ko0uvs33zv52k2v3u4c12m3xvfbtmbch2y019fb9zt5t	74.6200000000000045	14.9199999999999999	1
740	1963786280	Zooxo Power GPS Compressor	r6dy8pu2aav8i101bwkprqhgv19jf3mhkoc1ja934c7b25551dtwsqb0isozx3eiilkf6kydm3mbfu8obf9v9fws734e62duk38j174doilvw7nwfjfmvooud21xtwzmbwj1pmzhziu8hcqqlcz597r83354558nojm1ogsrdhpiy0td6fypw4a20v8ffzjksw73b6m71wnmuqgtksz2a7ekasma2zvq8sln81y7y6nlukw2ukp2o80vodjznlb	803.379999999999995	160.680000000000007	2
741	5180909830	Linktype Portable Gel Component	etbxpmnivgv70fwdpeim5ikxadu8eo0txgls2bqtlmytt2dvqonvgsc54dq3kcv68pxyfg1b6it7nvjlt55p9g5nl7vdl2nlro5g16di6n0inlty254y48yhlbxmfvabzpg936b3je8ifduyftxu6eqfpge7bco1l6hvgmnirlg9ot1q3ih607xm5kwsotkg47f0jzirp5js5b3t7zpvxtbhk4sebf6rf278mhydclk5cwbigtjj05s254t6oao	100.079999999999998	20.0199999999999996	5
742	8044361901	Babbleset Performance Disc Controller	7u5vskx1pwid1ukiph5qoeif0imm21aluhsnup3u0cl3u9rwqpif1dyjh9gkoe60go5vvylzrqbu8pa8szx7rkbm4stwl1c9e4cwvjdnj6xvkl21ux0vi4agdm16kakxkkd5kecnunilc7ugidnfg5zpkrfsh6hl9o67pubeg1obh0fnnhlmf6kih04fkwg42ajw396y3uco0q9rv3wgxm5bfi2l7nqinug2yzpdkbj4s7lz9gdgoplvw6ck82f	204.419999999999987	40.8800000000000026	3
743	3755212274	Leexo HD Portable Bridge	1ueguiteeu6ycubtnaekp0rh74fbjvsavhatdaiitqe0mky5n75v8yl2lj02opmajhbk8877ms4hgu8pcgc8w27c6o7xbrk0fqmkxbj4f75x3nmzv7zme1z40afc857js88ybrvowekc7lieru92lbir2lb7kvieflvyk8388n9im14nzimv03tvz4sa0lx6zp9ds4jvj22yr1eeqz4s0dr0hzgk4mu1eagmub86o6axokofogc3ds2w5zorjj9	265.180000000000007	53.0399999999999991	1
744	4249205909	Feedfire Direct Component	eywg1fvqk8xfokpswm0pqrejatxzyd04fu5rgpwitst38ggxeuvdul3n6o037hl0kavjubvgn9acc17indox7d4oelj1z5b35nyjnz7w9nrhqwkq3e4trpia6k6lawkwtdnuu3nxsldfir7jh4er7cn4cq28my3u39hngnn1ckbp09v8pb5jap0qxnr02aroogjkzxay387e4vs73y34bo69hi3h3hrdugbob6wwve38i39d22z8yg3gpnz4fep	667.259999999999991	133.449999999999989	5
745	3199679959	Oyonder Tag HD Viewer	glxqf8k3juawbsgoch0x5hstew7htrisivpq3ldrlcgxlpv31021fju25hmf93m78s5krlei3iuflnmffxiqv4xyddasl870r1ns4t3x3nngwqrx9g0w4095rvgb2waef590mhee8s00abgl1jp31onttzq6073p9389gz2sryxy7qgyjdmku2hx3iubgdt9eyogn3fo2hj5loj9rvkw5ndwwsd3htj08p5wzlhgzaguu9er0pynjqulyszo6k5	25.8900000000000006	5.17999999999999972	5
746	3233753893	Roomm Tag Component	pgoq265jja3b1kheri52rimnkdwakc6s6n8aa5pn7vk43saktdqfiyjfkul11okzhfnwa8d7mnpeldotgpaf53m0tgxmbrpyv4hvts0aad5c7zfjp4g35w6ktxk9c59p82rwz18qefazugrejsys3mgbkwoeuipyt1rdk3k9fxpkwcoxcl9af452ytcy7lco9vpknkg3zhf5hgpt7q5krrqkaeqngz97cohpevmz4ts2ilwokqmot5uzvh58223	139.469999999999999	27.8900000000000006	1
747	7401889665	Feedfire Remote Electric Tuner	23l2cby1z7gzkx6izqdp8ygo2e01ph0iwo54gznsi2v3ctorkgyl5d8anfla5p3rw0f9m8332oznh64rw3k2bogyrcl64gt5680onxzy4lwy2ckt330prwwnpuhefg96omi6nrx1ta6g0ngfq8sw0m0fdepkvndm5tvgv1f983w828bw7dusxjbwkm40z00tru2ha5uwxv4k2y8mljngkg6esm4940vmtdt57l2wv44lhshhfer1d43cpmchtj2	710.830000000000041	142.169999999999987	4
748	9218735692	Jatri Side Mount	v9ws1ky21xcai231gqzgjn3a2etl6q5313b92bc4hhynm8ayi3bck2ml00qabz5nel48vv04cgdyo3aowi3o2rnwym46wq6xj7iqc11x09ke9jcntckd0872lcf08zrogkyc5s1txgd8yav8rj47fc1rw8659qi0u4kyhq3ne8ejxrya91t2q34snygd4oazjpq9har70nbr96i48s24wypyg7e3fcykwb9itw45dp6399x34ka2ucd4p7kvhhb	185.400000000000006	37.0799999999999983	6
749	4100959364	Oyoloo Remote Bracket	uk24gqhv80jdnb3ign66wixbje46jg6pdsc6qkj36oc14pt4oqqxs081doezoc5pavndwbw0stp3j9c0zdc1j26x242dblkwfjeitdiujm9auw9d9d01w937ovq3vb38obnqyo41b2sl6fv4du1adp9i5pe02fvquctvzr5w8hpv3cg1hk288zdqy87mlir3mevd23eezq1zxi2so0nr5u9pu21mpp9fbwgxw4li43mc4c7qzgnks6jeff2hrk7	301.420000000000016	60.2800000000000011	6
750	9223721973	Cogibox Electric System	0wnopemavb6wu0rcudxhpbg6q1ua6y48yiqzdxjx9xaed6l1fp4zl192ymutpmi0ytu07rqy64mf4sfwqsbjjmg3ibcvm6mou9swenoldbvfd16q2ntxx23eir41vyec751mxcglmbzezky5x00w971ovju2wmizbnycif7lqd6j9m88uatut1zvmy7dl10tekaf6axjy90ayi5azox30qxvkxnl6r9zc1mef0lnkktxymjnw0mgo56zwh2g174	119.840000000000003	23.9699999999999989	3
751	1511557843	Leenti Output Disc Controller	708vyodu4if2l0xc6fv28ccwe9op5qehidhttnnz69gupsjc2mw5yrpct5xswkie6num1xjk4mc7euhjp7m06djcp6fu47gjd05ngx5ki3kocs4ylimnrez6dpqblpij690wnzqjn3dqxjz7vdiq2datdovya6vl02elx7kgktm781mpsx9xudr6x185r7ytuvu8anotncj8r61x6l9smlyeyfxwh1w08hm2yyj7civfcmikxemt3yelylki4fl	124.510000000000005	24.8999999999999986	6
752	2815560351	Aimbu Auto Adapter	5om4x6wsrao1uqpxbndrqr1e13uyfypkw0e3xr0rxjghey2i10v0r9dkq7tg5o0n9cjg9gzhardxl2h9webx12tvh1c9zkqmbjf6lruqpbpk5oyo404zptfnye6nojeolouv63rgdd3nmez9o82lf6xmsj8myuw98umlfkypjecy3y5fpylhuibkx53xgos9t9vav4m8irgy0adxpjvionwnopegjnz8zopqxud0a8wpgqo7u8qkjlgz6lt0qpc	556.080000000000041	111.219999999999999	4
753	9262673408	Yakidoo GPS Gel Adapter	mt1oqd0masupjodpsy3hat2jth3507fnpqid8p97533659w53lq8azbnc9l43d8lltf5jcasuzfll4uystn9k21d97oltz4fueflx83mupetpj4vwlvj42ams2wrrvt97z7crwwer03k713txfwdt9gshtioybsqibzhkmhbp6wcvma3mxp0x78at3vpiiv00w4tloil6ab917nqcuutke893rctfs6xkx9n8w9hxqyo3oyizz3l6206361jz9j	207.349999999999994	41.4699999999999989	4
754	0047011973	Yacero Power Case	0k5i0m243z17s2bciud164ivtxhubtows5xsnv1ekvag30ae7avcejgay6c97oa1smkmbzbme4gydlgcvuoxp240xb0rvetoq49phr21q4knijbq9jpuma5t7mvtcor15ndsmf0jwkhnkhqpem5eyhuc700e6f1by0eoh6pys9p2surdmxbcj7rxo9ewz9evpplag8laue4gedul0ait98t6u57kb2ukaxndo71nf7ml7t6ds6v5iqiale4x5ft	108.25	21.6499999999999986	1
755	7207340115	Wordify Direct Viewer	5gp3o11osepoazxlfmomimcjbqk0zjd1nbqf329kvt2cbnc1zcvz0bndqeakmmcpildfoerdeifp4mw4wnr5vaknvd8vtz54vis07jmcs4x7zwkewii57z004vrryb7e6mv23dp99h4wz4169zfieoezk57pebkerdwq6w355cv0ijntpx1oc0xilmr7kfxwbuk9u8fmo8iap8louu66u9md1d9urdtt18clasc3an1ejjrupm0uf6gl2tw5ytv	205.370000000000005	41.0700000000000003	1
756	8852289300	Quinu Gel Mount	6bxu3z62mn3i4n4hz51k0a8qrwqt072f1fhpeo98ic8lt84jjqpskguz0rieukc3a74be6y9gk7aqztdt34pueverzqmtvhn5mvdey3n56ev1ylxronzmio034di8wudnbk3n0g3hryjg0ta5p16h4y2hutfxtvi2zcdqmhvidnkmxt912yzh42fib1xalchwepcc5osdfuz8dgwfy2b2r6krhpdbsijeqnguphd7qnjpdiejspk3628yazqzke	124.599999999999994	24.9200000000000017	3
757	5511449405	Latz Direct Output Receiver	2c4w3buy5agu2mm3e4jh70d1v1e1969i7m5f6ffttx1bk7sxl5tfnfvoghr53tkxtgfefx3y5medskzlbvm5z6hhdmw5g8agrjyoh621mndtpozgxu0s3a9t6ovrg75nakealyv5hsyzopcudt3ndj6x8yus3l9vz3pp4qx2bfzjuthkap7dwqq9x7vspjsylcjgdp0ymgkorlago24dv43awwvcb2flytim0hsjtgit89bt8eritnk4299rzqs	93.4000000000000057	18.6799999999999997	6
758	3399721403	Avamba Air Video Filter	9nr0wg3jh3o7iknk2l16kxo395352tk723du7w36azlfe6jt3jtn1kq0liy2eqfdhi12m62sw3hxoiuq72stzlicg6w8yrie7c8hu056apm7wmmmw3ziv8ka9zskz6t2o5r6yctvowgfhm849l68jwd2gof6hu2cizdtgnhk2p9i6ktuvzfo81s5spvjirxont76kmfwy3ie58985wuhn7jfsngr5143du8j4j1qs2l8w0i7w2z4g7uyaxd7yvu	335.009999999999991	67	1
759	4601814321	Oodoo GPS Side Bridge	aps5dtcp3228o9kwova48i5j4s7szmb3lpxhnft9dw0tpp9frn4na9zjd5newrf0ojcvm6oa4xtbahrsybj3jjvdo99fikyig2jiqm0ltq5hsgoma3owjuqrufuxvudf7x2nmfsbckxzihlr7lp6uzxouc7iz4vyz35oqz6bik1oxaxmwa48p06j9fj2578sd38k1zn7h4271jy6cty4oogegg12p5avf6jxvcfxckfb7fb2um92rksgjurhe7x	139.52000000000001	27.8999999999999986	2
760	2110498861	Einti GPS System	d60jqgegrxd5ojhq6yaeswdtt2tleghwu9u8bwpyruu5k7z0her594sd6a7s8n3wf0vhc9jcagdm0k4fgjb1ceaw51jiobsf6iq0rbtny73ml6kl9izny5i8y1al5mk2iwdhpbenln4j0sqlfgsi2zdy3g2udfmjkg87iqp771tx2jqozf8262up7xjvyroyepdc3vzvsq0qhun46irnxglm60z9ogaiivn8snfb2ajanr748tdmb8cy77ippcz	949.309999999999945	189.860000000000014	1
761	9269962257	Oodoo Side Air Bridge	ekewubmzuchlt4mj426flyskhsbmoiaa37swylx8b4mkk5eimobxoiff46o8tgt84oedwbjrlwcz639c0gvqa1klz09j7ofi70dmrmlxtwv8qkynh1mp3nscnyb8savf7nrqxryy926exp6ljopp9gqlrckxtif8333aps6g4vh06nc1voe2ostucryb9sxnhzvtwhxrooegd2dqz5l52yeoo34z68e7eyiensq25h0w0dieeou0qo4b12k2ydx	44.1700000000000017	8.83000000000000007	3
762	5609919385	Linklinks Side Air System	939aztfgd8zl7gceefir0ynw6keype3bop81ga065mms94m12jbx8d2gcirlpyca4mth9nkzdpi92qfolow8eql2o2k8sqzjpf3e2r1nj91ssrfokn7a90i8nm179psa809dgjz1ej5nl12dwdtbyq786sfv4iqu919fi5yny38ly0goe50eqtmy515nja3t07s3vz4d9926u8rkovgqs177d78dlzsid688ll6ezkuyok0bnuij5ph0j2ii5oy	129.629999999999995	25.9299999999999997	3
763	2731986136	Jetpulse Performance Filter	ebmymzgnjm4lbsxvq1f37cec6qr27fffg9lkmkk3i5obk6ij2486mlnxfgmd2at5wlp8dylc5i1hhkfzpxh9occ1tlpuyxsr9gn175653hczbodfr21r2ju5t4ik1t842ocjbeq0b3w8hw138zh99jo2wyl1ca9q41td6st9iqj2pw2dov609rowfm6zn35vhmxof1044m5tql7z0yjavdodop3vrmrx1cmn3rx80zmqrr6r25s2ci5pzio4h1t	451.560000000000002	90.3100000000000023	4
764	3731946222	Youspan Electric Direct Kit	heie19ny7q4a1cx9y9wvzfakh58m8uwesqnjjbtsg1f1bavwf3tzav2wdr3cpxvuvp7akq1qed4rvjoteom04vme0cqzdj6uajqa54veooc31favzmh58hk5p6b1ohl9g5c9ef8zyp4wkqbbgy2wu3lwdqvxw5p0ztfj5aad63znzyx2162x4ht60fgmqsukej2ltn10u5rrodhzkxtqmkxlfcqmpnvop02sdtrsvfgbwteyvye1byccywuu1qu	536.690000000000055	107.340000000000003	4
765	4495106464	Zoovu Digital Power Case	hashivws9nwjwyn1tzq0lo8lect9bt1dryv192h5djjjoc86r4y3stsmded4foey3617jjbcbdvtv1qekpvpc29j7q5zgkv2fvb3zvodpxunpyhkeww0rnw9f7uwwi9xo1ku9zgy0uesoq7flbxjl23yji3gygxuospuniqu5ji88ifsa1ofw4b06cylflbfxyj1kdevzbx3lrb80ar5lc78ftjwutktr0vx55xxjcd4qve5rm2tlo2sm7pbadz	775.620000000000005	155.120000000000005	6
766	0173996084	Mynte Disc Bridge	5dsuosflngy3x2biihnkocjsf36pn6z7734fti60q1bcmrk8eu6ymbs15jd3hbmwfoyuobr43c4is9p1iw75j5f3fo7gcuvxtn2gujtkeepf1ea6jlzi1urtwb89ytqlpk9ml9707f7qiwz7tpzbidy8yzbmtifm14kc63kymp64wmabmda2ds4fq7g8uxws5moyqcmsy0y1mywdl4ice9eys16f3sfhno67lxqetdkgpdv8jtvu95tsc0m4vwg	366.379999999999995	73.2800000000000011	5
767	3308373669	Skynoodle Air Compressor	o8o1h5brvxd4980z4xviigel1bzk4rsdgurnt0hnx1e3e1pskzvudiasbzf07t7wt3gn63aypkwee5h2xlotewd4q7xonyvmyfxotf27ono4yu3tmntq9h1tjx1fjfsxfelbmbbrqiagrc9tjioredas76uu094j7r2ld2riodqakz0alv801z7fklnsju3dj6wd8dgzbzj4xw2w24387363ingvdkqggb5kq1tebqi1yuxjd9a81h3nkov5dpn	370.269999999999982	74.0499999999999972	5
768	6627495131	Jabbercube Power Bridge	96ep6dtn9qhxm7a8qil4g6tc1pre2e1tc8emz74vplpfukelfyc4y8edg0n1jmopc7xmg15o1rc862n6prkff7g6baj4d1j3tj7q37ic9nvp6gwk2ynzx2qzt4t0a308f39j66o8m0scizq7h1mwkgai3y1k1xlu83109mnmh3stw140wzc1xr1hrh103w2aesamp4ormwwxztjlgvht5ga7488o8v1p2nqm8w0bxqr2cobvzwhp3rksp4ybtph	559.269999999999982	111.849999999999994	2
769	4506479759	Roodel Input Tuner	gjl1n7aceb7xdjvqwv3cy17t9w0920hin8ls07yj4t8s2qf71ylnp05coj427urkm4rm4as23qpu78l8c0tct3mc8ddf9zbjm9tgl9avbf0r5aeweusz83638hjpjda1mspq2vf6sow3cxdnzv9w507kkeh2fx5yxytqvjfv0hvxmxwb4tqjs15jk6ep7p8v5vzksyq5l7uxje18iu5azeoxtkgtsf76b3zg2qht9p1n7divrmlvnwtp5i1xgku	338.829999999999984	67.769999999999996	4
770	4942969508	Skipstorm Auto Transmitter	ku8uufk1m6mpdjgucw2xf2vsqxrs816l58q7m6su7xf7tnl6tbuyc1q5vzjvbs1uyzz96i7u51jxtmkpjolsny524j3vy7uqu11el6ykbrnvmbvf51jx24moppfbqycspj0fhduquy97v04bqjgle13njm04blm6yxmca0t8xudjba9km387g60yaif5kqgf7gfbogoc4hb5dm9azg96705fdrxcq0f68k4apvuj91io09znpyh4cylng6da7qi	400.069999999999993	80.0100000000000051	2
771	5311095171	Blogtags Side GPS Mount	al8mm6gwd5m1zx5kkbk8p49jaeomautolrvonaue2vo2cn73pt2to4bfcbbd34c5v9900naq24zaynzn1280bly4xuw4iqq2n5uj3scz4iuofuql32x869tdttzo3yk78aw24k0cqib2jau949biuw2zlndl1m653gnczxh9nqgv921bubeb5n1elpi9xi8aeo6n7pvv49m1bz458063g0fwixdw6hepydv49c41wfhvqxm5hob0y8uq2kubesq	140.330000000000013	28.0700000000000003	1
772	6718951187	Roombo Disc Audible Compressor	lucnv71glyka0a4435phajaws6l81617l4fw5z1vspu3yluap0dbkxdzj69s62hylza0keobbsvs7riiwo2a3493wytt7zp4a0g5h064vmj8r08azezga6xvk94kesj15ga0r9zd1nima8yt2vp1dlvw4gf7av8ajocn37286s0hc3ndtfwpjequ8x4yp2joyx6mxyb3e4qm6aw5bjimdns04brmpxrwhbqjsmfkrwd4gu64lxeoaxl13t8ukzo	109.689999999999998	21.9400000000000013	1
773	7444189752	Zooxo Electric System	jsui6p0bitbjf6xjn74s1up1nrkjqhdw1z91smqiukdakk3jggh177yzu5anyhiu91lki90smw6187oj0vi28knmiljtqnbqutre02be962leqqu2loantretbssgcmtyuxnl15m1u8qr76onzfl5m1m6t1fyh6ao4q4153ymm6wcx66m2tfw6hu9pixatecd2fgy515hc317rfdgmqq7lc82p5s3t7mjfltl2udgnfm80ehdxnb6mpyai2hxxc	191.780000000000001	38.3599999999999994	2
774	3013513928	Kazio Digital Performance Filter	pm9838m5xdluipfds3akgac0w5wk162smwpzdorkom4x6t5u3uk5nzwfe038tx4ueowtc3u4v3sdtz4cswh4qhpcb3ga37l5cnfphrl4qv8yafxo3aqjytm5ptd94xfx2sc4572meqhvd689s99p14ooojfivh9bim157tjlkrsf5sy1y4653dgt4hb4a6sj8qo4xws6ck6rnh1msl0reer9isgjbdasmqzlnke22glondveyqrmk6r7vsplouz	138.169999999999987	27.629999999999999	4
775	9497098794	Snaptags Power Power Controller	bag4e0jl4kbx6mldxb8l79k2f38e8dl5itctq8zzld0mvb7zy95dn295vdt4azxb8tighlw5bcb7jm51da99pf6a2lfhdrbusuhitvp6ewijxm3spdf7fdjx56kk3uixl5ak4rcswxhqm49uy9d66mz0apcne1c3940ppk3lp5yqemvsbe33xe5zxidts2mb6s5z2kpd5kpje8wxsldyk5fdx0qm2qkcjjjyfiqtwkvlyb4y1jgyhb24ujct32c	157.580000000000013	31.5199999999999996	2
776	7068894523	Youtags GPS Tag Controller	vl1u10kpe0h98pkdt9t25l298rmk7tx8z4mbjufj3efxergn77hs062bv3ksq2d9gauetxz6k4oeba6thyd7j55crlc2s0hir0ca4o0slwnwcragsleo8qox28cpawti1v5fe6aflxr3klosjtsvtuhfn6sewl2l11fjia0qi0fubcqcyf8x3e4uipt9dbhwzrgdi5vlaydu0maz9r1cdjknncvkwny6jil8r6e4dmwmjhhgg5b58emwn0im1lx	105.560000000000002	21.1099999999999994	4
777	4030711768	Trudeo HD Compressor	a75uk43x05siptvg68eflxar5iadwks0uqznasloq7h76v0bggt3uox0kjxdhnd6fu9lv934fl38awmslr3u9ufqrnteb6qpamjc629j88aebwcppeagzw348h819gl3duee7292d60icy3ugfvc79zt8hpaq7stwcyl0lp9f4x7ldqq37la6wjcdgs10q9zn9lzssfhru13hohe54fmyzc3e4jp13q50cfhdgqxgi1y9f12gylfykaffq4j9k6	266.879999999999995	53.3800000000000026	6
778	8818367179	Jayo Air Viewer	gbot9dc87owrb5wq8omjxobmfcueuz6mkoc1nvjy9wr0r7fxjlpz8axxjuaczs1kg5ibh7mgnc5vyt04l7g17u9enlig9t8yg3a9i11ua9tujnfhzt7louxj1akaqnjq3j5ydl72u10cws7d8cxsuzwtdijs88h90b207i64pktuwio6tsk779xgyrtbvtz9ofp9uqe31l4bmvk5q4gjeciyenec42elbsrkqo5mflhoh6gl1kivn43yeojkp84	169.319999999999993	33.8599999999999994	6
779	1722504481	Fivespan Audible Video Controller	dn3oz9a3qbdm45ohha2qvnw2kw9epxb8ytbzn9q19og434xoqbws2z0szl1st2pxldhi2bganyatryengjcltau6qv2l2kbyzds3p0dfbog6q5dhomdgm2y3ubeox36wcnzgztuin5afdz45455isfktaq13u4owqd14wfhv3okeci03my97dt2rumplq2lsc9jt626mneccub55cv6ywdhhcliv821xodgia24ks99uf13wuyvzr9tm107rrl7	602.990000000000009	120.599999999999994	1
780	3962215991	Bubbletube GPS System	vg7sgt5s3ol0suxljnkvp924z99ndeu5ke34xodqc66yqjdhnvabqsk2bxx2c5h1cffdg14qd4pgc5dut2s8zgbnf9qgnryc2th4lpf5s1tve3c9383brx957nbt3m4ud805mtcg7ljrfzj9w2adiir0y5zwhm99b56sac30yum89rh662j938gja7526e0zeine3k4aquugfvru38gurojwkpl4huf1sfx3dr7xkvsaw3tynvlctyfvi411tqg	300.439999999999998	60.0900000000000034	2
781	3949603522	Voonix HD Performance Filter	xlsso62xwyhtwwt3v1ypn2kusk4uqrwnbakmwvnpx8y1arwgd5enth52io58svwwa3684p8u2w1env72anjk29aotti3ei8vvr9c0lb7y1m65monop7655vmjg38viftdbis5gf9x4gc9wmj83kxflk2cj2ng0eb474def407gf91shz5kb5ky652vwa4rbzqfb2h789324dolagzk624f35sdf2chxf5spixb7s6jes6elwcl92abuigt7cgvk	664.549999999999955	132.909999999999997	4
782	0856468316	Voomm Performance Viewer	rmeg3bqjrkz6ow85e2nsmk6ptb0evt6rh934m71ws7dsbt15de5jzb42jd3tptz6m4d1seioudeebszlq2ez9ecupn1n8jecszw2jhuvz11xoj1b4x7wls5nrlt95vzrxp0ildq0207l0mo24eco3pd0q8ddo2d6r889wdlqffdbehldlt7z43uzns17u4lblbkzu08jl959i4eig59k8v5isdpj4e1j4s47reut7v0pjtjdlu0h5vzrnhm3oab	708.919999999999959	141.780000000000001	6
783	7344300786	Oyonder Air Compressor	oxhnc9tjyp1iagl92xjojtznva87g8qo35xb6tqsrx7ikgxsy0509ot0gb5tv7foi4mo7tx2wg5nlbj0xhyb96hr9sipcs0ymjpm7dsq8pka9jx6tyllofg2lgt3yv6w77ry27r1zdhbb8osczlkxjh42giqsk9h7iw1zsp7b0ouyem7pmrvfr1r4vf5noa2z8jp4u3kjahm7mwgn8khnh9vx6klel2mi6ayie23obw8k7uhgh11o9cvb8trbko	510.75	102.150000000000006	5
784	0586317503	Pixonyx Power Kit	ebipit2kpssubd8jri44ntebuvjb56cyb7099dplpl8f776fua51vjyw1l9klcz1mbb0g60x3wece4vhgv0vuwh0zjjpx8ejkk6fnt6732mx7tmmv7t6go8q572r1di56crwnacbi0j1vcud8tu4c0pnnkny3mmr3wxmy05eihj0ak66aleus6jpoj2qtny8py1dgdzlbbmr7fxj760ntr7znotaa2dp50b97ghthprnst5ac1395s8n2ql9zl9	253.340000000000003	50.6700000000000017	4
785	9085396263	Meembee Disc Filter	x98wbrmmmyo42b4d43uwosl2cuxso9bf3aj7jdk6pd0yv917xx0uip8qmvh6tudewxb5xvqj43g6a1z42tlga9j5e4d1vlgixvc4sdgnncmqp46ganugkrmikmbnyxnj2sfywe14mu6e4e4vxcxmlhfyckpo7n5s21msqkds9j2zltdskgzn26fxpoesrhaiwvu01mnvq5eu7auj486tw1dxbq2f289wq80203dmjzpbfv84csxl255jou3k5hn	312.939999999999998	62.5900000000000034	2
786	1983562599	Linktype Video Disc Compressor	0blvipqx9fl3p67ep8f29wplq1z5l2adut83u5lsy4s3zdn15ynf5rsk8t55agj3mjnu9f3673v71skklmsuyjkeydpvmwuxdte0564f2r7ymh2ce8j0h1mt3tayfadxb4h6qyfrbz1ao6i70rdk8n71iergtwckvglbj0gj5tgfsu5h6ksspf5b4jmunpar9f3qw3jq87ovjx0m579psw2ogi6vscly520yvmqqb9uaj3kzk2oa2uapi03jeea	351.310000000000002	70.2600000000000051	2
787	4459415376	Jabbersphere Output Filter	lj5ybtvgkgrdqxkpovxsayzypycpydhz4wt48lmy04g2mbv5nqgy47gv7hi162funjll4cmrwa1x48vcvt596tpb3fmc3bni3y36n4g3zzsv9dduqfl98fvizfr69izegkd05r7npkxv12d0r7beezhirc26s7z40lxbkfptu1yqcp5g6uq6ia1og4mxqy0f2qf3qundvqlbizuin48z1wykkycwjpnbu5x0h9y4qgjylu31b5pwx67i6jmjl6u	93.7800000000000011	18.7600000000000016	4
788	1163129214	Eadel GPS Adapter	x2zzj7kv513cyx1owmoxm5n2pi3hcouueakcrimk5d4gbtlx7dtpxsgarqsegecfkgvwr1ou6uk9pr22vt06g7aee89ohsuky3cs723wcryvf7ty2kdrlqvsrkqe6xyqm6f8975ddgaljljmum0s3c3pbioa2nvr4yvsnozp47hpbmrfm20i71l4hea2lif4ajqh4gdxbkugkvki1pfo79k8ixe959pwyg6rex1hz9ngogp24x55ayl38b32ptg	725.92999999999995	145.189999999999998	4
789	7595595473	Fliptune Video Mount	dqq2ulnppbv40an3c655dau4g1yeeqrbkdtneu34bhhqh0xykcjjvmriafy9eszn7omh75ohy8gdtc5f6zboliy3gk2v8fiyd36va92q12amdbo3nm9u1a368khwz34qrbu5qmvsglijh8v87o0s7h9ojenoi1vy538fdl5s42chwjyuqf0kdf5mkecck320y86fb4zoboez38txowbi5qtsm54qpd8l3q8h2fwmhx61irl47gg455jsc2vfys8	656.269999999999982	131.25	5
790	3548008135	Browseblab Portable Auto Bridge	bz7h3ib7y2lttrcsdmvnsnpo60w241qvmgjicpuxcctwt4xbnhlv8njsvcqkv23z4ibcl0ud7vy180loku7qrdxlwseaqx9qgs46fazk7qekyhlv56dx75ay976iug19cwefgw8ha7giwhyanpgsu685vgussg1pl44j4633qxbeke80z3y5dnymx0fatuz7clwnsoqxn9zy3polng54jywcmoekre7odgrpcr1vfw32bwe15jemwyb854d6229	279.5	55.8999999999999986	5
791	8350371121	Einti Video Component	bahvjmxpv8z365edkhxwc4sihcezn8974skfcaswccf1qy043vad5q6n3oragao0uno1mf0aboewavs55i2unkfqarb8kdlwyr7yzu05879l0sem1r16wxewya5ea4y6ahz9e44jravkxwgbgk83v0pk81jguw3hsxhllzy64ywmbvqqfgyn1seoq5n0xx535j4rhowhsgu7wpcymd4nmzeyicit5wfjnsti3xsluhnab3yj6bfgb6wuh7samdn	346.009999999999991	69.2000000000000028	1
792	6451113270	Edgeblab Side Transmitter	zraa5alo51brxghzu94g8ps20b2zq6r4gg1jedzw3so2x3zzlsm9z1kgic16131onhvqq3cs7k05c137rpnk0d05983n6lb0e6pntb6jpo4swn3sh6we3jjogbrznft098jqoknl7axvehy0opncmdgdm1s5u3dgkyfcxr3uvblo7zr0hunrzjevhl2mb0a9t3sbkaj8i3vfinucl1t25hilcjfquuswxiaj9uerhw6ahqf53aaq5l5a7evvlet	123.700000000000003	24.7399999999999984	4
793	3249639941	Youspan Gel Amplifier	lfh6in875lzgwzv6ea9a2pcdhbsbay3t90wslwh2maa34oqwq18ejwe11gzck1achw439qnphf3q8dmpuhn5nhzspnuwptctth40oadhvq9a927avp1ddl26fqzwwiussloa0l2ma3tq3m1fkc0fucwh7pxzcu3j7fevf41ck2xyessrwf6k48yljen3g0hhmnl4mq1sswe4sqj45iktbybz33ccs0ks2rwo0fkplazya25jzb3nba9e4yoqz7j	248.319999999999993	49.6599999999999966	1
794	8787409717	Skivee HD Kit	twlr937ujbvq31iqjll24pacvzw8bmrza3a5w9rulixenp3nc4clodikmad1fzomct2ws6eft877n0xqy1zv3cg5s53rmq552nq1haqzfnvinlegwkrh0xpf7pvdib7g64farkmd3n77i3klcottdxblxxpp7orw8zroxfixkgc0vv2fnd9mru9o4rgajv932piinasmcjk0xni95h9el9tna7rbeb6pgojivtwb3y503t3jzjcdkwp89uvn74t	107.230000000000004	21.4499999999999993	3
795	1855822570	Jaxnation Video Compressor	ll167chh8ca2vyzo6ilu7y4atfi8wxanwhxpnl45wpeiyuz1ena8d7zh19xnogdw4u29y7xdron742epjtn3w0kswyonmzn8mmrwph8xpq2v4a327ragtd7ctot9244196x5hxtevsz13u3cgjw08t0amfk374k8db8hbn5aob1jzlbv2egr9o7ltsvksgzlvpqqhgz48docxhq7yiype43zf7tafoaecs0y8fhxxge57bcg74hitz68z27zndb	66.3799999999999955	13.2799999999999994	1
796	2691627755	Mita Air Compressor	gvviwxkhr0i1rga1s7os17o8cszwr5zk9n7xfbw9ted2xiy6t39iux4ljp5cdxau1fhy6g65j9sly39p30crvyv5vxcg2dmkmpfhspg22zpy8ode6pzkg4ht2uwlh5a8kf8zh3tz04diyeuqdu9xk089iarzw9h8iv4fwh78zpbkaf2dpcb5yxscnhd4tiouy8ud6x6b6nrt2dmr10672qtihsi5f22287t5cdhqv2d34o3z4r93iaq3agee13x	89.4399999999999977	17.8900000000000006	4
797	1891511071	Dazzlesphere Power Bracket	a1ncmu48jxs5k1igie8u7idp1872ewxclx1tbr2mgn41ecjh81cjkzqytqa2lqko32rcwx3x99h82j2wfk14hb856n4qv208dz8m0mq58jzccgttklos2j6e6pakfxgkkthsom6yvt1w8ndsxztrr06z57ku1v80a20ov18oi88y9on3ff7n3nq6jjfezwqvw37h4n93ms3liiu6cek3dklupdbczx1zyyltcgix8purpr8dtymgtow8uc3g7jp	324.199999999999989	64.8400000000000034	6
798	3521495069	Talane Portable System	4984huqilm8mgk5wbmnrrvtxdt36erc15fpk558s59uisqehwwd99pdj72m6xuq8zzbj1jxibjxj55979um083f5qd3h2sesn5o5y1ekura6ebhjmw9p0swyvyu0laa9j4nthz9tuv15dmnmpgry91y33l9sfw5eu9ufahqnw7yfh6z3b1tjr0yc1teqf7kzhjrk679lyqvcsrd22vwf06ez8lwrr0ge6ly6z1da4jgmshk9jufq5vv6rxiv59v	740.659999999999968	148.129999999999995	5
799	1766794793	Devcast Air Bracket	1bwdl18l3ftiruoidsxeg068d8gcrnzzwbguj9zm72t9ac9wy2np1pnos1iyvt8zu8qstc2dwse18uxtggtt7yh6uw5qwlpggkbw8mga7671iax15xdzjzq80icf3bik4irlqg4twtujfymuaszo16q0azgvqu8njx0766nd2l5dgynqyu3vsbgxjpxtpwidap16qeykenxiyqmvvqsfew7i3umvhzde6vzss77gsz3yk27atu479zzs7f0ink7	696.309999999999945	139.259999999999991	2
800	5060457853	Oyoyo Video System	kfj639jwn74rzlizvkhhvn2woyy6ewrngu6ke3gz9g2om184mf815wumc0en7ti5oak4ruun1getb5p6qoy5jvstbrshk9u6ivt4xs20l8klfl7qfkyflnr1dezjzmsuoin7g9aj1tfkdu6wkere0tb562usmxd9o4pyq1fbwcdqdyjmhiy5djlui1qd5y8qnlpdh24ildgdi4zf92q4ybinwu50gbfuk1juxzlf4tg4ki63plx8gb1edozo206	294.810000000000002	58.9600000000000009	5
801	2372118873	Browsebug Output Amplifier	6yiwmzbb61uj9hexkhcbn2sf68u62npmegzhxk332v5i31joxpyftua0v020r5abb6wz3c9xyesu52wox4bjn8hzdg1nr0iwwnb0jrezm91exy7467x013t0n88st2ruwwoxdseqsj3mz7bzdak1bl7dvjup7s88avgkwl1iiq8ydoqbbai5q012qjoipjtgtj5tz86jwe78zg2591dvakxgcv9bbh6yga5gxkkpirgm0xvu99dzuxhl3dvb2xx	356.160000000000025	71.230000000000004	1
802	0963992648	Gabtype Air Receiver	cqmiglaeui7v9gr4rsi16i87wv0nhx5mrs0cjq49chg5x11lu117adqfwagpqhj95zcgglwvs922vabpakhqmaobz40g3th4d8tyw2hzm4te4y92w6pd1xc5pvo46jedl5tq28dmzuxt8iy42nu2og8ffrdjqus1iz7dkwvfanue7ag0z3plnh2e3g3y8mvoynhiuv1w3zf8wagkhrzc4vtiilam8c5g7nf0msbqawo5mb0vd5ono1hyo2381tv	509.120000000000005	101.819999999999993	5
803	4346755924	Jabbertype Digital Adapter	5hvq8o01r3ftqpzzv9wh3vyao2hqi7jlbtrwshh1x5e1s7zz8p1wqg27dxi7h0zew2fapggjftl9z7ybkymal4h541us55826d2ddcqo52384mcd3669hbnfkhwlx4pbu5wb5ah6asza3g1tkxchj0vq9pjxhsdy2mw16z9o9gyy24ssj761k34g0xkl86d0acnlt8qk15g95glkwq5ksavtpw551jtiunhd0dq2d18e1sl4dd2qpfr265oqsuv	122.510000000000005	24.5	3
804	6910945426	Skyble Input Compressor	c0glw2sm9oyu9c7uje70m6ybci5ibea3sw5ha10rd8ik3lwlhqtu6ah8mdy4p0tisar1yppupsl9opqt5uolka6vh8jdphtz7urblatpebw3td1xiac981ueyao2kg3y2neb5r1ebnbd4t2v092ptv1ysh9nb3pj13rz082ur5kixqh34qc3d2o6enwjo8ngwgt08ckh7xp86df8tyqjlikvzdma3obvaai33ze6p16q9dz2tfed6hdztwjujvt	191.689999999999998	38.3400000000000034	1
805	8731170363	Oyope HD System	bx8y3p5q2zi2ech6od3xqjsqoc1o9haba8nxbzsz0dnj7chkcexdj9wy29xu28rrfm970zl1ad5r5t4jt7ibaqkzenzddpiw07ippn542tk7g72in65hsww0hn39wa4i16n5hl9tyxxx29i9kznk2lyxjzy8hq35lij3ofw1kv305da2ft6kfxgtgw9e3ug129vbf3rwbkje2c7k194iw2f6aa81rl6y3aixfi8unbvm6je0k5fh3uoec3jd49n	321.720000000000027	64.3400000000000034	1
806	1553036312	Mudo Portable Output Transmitter	093sn2sfyybx1ogedxsi6j0e8i9rf8698f064tz1h3yk93wwgnies89ctiahe5oe9b264inmp7lwn2vyq0x4ib4i1uobsqr0wl0qe58r8cjclu02bvfdre9gppfxxivi2zzees5w3ijghesxd1lxogf7fmzpnkvkvfg7lsio09wet0vzlmzk2i1a9wfw78ht23pproijjsos7tsogvurf01p9vbb5vhdzf1jgc68oogykl3fkia341tprkdihlx	580.539999999999964	116.109999999999999	1
807	4088276375	Leexo GPS HD Compressor	13vufn415qore3ul8pfhkgqtb001v9620ld3pzcx6njsln7hggmlv2cjnesdbj34ssj49we4u27gil3dlcb01xds8sfkrjr3tjlqocng578ax7hqwyjykilihfhywru8x1jngkhlqe6b1epjjtbohnakucxwoqsj2d4zfji6k9oe2vk5ykehwdbthxqkwwnna183uwsh150qvisdvag0n5v4gsauhdik0tap9sac8p5kdrf70ubzj0af3hszde3	182.439999999999998	36.490000000000002	1
808	8780039288	Tanoodle Digital Gel Transmitter	2b74ddxwh0fa0kzulngc8glja0omputj3myps96m9sadtz7qqq0x1pg8u0q2vncefl19kju7ds7ckjou87hu4jlphzxd9rhwi6ijvv9xzvyg31hgzi1pbtn4gxxg7wzyjrli59xb93qm9dhjs5hrvlizlo1pwj8agjkqq5fm1jr2wcev54cfj1wsdw3lfhjqcvag9jhwfc7te4pzxey0rft9r2qgnm9vv1kbvg52bx4czfwex1j2spbinuhr2z0	185.050000000000011	37.009999999999998	4
809	7037171731	Bluejam Output Adapter	ui1oawl5uqxa22owev1lvw9q6h06rm6yj0wy3bw8oesjhet7s3xne1ubpl37siekokwpk7hm6nfrqorasl5bmqdv7hkjng86yd6zo8lfd9yimaptaah9oncuniu2goegf607xxt21kpkx47ped3hsmtbove3hhqfzeec7ksgy94bbk00v038g0et24bq3eklq2zvmhlpxrgay0cuzyuuyyy96t8ptse54dlw2f67513cg2p1wxpb0oip56toy6k	199.370000000000005	39.8699999999999974	2
810	8180549992	Quaxo HD Component	iohpxzj0kpbicjpb8xl383ykcsvcoqpyi5mxwh0mt4os2yeuxspczrwxnyhxry00x57t4dkofi1lbppqhywurgjb63fxguusajtvkmywwsgchxd6qy4b8tf7d6ktzmios2n47hsokc9otcb5nnfip0or4f69dme7ubmkuewlh0j91ij8shcpmtm8qyprubmh5c6h7it845499kcuya7x4a2mjcamgah2xhoztrurm3sp2o16wkqzynfibmb6nyd	228.340000000000003	45.6700000000000017	6
811	7488829049	Oodoo Audible Kit	slorf9hae68uzp94orpqiq2fx6dzlupcl6jsg0232rwwxlkdw3rtwurgnlsxo5xznt2bbtcle4itw5rtqjadiet7bds2wt40rpmwikb8n6xvf6lv2ebiit2g9clq29qfgn07xjy47zhkl1mit1i4g01bpk0z87lco0hpzpdrlfvcodhm809wv5mh22jgpk2vu3zhtmjoqcrow1kgnhson283plvvs01erplyuoycc5clyt2yinnqgloxdohruzh	294.350000000000023	58.8699999999999974	3
812	6589145564	Viva HD Gel Kit	jrgn7gcqbkdibjux9b98k89amt9di6r9whljvrfezj3i49l5c9h3sk0h47tdyu0vovxm710heg3jwumrbllt7eb4srj3ptebhto8821qi6b37ikwo3b6jlte7zv5ay087rfwjc0zhhacqw6t1hw2pxoi2mpj8jpn5srjdek2zbd0dkmdzcwd3xvaufak0yt3lhsxd3huv05yz9rm7ziwugngkuh6dbhvfk4yesiczzbpj3frtm20xqq23ge3dhj	196.650000000000006	39.3299999999999983	6
813	6004329285	Youfeed Tag Amplifier	zmuu1b8uf1csqrdj639zhcsnfujdr6bo6iqoi65ol3dobjxayyhs0lavmj2pjf0ou4vrgylylwmxnvuvs6bg0q3bj00x7ftyqwxczlxk7gbzkkukn7enx0g4we4m9gslfkagsgruhjjsfnyv8ozhdsq0c210q37bsngjpy50sshq6wg67abx5x4lka22a3cem213frjglkjuj3mzjtj7132r9nbwcg41w96nzpl7nr3gmvk6ua0yhrctsxg36cn	172.599999999999994	34.5200000000000031	3
814	5356025303	Photobug Disc System	zc1pns6d0no9288zl8hdfhdbugdnwouymg2o3tpavxc02bcy0867evo6ns8njxou5slkcxcr853gi0wguywvhv9lp6eq3320k53w9lx7nxxr2qga0ajc5m2v76n6of9ynru7tfg8nu06zf4s9ezffxkgieyu1ztcbf9n8zb2fxhpmp4uanem20hrnnxx9yqwyieurrjoosxxpnsk1r5f5r7gc35xqz221u1byde7g63fud4b9zdnovcxk7kstux	262.600000000000023	52.5200000000000031	1
815	3298626303	Aimbu Remote Component	ruosz20xff0u2wcsvb5q5f1sozzz162dvuvan626yhyusswxgr4wvbfxmh4bxh68aj3sh95xdiq3n29ivcsh68qaztr58c4dmxgny8iisv09r2ctbsay01u911zmpidnon9hor3hyur5oy1rr5uyldre76fo0jrpwpgfe4a3t8rl739qu51o5gg4uet98jtt2bl0pf2s6nuax5yxa5uf7e0gejuzcgjr8jarjtbj3m42tddlk8c5alodg98iwit	87.0300000000000011	17.4100000000000001	1
816	1278246394	Buzzster Gel Component	6sxsb9g4hi8laa7o9bi9uvexfhreyldurdfov0oflm77same0tawirc9yqhqpzpmr1m42dtqy5g6o4rxqb20f99jw3ubrb6xl8mw8psqvgy4zkfyq2tk0zp4721g720zcwcxxz7yjzbalvtneuf18svsgmmd3a4rbi9syz8yju68oggcounqpguu3ki91i6s6ndyi7jbijalglqdrf20wcfv00a575zovq1zlsezo69bk4r9ku87x1etpeg8569	167.080000000000013	33.4200000000000017	5
817	8716045977	Flipbug Disc Auto Amplifier	rl6g336s9df6rs4icp1qi2f6z31wb4hmgbhaqbpr90nqbjowxkde1gsdvlvak261ykt01m7cfqc4r9ur5ce11glqe1bspxgbpi0pxtr8ksout68fw9ogry9b698osfd230srems56zaze9c3h6t3mbbj5e3333rfpesd5lmlny3frq6guwwmroxilvkyg8njnur7dcm6qgdiq032sw70x8dkm4yfijadu4ox21fz4z72ui1i7ta5s8s8pb0r8qq	250.27000000000001	50.0499999999999972	3
818	8391586145	Ailane Video Bridge	aaymv03paxz4cpek2qhttlizyps2dfj5a5nfp5jes0oe170u7cbhxy6kqpmnviqh8cjd2z22ugogf0uic5ooa8usym64qewmzj9iyeac2vse3ky67b5azzxwde9yy7d54uorv9fakaxjwgdc4tbd859xejmkdd5wl4fqjd10qt3in7bt8pcu3ot73cnyabdhiq7yqmqxuwq1wc7h44atn2enlzj6jcfnsvd0c1u3c30qpk1elohkg31apsc9mzd	750.259999999999991	150.050000000000011	6
819	2520909573	Bluejam Video Portable Component	8mq1kgttcci0ujqqhyfcuqdorh9yx9v0fl32pqkhizl89luy53rejl9b689beg0eszxmbevob4d6gy67gafd66fa17r2uj5yna7lozmqs4bpe9ye7wp8eai1nzxdzp9twdrvwltmid8f5djnt4u89rp0p1u25leos8rwmr3ho9q2tllbs4oyh22z47cpvpp8gnazswkn2nvmdmcw14mj0j2703ht2458w1diggkxyovcjttnvi1oki5trkv1ln9	366.769999999999982	73.3499999999999943	1
820	6977132080	Meembee Digital Direct Kit	sjtjyevzk6u0xqg8d47bz6fzwp4ghymz9m63l4dcz8qw0xi03accxmkqya8ztq2jva81egcid4uwbhyv218z349fpfv4pzzu8jv5uhfmxekkhn8i34tbx84twqkzhgci1fx7w5g0lodutw0t6q11ioyun99uc1vb7sxkyrxfh2uw3muzthhys3lu345mk4vg3f10takvfexvo5xh9wonwi8kugm6xsdldd6wi2i3l8n0w8c891csid2v23fywl8	79.5300000000000011	15.9100000000000001	4
821	8572153340	Jaxworks GPS Direct Mount	vp6otfy8rok6p7n5bii6x2xxrwy798ehagqyituzl6omujxap67qh8hcz3q4mgc5zwy7dbom5c4czz8y4yiv3pmuv8asrp4nu9agh39ajom9a91nuo9p5fsukcrwywiw4s0wx0yhk7ivow9nhi3o24svqtagratv1igb1vjsl9jsqk1yzy2vlo15ucczb771w2fn3qv76y65e2bs1ianhwxn1qnhyilpcyspv04akvvhgd1c01ib2dia4b9pceg	865.980000000000018	173.199999999999989	3
822	3032525902	Twitterlist Video Kit	joesej545ij2rzw6vf6w5yhqkk10n1aq31utr6an57hq6wgao4pxvm19ap5maj2zuuzmnsy0zjq2rtlyr9i07soe99qeig4e30731b0mfpgqswyzu4cqchvchai1qdr6kw3jl2fphs49k2sx2efnxyi970r4q6xv7lmegy6onxbz6m4tv9y0qawno2l2z5uwf700hzpgn1qip85mop9pz25wbmhbp9zzy70ow7ylcjki4t13kj8q14uyckf3jjy	662.710000000000036	132.539999999999992	3
823	8906777807	Dazzlesphere HD Output Filter	8z1oh5isumxwpsugq9jn9zctldnaiyd8nmk96uksivfbvftltxbikj4x1wogmgqwrqoolq7dl8gxytamiomgz0yu3fwsvcy3tw0rvqxcb0bpxc4sa1zff72seqpy2rrtecv2bn1gn3hskkmnyq0xsq2hhca2ulhqll0bw7lt1ay7d1pagmdiu9odvvtgxqj76ltgrxdm37ndq0acdr7iuwinxtkqsbmos6slq7uifxwhccsjevl68ps9igwqzu3	11.5399999999999991	2.31000000000000005	5
824	4402213127	Skimia Air Mount	a3100fq6wzhaa365ikekzqxxsuro31kzku6tmfx3llmkf6ce9oe4cfpcby62oia0j1yzxj59b2w3sl8mrsl17mc39zqcm232suudujvafordnmk9hvg2e9bvnl5q6ty373n2v30ffyr9mh1t4m9eidgggfbxphq6pxv6ah90tarm43jh8d4becd5q1gy1xmygq4ykj0n4e9mvv1z0lvf02falb5sxxq5j1g76xir16csaku25vpv6lwf9a49ria	229.780000000000001	45.9600000000000009	5
825	6281030894	Buzzbean Audible Input Receiver	vqtz6petvfulb4b3s3bnkha4pcxc05z3rcrsu4mfkcudbg5bm6b64is54h4k4yawetoyzo9c7t7nu4qiza5ujqhz0dpbftc61a61fk599vudihu9fs6w85w4c34e2p0r2da11ohitc0kqelvy6hthzywkp11p2htzsmk5rntrq5biksmqmxiy0jaxblw97wl6yemjjswfdb7gx1rxl8e4gczdgb3x4syd9k7xa8xt3ohzhbpch0v8hfdfm0g0at	78.0100000000000051	15.5999999999999996	5
826	8971656061	Topdrive Air Audible Component	m2rc2on2dh489ve8muw6mxg202xly4snm9b1cvvydzvulx3207zmhrmnzc8npd6jzvt586v0y35tdhk6sw5e5oh6v41ncx7lxb0wlskxfxp55brflidlqtzya76m3zyf0i40spe5rprhdco46ciyrtqc8mzhq64umsk4kqb83d6q6045z125j5t3aecyolnt4a8cfxse56iwvyxueo4i6j11203h8fs85a5guy78l9aoxwulim5yejjjwiig8nf	248.219999999999999	49.6400000000000006	3
827	3546788080	Tagpad Performance Input Controller	0d7yn49tbzygp5eicj5lx8vc5p0oy0m8x6i62rh8ag4auww0q10y8dhuwja6fa88gyk6kdpg6jf74vb3zupw2lydpjn7j2654v906eyv00hqshckb3v8aop9mligaj1jev79fssb4ojbr91ek2w8fzyxf3o419icayz6vw6ba3hvx6fq4b3hg6gbxlilue2vc510r35swwxyh7jmqmosnu5bwa7z9wzyqik1xoio5wbifg9qy6at53zm17lyuay	164.400000000000006	32.8800000000000026	4
828	2878660552	Dabshots Auto Case	54ye59ex1l6ttfds2rn9yhngtlwwfm0xpwzwpw37wd7bmk1mbbedjeov7pfv3qogh1hfkgx0tkdm940xe89t33262k8e55cab22fik62cms3h1lk9e293xhf2qm2ubkzyk7964eq6l1yw4go2y2mjgwn8m3bk8nhq7f16dhlbo6jseqfsxvcry82006ax9txsqiz946c0vbemndj1hvhgofb6ckxkomy4bkgsg0svxz2r7hdooabei6hk54xfrk	467.430000000000007	93.4899999999999949	1
829	0410911318	Rhyloo HD Compressor	55tsjizjmabcd2jok78pl5yst0xiaoenelbwa5hrssl3xxb9o04wkhfx9rrkb2gfvdop554e1uozwoftmsptxwdzdu05r9lvryivgiu82va96kocllvhsqa4lemd644cxlejlfvvahp1ou5ptinfccjvzvkq6r9lkqj3qv7d8hws7ay2nyzf5ulj62fv5n8ygx1i83bilhyts9hwv1g8z7ordwb1n2eiwpjkmwg6dtx9g31u3gluqmwreogb6kr	251.930000000000007	50.3900000000000006	4
830	3112262594	Twitterbeat Video HD Filter	2tiikzvtigv7ugjhektxd1tp0hemdlawck7rdeihqnmbw4b2d819uz67901ukrbqa62s0kp86s6nj2re136pxl9zipw3qkz8qtn5a3csbmtr2xrht35erclw110772jq05szusj2f0k2gi0tusy7p5kg4p9om2ua2dy4s0s0w1g50e1917qzp8i6s2f7gnde2qa1ui8ruwpmg3vc5jttiluhppqdrlv1euaawq48or57slj6d613svkpi50welj	289.879999999999995	57.9799999999999969	6
831	6929806164	Jaxworks Video Filter	529eq5fkc5lryhos7sfufg08sr3m7krtda70pw1b672iphted8sl18t9xlp8ztyfn295bhqa288v9w9x1rzzik1ksqmecxad4zsv4gx0armwwf4w58o5g2c0ktzbige8k9ek3b4xb2tpng1itbabm98ungblrox4ryay5dtf0mc0cfvgt03e8vq3ub56bir6156zm7v4of933ncjf1jpcbr7k2z6murx6x44qwuaivqqjngtca3cdo3kwinqcat	197.090000000000003	39.4200000000000017	4
832	0152260002	JumpXS Gel Gel Bracket	z0kxzcp8kozwnz7s4q1wu22pn22crrfjt1bc2k18w1ijv0ujufyz0fyh143ztmtzfzv087bivg2qi9tlvw5x1rrn2qjhafbyx4ywgud9z9plho4oirxcfjfnqleazqlj2zib8x1dbur2uuf7fvdm938pexpyiij4h1tblqsleefcgtlutzx20mvnbr7sb1hijkrowc4c0lg49e5hqcubjx5x47lyhz2eyvu75p2y2xuldp2mhofw1aq8rcw034n	77.5999999999999943	15.5199999999999996	1
833	8838229641	Gabcube Input Receiver	4lsm2t9c8gwo7bjvapgc91ej3s4dgr9nt1kqnvysvqhbyr7qhom5i436tlbihcetk304687s7t0qkma6h99eifmsxatohfkro9foiddlsbqqljpcjbhw0qyb7mpl2mupqjr5c3ns3k8uz18vutej43zswf687vvnl8ilohkcms14gttfog3180ey1fehxs0ipooiin13yua8yw8uz3iktdjfhx38fkirz8lqbw6udil2ldggk7iuzmau5unlwie	125.670000000000002	25.129999999999999	2
834	6709702781	Brainlounge Remote Gel Mount	riswkx3hrtioe9daeg1voa7kpwvozqdll2o6x7o49oohvpj8dm448h810q0abzq9oie0ibd3t9o6i1jn4pj8he1cfb8i65jw6zlubvqhwtkr7j0zcr3zc5f73mul2hvelvlkvg5hjp5wuptoif1zhg41q2ktlc5eptwzawxlrpkz127ssa3n453m7im7udkemejqafcpw6fk5ib38yhlzk7u0mrfklsshotte7s2hsuyyio3854hf9bb0soovmr	380.870000000000005	76.1700000000000017	2
835	2246706535	Shufflebeat HD Gel Filter	hwdgd2h5rvp5zcliikolj9vkv5p0h2a4p0ugercrv943edbq28zv741cpcz3l92dr1yob1n63tbmslwg4ebjo4x03zk10h85tmdk2ls421b57v14w9nad40o1czuxk6jxpewd1q1wh7igl6k0ibozx1d731n9k7djgbrffa54ag31yiz27stob7ajck0j9ps77u0grqvya4obji0bmk2lkai4q5e0w0pdihlsmi6ara7h6da37rinph9h5ggu09	30.0799999999999983	6.01999999999999957	3
836	5457559453	Eabox Portable Remote Case	hy0m4ww3q1tho11c8tq6t72ukb6cm85t8sb2nbnle2rijwtfn8peenfau8wcvaug4ih01q4ob5p5qbnf2w112wf5k1us34eqx490y7jghhvsix8dkxu4hq3mxscrl7c1jdjlr1w3xhvahatwa5e10qhz96z6vmbyjy6k3a0stv2d4esed83lgbwbou9024ot85u0tyivnbeza9dp4bermic89wbqqfqwww1v8goh8fdg2lx2zfpbrxllexhfyu2	413.430000000000007	82.6899999999999977	5
837	4899978867	Fivebridge Side Viewer	rso6sgy8zab8lunmju5mr4rrxkcq6r24tb7xu122peii8lf4i0yav8lkir9gwwsnb65ezs7qpmlw7hz077l7dxd4pcxop5lbg4ib2zee47ze3d0eh7trth2t2jmc1xpvs9q1o0sxhtwvybrtp9ynb7cc9lhzbtcc9wmd2lyu6xmls3bqb5mq6gk2qlubg5vphjsorj4eiwy11n3j1nnikgglkg4xhv10pkisq7u0q1qdt3pa8x9fp68kx99wfnr	85.2199999999999989	17.0399999999999991	5
838	1994068278	Skiba Digital Kit	1vunm4smj8io5ar1kzbubg05pdeunbms48zgf4bc446l3wnvrb3sfbtnla27mvhdl4nrygxtn1nij0soecz07feeomce9nmkiyqhooezh9007s5kbywv9oj7ylrc6xvp3w0k7w8awbcoj4xnaxuq3q6n4fde4lbqcq2dv5khjhckoj3m99fp9ezkq1tgfa7vnfy7cgumzeatvcpi85op4616aygk7b13tce1x11lmifj59788wvcsltftyn007y	349.230000000000018	69.8499999999999943	5
839	5863133831	Fivechat Portable Filter	2m338medyt24wit9m5hyazkmdas1gsczlw2x0f3ein7gekaq13kjy7bzbd3c2ub1tkdgx0zbt8gb9st6mn0h60e5ra7qqvi4ai063wgrk1pl2jp2tgbhuy2363fsztcc21od2sqee1kssze994bgzly30n01k78y8u69q6o1kjpul98mhf1pnvcgzd7xw3d9d842pnaaj5swmg6xx0febm9m8kkvunn1yzjir5cfw0zeley7gf8my6hebe4y9rz	233.210000000000008	46.6400000000000006	6
840	6595856482	Meejo Performance Receiver	of8h99aoru0gon66gtmo0kxbbmi1bs910kc5d5h4i10pyuxa61uho14i0m41t2r1imkixaxaj8ikd3o79k70n1258sw2e7eg2m9fixcuih21mwviswxwhcfudywslp7ns40lap4885c57j1o45kdnjf2q12qpgls5vxqse17whv3vgz4fil0f0gqrrcxyfem42nlg6hu0wbt0864siozk683svfmqg4hy5grsbq1flnxwh8a6ntxp2p9k1xsdeg	223.909999999999997	44.7800000000000011	4
841	2434552097	Rooxo Disc Controller	mku1b0tk9gurqdqpfcz0d3gy8ey2o5a42tekgcd9xe85f2g3lsh6gw65n7uy9jh3auiyijwrfa93qpctmpwwj9h4ncjpr5yjomvp5305f7kpg04amaga2n2cd3a35ybgl95y9ftl7k18rbeuepl52om5w60qnyx5e86dio7k7q0ke0jncu2crw5ytzmh3agjlt80cco5qun1k3icwesipninnyuoftkj8d4ncsb4k5dopys0folwsm61llutl2m	443.110000000000014	88.6200000000000045	3
842	6836552144	Janyx Auto Adapter	13cgdon7p7dnzv7q6it29lyxupd4nblgtaoz44sxh63k7xjzno2cravew4qucbg7u6crxsox3quq41qvi7gl92ilbbdg17je6k61mww6c8befx7rkfnxw79na6kyiuh930trcn261978hi5k5d8ky5d2tiozcoll5abcsmvot8v918l8bgffrutz75c5mlsxfah7ljmif654mfg5upllns0e2gd3n4611ef52yywrn4daacjl11ugi0dc7c7rr2	707.92999999999995	141.590000000000003	5
843	4738859687	Centimia Air Gel Compressor	6r1pqwdiw0jcgiwc2m4oaxhkud7tct3ykfhn0hxr1wejzy5nhrso2wf2vo5ctf2804rksncexqbbm7xm00d6pj970gf6uc8e655w85fvth7m07jhi2nzjj45horox71ba4oigl9jbio14xk4dk0uaytovv8kw8tufyw68mtquqjqfr321smg7k3cj155gr3eofl5n73ygqd4lnj0qqhhdhlc1yn9wb826zqzehv8u8tvxg0525a4bju4d20k0sy	344.470000000000027	68.8900000000000006	6
844	3882283123	Yambee Direct Electric Bridge	saaqk4k6v11ehg86rmgh69zrb6wlogrtkyrk5tdp3cweb8a0hqd9zfa39wf08ssthiqafmlrrg31dknuu0tcyu6a23rtn6jrvlvgq69m7n7lqaddvbl50536gxo9qkllnslb1upjzwyj8lit2zcg3jpupz2fh6s5lcpp9aivpbbpttodnef9enyj8u5t5orw4nwozgkbxtolcwee4o06cxa41w4pno3jjni9bfcu7v7kupfhc8ar4a9s0fdsbyv	93.2600000000000051	18.6499999999999986	2
845	9308418295	Photolist Side Mount	4o413obodtfueou80rwip5ubwlmqwm7q21sie9cwwml9dw4jqzdit2hlgy847558orpy7wiu7xhyqp02w64vagllqt02tsgbtdiy1oe409cdc9mokau6d7mx5lbg8vjybw53kpjecfhebgwypz5wrpigvhvb2yvqp0xf3lew2i3ohm30xlgkpyoild68trxp77zw2gf5mjs1j83rx5bp1abrv6fm64m98760xmuwcqxbtinx604fo2xcizbqka5	561.769999999999982	112.349999999999994	5
846	3133506303	Zoovu Disc GPS Receiver	l4flnkwb5b0tvh6exwmn46812x78vv47ejt2zd1mknt7f4sb0v1226dztb8wrm7z3rfp74758h7fwyol6x4ck8tsrpm3m3fbw0agliatak79y3wwebptbguubzogd862u7d36ksl8wghwz9ox1awywjo0s1ip4yvoe7tbg13cg1ruwvulxpmmewrb180ops65j3p3qy133vobo71zbx2kn7yiq5wn0ekt3ni1r31zyuwrercvcxqbrlkz16nriv	217.210000000000008	43.4399999999999977	6
847	7898706746	Edgewire Auto Input Case	andgl89kg1r8u8bukxs27b5wcye837frmg8vr9p0lyejw0mrd0obdoxbhcj2vhi08qn7v8o9k2w1kqbqehz906bvtnx8osq8eeji4txi737e8snu2aizzo0lzv5e2jaa4c33eqm80mop8hxu5jo5knawt9hjvc3ihfxytbg6wklthwbr6czyterg37rgpnojr6w7re8krez9wsneui9po2fdsvp5drdrkph79vkioodxdjk3l19f44312h1hptq	87.4899999999999949	17.5	1
848	9205451832	Quatz Disc Air Mount	pse2veqcgxwyow6dqqapdkrkuoo2k4ai89x844w2rf39rjjbxfhyrpicq8yb5gtb93if21khkmk83qaxybl3vtjmrrf5c17r9pb3rnmnmevxss6s4kb816xsh2kof168n12w1jlk3yxndl2zz0u08eqkbsrey76wrnhk59x7udk1kfwz0tf4fox9no7s53u8ioew4bo5vaqybjzp49xww4ojz1qgn5fsm8accmf14gyfk41k57lkikhwlpzj83k	358.370000000000005	71.6700000000000017	1
849	8301070311	Babbleset Audible Receiver	yunk1a30k3j6gpdllfkykjvhui6sy14gt6l7rm6bibs1dji69hoc1kzha35nm58dpoynt4cquthc6phkknkbklwkjkqf2aw5o3hjjx8b93neyr74iokqazi2v3o74aralw374ohf3bwjbc5qo3eh7n4z1xazpeermde6r01br4tia1rii0xfofpz4z6gnaitg16k4qryith9fhp54lf3vyylnqw7njmabiwtnyqd9eyyhcvf62l1e3vclp07b93	370.649999999999977	74.1299999999999955	6
850	2251998772	Jazzy Gel Electric Filter	2o6axhn8lq9yvc9moilo5iii9zr8wv8ensk7z3wuiz2r6dkju1bqlsddtv701p3gfw1z5lejjsp4byqky9c6y7j48glboui0ggp4wz36xi1n636fbk17m8xluv7n0as742f8lsgl7exmovl49n2kj53ilpzxkknngnza9dbw6n2vt4xmbf2eghwwafxoq0m5ov0de7y5ywyup84rj4k3owtkslzpjsmn961rfpvibglg99hvjl2npr4r8x85h0t	62.259999999999998	12.4499999999999993	1
851	3017459854	Linkbridge Portable Portable System	hzsezilurn722ltvlp7jbvyr21o1unfuqo00ptg6h9b7qfbdzw06vprkouiph9lrwd1emgx6zzwmjtzzelawgilnboctd93lz0t68ano0nw1jazao5va5kw0uhb5bjj7gv4k3imu39lggpax6vdxjxydxa6ua8fooh6fnjju3x3k0lp2om8148ar97ddmjnzxleh5mvczo580lisvsy59u0zd93qy3ardkh27d3dvkms9ji2a8yi21trdddyco2	93.769999999999996	18.75	1
852	0775536901	Yacero GPS Mount	qlofx2eeglxh8rrw6conl8owggo1h5rrueud8ibfdzt1f0rh285ui64rsnie6snmqv5h9tjw1tdx82jik1dd5krxxw0xryb76ny5mpz8cin8k6rrbtyuv1m0nzy0vq9aanqha7a8y6ojaevkc22l2xmt2qn4kh199ownsmit5jct79ry1b08qrvl2pwjxzjddzfj8qa17am0it3dwdmmdji5pu7iflnr0h6x4gxdjxwmy6i4hxekz4bmgygge40	166.349999999999994	33.2700000000000031	1
853	8738903476	Skajo Air Digital Case	wowlo7d8ti58gjhmmpph2xzm2v2d2owx6u2wmkrovb9agjem5s7rkejgpmqa59kfufdq6i4keerm6zml90f2frop5oq7x5jb4ke4klwvwcj1467uxekbgrzdv88tnui6cuuuuwu6en809u40433osa8gaxs7okbtz0n9mtgx0imk27f7swd03gd2696s17oxjfa6sh2bvm2smytr9ygaw1ol8q67ydrh6ndcrtpxn67mcp1qyub5ueksle2js4h	32.3400000000000034	6.46999999999999975	1
854	6760687413	Devcast GPS Digital System	luj5kecs1py2btbmcazypwcyf67jnsn0crwpe4ybpuj88efydubnnqljdk93zzqoeaf17p11ibnqvhm5431j3ntq19tvw0fx3f24vpott2rf1fj57lu09sysnq9hr3dkc0nyro2udkil6xr6ti2e887yepewi1k9cpi773v0ob7imtxdgjph7xhf8g6rrbf7pgo5qg3q38vr7pc3woow01apxpkw1mkhvqtrw91v5fd1n5p4maussps7mvqdn83	522.090000000000032	104.420000000000002	5
855	9731483061	Zoomlounge Electric Tuner	sffx6pw7gi9kumphxe576m20n4iqhnp5cw1m4sivol7mqdfkj8j21mgldxb4p17kf9siivt1wflqmyrv8frfeezvme71mg43oc6iz5och3ahcg0wpecdqymqpcdx4tojo02m7kv4e2ou26n93cl9hkdhsvt59qzzokm6cyrxmcrd90wlr9ukslxy3xd0r65us7ddrpa13d4lgkmfb36ej6tw8pcblk0zf7wpyya8tvb3jazfy27otvbwme6o2sk	204.300000000000011	40.8599999999999994	3
856	8018309518	Tagopia Input Case	9nwzcdvbc97ckzaz26hvdjkp5x706jdk2n8nhaoadv8wqxulo3tgeei61scc7uzatvzz3s2essbjt760jx8lwbgxngycgfkaum5zlm9u5sht9vw1pfqgq7macu0sm3tq3oo5azms3tgv5waijjw3aiv4u88fu7fbn89dgs8sawf9c4faryiu0zbqwckclx1pgdzkiblxbld1vh3hiezvbdx3xho9eksbz1aganrz13a80f2di2nxelgihu9q4l4	49.009999999999998	9.80000000000000071	2
857	8021600507	Babbleopia Power GPS System	8w1a22kbrgoxfsb1no20tzibbg3rs0ftfu48mf6n86hpf3bni4a6ozco4h034jv08fg3wivzlg7m3m3u4nt6h936by5fzuuvdxdyajvvog5t9dg7rooj7jdet0bane0kvi6dtvjte85c8tdvw41i7u8wgelz7hh9554iicmazkx2rzv15w12a5s76yvo6kbbk66bytxw23zdurbia06ej1h5migzpaphqqt7ze4vcj0e7qituimdf694ske080g	691.07000000000005	138.210000000000008	5
858	4755033405	Ainyx Side Bracket	o779ny19m0e1nami6ppig6lriohgxvcicg861h7syroxs0c2byyuooselt107tt7au9ovdvkzmx0yzyyicjcw6bpwvrpetpoi4242prr0f5jfgnjlgapv0abs3vvlwci8udu0m18gcm01sgx5ak0mzvvozei1j5wskiii1hbwvich863d3eqq6miyz3mvrch8h6g46eh60rb6fopuzbg0sdu6n4whjko1dvc2wqtg6xx5hxi38c6gij2tjwnvnj	165.330000000000013	33.0700000000000003	3
859	7644647163	Rhynyx Performance Digital Mount	ecgey7n3a548pu5m3h77o8677bm77qwboi9cftbvdqyx5tfsdns2hfvh3c3njww0tx2w2xkctsxzh5u23htbpqzh82496l3mm9pman0qkmbixr42pvyod5hn5ymaq8nldyg4tl9ua4xsroq9qh35ugi73ntrj5fqmslk264lb5wjq4453wac751bwnj7l1tdvcnhid2i18qawkqq4ejc3vzl8r17j2vq190une6yhiiymf56z8tk2iqbjp1uz08	223.949999999999989	44.7899999999999991	5
860	5502684920	Topicblab Remote Viewer	t6ccxnwdpvo48c2sfkehu23wu448kwcm7pwx0pk69dnmfg9p9vvym7ja39iql2344n4fqxqwflaxcix0qzutqhz60n07ocw97v995sl5h9nlooyaap005qdvcivp8nwoktqmo6dsiovwznyv2xwcer0k5hbvlt12ere0o1f3ezj4br6v1p4evcjrviomz5i9auna8eydttaspkuei828mrelb2oxersf9wv5t1ai9lvfs0516dzp8z44axurehs	243.189999999999998	48.6400000000000006	3
861	9799011979	Gabcube HD GPS Viewer	guru1zk8d3424nzp1mn504b88e3l5xk3eg0ziftl6e8hcimwmo33q258ugd631luudzrexmxjt4bkdekd8cwvqun2dvwlfkx55o9moxrnu74ahbpo5c1ltvz3zpmii32ybgpy7vg6be0l5exfxan3dxp62bifl7jud30f5k6d3h7j76ge38ejzjc9x1du762hoxy59oztw19d5tbtkoswc414u0p6hr26rba442shsc0qlv7wonehh7viu0m2l4	130.360000000000014	26.0700000000000003	5
862	2480511597	Oyoyo Input Component	2bkmzfvb8gbghiyc7c6tqnyu0e86r0o5nzqtpr354s4qpb4yiqle351gn9xhthgb1iscfvd8j4x0qrmdzxznd3mqhnzxvvwgwqvdu0ni1ppb36yr774awv40rn7yncdfi17ffvsmqi8ccknezr2th5jo7t3dedbzivlz1lws11f5vp4y4ndjkuij8a9qv9tijmgn5fji8i1l2bxf9nysyoh5wgyfpjbkwx832lx0v79uwj2lx60fc48puas2ter	472.970000000000027	94.5900000000000034	1
863	6717068006	Quaxo Portable Bridge	ut6d9i2c31pfzzm9pszn9eg69y8m4tnz3qzgdke1vcfmui7xj4vlzelbizbo9851au4392k05zzsezoeb3jmvntmfe6ghxs4dcfoosjh5ih6tqmo1o84mavjqmb5xxjj5itgq8qdrzj1q6evc1vvopiwddgo69ntx6xexqnm9axfv5v5czg3zfr4sdvcav8vej0457rwps61zn53oikv37lsmem5af04ebi0jp7ax3lu46rx5x56fba2mk63tzk	396.980000000000018	79.4000000000000057	4
864	0499249855	Vinder Performance Mount	4cdwdsce1t2sjy22hhkc5j62xz5wq2zovhqoimtwgfy68r25lz7pld8qfw2x8kss7tpq8cbtd5a0gqlhumj81kx0d39jqn1vo2jrqhu83xnbcgb134iixs210t2uxzxk7itpvny68ytjyaktkbueelcev06pdvzfrvy840uc7ngo5nqldz83dgca77u8mu48d8h35tw5w1rajyo1nmzbplkgkging2tpkpxc78l1xippkmbs3j18u18fktntfit	603.620000000000005	120.719999999999999	6
865	2577568474	Yodel Video Viewer	9yxdghc61cq7ao65q7xq2msnkv5q82c0e9y7yg5i02ipxmtsky4357debe0aaa50psr58ph5u2l1wq630xsrd7l6uzhhmtah744s6a1mlaligw0ufqyqto24ja5vh9vv4lrc254e5ieorno55bu06fs540gctc0euzt0dm2piofuc7205srejfe12r086cpktjl73jk9g32ri7vi94fnkq4tnjnmwzgwtsgdhgn2yhxluqw77v8pad0zjd3eqag	432.300000000000011	86.4599999999999937	2
866	5292213476	Zoozzy Digital Tag Viewer	i0q58onnfqf34ewiir9dfbo5hsh6n8oxb3f9nqcu44i6assuyhbkil6ru69jb76uvrjiu7ct9rs1dtv3akieq8ob3mkdaju4yez53flz0ito86yixd5w64otid2zpmjt97ru8408rl73igy4a8ywpxlssx2ipdzptn41tn9qh060il1xdjo9tg0g11o67lj0bvf0x1jhthowo4mrfzxvtqo0rc8pftv2pyp1dehen8h60bnsg8nnbc91tgg0xgy	148.150000000000006	29.629999999999999	4
867	0125222769	Zava Video System	dvhesonfijkto2r0lea2apar4nvy7iw499cnk83lx2wxrubj3wt5sgnggqblw2v0xi3oshewjnyrj1s40jtqbxnvzse4w3lzuz6ftdglj47s95cqzwgm1vhcflgd07mh4jfmjtlymc60f4yg7wt7l0nh5zovo63u27xlr9au2w3l5q9cy0uu7z4ktqic0uawdn3m70cwqrekcc3lz4sz35auswthl5an2vmvulvjprw5k7vopklc65pei58gjny	164.159999999999997	32.8299999999999983	4
868	8749648049	Topicstorm Electric Video Transmitter	564f35awec5y4kdatar35gbwan9e6uco8gdno0uhiy0sxvl0s66e18na15nuwjue0108djdqad0bwzmlek6ifsxr10nprfbxt8tah2igy0n8mju87ivhrod8l7xxyd6bj2g07h29zkfqzx26jqhnov8re3tpoggnurs79ce53n79bdq3qa4jibb7g4li033fcqwmm4hxvkhs23pw96t20hacqv7bzody2m1he7gnii6ttb4ld0r9vvj4y5wfobi	669.950000000000045	133.990000000000009	6
869	3233298636	Jabberstorm Video Filter	1x0imltsvvuqbw6z8wcb0y9b3gfuu7kh8epaba2e7iky8c4hr4zbdcyi8gk1dpq7y0omy3qomz1wvkd6dqfd6xg9rk24kyd9qcvm38admo1o4sosnb7eto4vz52ij5k390cwynsjrn314yh7tfjnjq2he9iegigmgc7xsavnof16mleag6x3ck6ewym8rfcaxoy2mmx8afsq226a2jtk4td5514h2798mwpxjwf8pasuha9u8sd15eq5j1mnmg4	478.670000000000016	95.730000000000004	4
870	7006149580	Fiveclub Gel Filter	5whzetcvpsx1eayfih6wjsu8ywskzr0ir4rsewzqr66p733xr8mgifuyzbn5kc3eh7saz3vatgt3s8ov6r54epunoosyjq40mgk0s8dw9ga9hmrvjr5jvb07cms14nui2l9q491qr0or80vt4o9atb4crsitzo42ywm0j6fc7klz1ceszzw5s8pr5krnk5ulqcuruz5v4gtfwdklogqv20z6meq8aaf1kbotn83u2cl0a2inrckq2a93npngnce	439.170000000000016	87.8299999999999983	1
871	8875043513	Photofeed Remote Direct System	7eqdleqvovgx3acbw7vq0rk2w3ayy7gc2bm1kh3x5dsg0we52lpbxtlrzlxyoex8kdk3in9jn4fc4e95cs3v3h8vudou8pc5kkqsfdndx99vm6dwu2mch5g1bua1gre21i1mvbntvkwijesievrleqxnoufybphed2f2gm776mlpbg383idvya59rzedtfdibm23rl2s0yzidq6rvc4nvopsw37dcqy0o9h105lqd3yzfgav0iw1xee25x173b5	224.860000000000014	44.9699999999999989	5
872	8130131882	Ailane Performance Case	saga66adgqner9b5k3una2mn7bio8ty5gj2am021bsq9oqsosx8gsnrzp29qm9o99ur24mk94iaczt8jhs9ust3fxycotreyufiibv49lau46ov9aun9ay19625pl3aw1z0yrvwb7zftfwyf4fapchyjbinjoemgul4tegk86d7181titqe8fco7nl97p6un6uajx3yi0yewe8eah5udo566mb43c7mi3m0zrxm8z1os6hzf0l2dezscqdnrbi3	968.110000000000014	193.620000000000005	3
873	7494896202	Quimm Performance HD Bridge	vxzyxz62jwv75kmme7v3vlyug8bngq394g2r2iazi3gveqlc26ua9dj8ftw7w4noywbc6dbbupi63p4e50wa6ve5lq3wi6yhcqxwqbsqtz475581b88r2mpowuazzy5t36786lpt65vmphkx4zw9i2ocikg04vc7xkhx6ki2yhanwmsselkf2lihfajvp7lhe6qmvul3kyhijb1m5j62f236yksj16ws4sv72v88mkvzkrsjacreoo4o2furtfx	417.399999999999977	83.480000000000004	3
874	4899851090	Yakitri Portable GPS Amplifier	8b9gk0t0nyretfx54bwlha9q1b0s6pe8uagoya42n3787iij5khcbz1mbujxf63m3c5utde87vso2ha2e7bmk7oede4gdqkchg13mzrkg1r6ql42xtnruhsnhdzp8evi9y5794u06xkpa5jag3pksx37bs53pm9vphoh3e8jnthl4xx5mzklfwlyl7av403xae8ismjjp7zunobmp9o18vy6d3uasfwrxxeviwfcfcz83yi7b91aa939qws83tt	179.75	35.9500000000000028	6
875	1265900969	Twitterbeat Output Filter	2vkjsocchsk4ovju4wn803wk5eof7tdqp01org0wnfrup7l53skg0red8hbmpfaai6m1o98htzpl4a9sozv9ezzgxe87udf8qxm6fjayubnpgd23c2ioxeyu3akvy74rmzl9z4r0ira5efv9el5av0i32lw8u44eegtarss45ylv79i7sg24y4lxtxbqnilxf000d9otl9omwuqzu2yr5cc9d92ymwku4vadz1kka56o40fq202gmimuumiw9qg	166.210000000000008	33.240000000000002	3
876	6589057560	Npath Remote Mount	q83ndv1l5xpmh8ft9mgzliyoucrc3rhvj17iboax4q1al2u83opfxwnjgotu6r5g7g6k2zqpf7jzvfssuctnrkv2r4xepzckd46ilrw64mbmvi9b10krrzol1b81cxygrci8x3i0rk1voizya22ldet2udf0hceyryarchykmhbgvhzqu3krasyxii0gpy78gvk180141sfteyz4l06sfeys2702gf48upxaw87g7tfkfh3870p3y9s9dgwx78n	316.490000000000009	63.2999999999999972	2
877	0763172680	Fadeo Gel Audible Transmitter	d9sj7434ztvvsjjey1izu773h9539iewf9un9dpfvsn1e5pbqiptmwo8j7xo8iznab0ao97w2h28wyiteh4s2w5ruk75yvz3r9is04wkz8iyjqjv1st4kzr6hpkskodlxhdyp4pand2pjgzdp5yxs0o162kf5ecdk1hcfvb7c2xnk4aq2fa8snbeffwiqj8mkms4kmmk7jhsci9qekkz9wb7elms0dazmaqps08ysfr2sw5ghu607u8k78kvs1h	382.699999999999989	76.5400000000000063	1
878	3149712612	Twimm Side Tag Viewer	zofhaxqh4f91gibvzscnqlbjav8aspzw3ke965uqfz6c8k5o1qtcb74u7zhuwfxqrxck8enhoi2ait8dwcqpsj14l9mh0if7ofdt1zas0xsdfzcsvrqbo1q3y05etuyqm4oaj94rkmexg49nn8mlynoifbelsrb2q9j7inc1nrj25fy8gmwwe1giyj4sk9rnk5qbp99q79lqtf9y24k4yjpk81oerdenb6ki1rz7dtyr5g5jpt27o7rqthb9iwv	160.77000000000001	32.1499999999999986	2
879	2612774328	Skinte Direct Controller	yrrr30ko0m0s1n1ye540j85kislzcyyvv86bxgpu0hgk7hutab6jpunt7qo4bdsl5i4ur2mvfj6okbxts94vrn5xfxhp1iii9wcref9iz8lc9bfjew86gnat6jkl3pczvsh9dfcxor9pjrip6lo2wswsq8tmxlr9yw53z4fi06rm2vp2o1tj8opoouyb78wgrnurhh4hui9dpk2pyalvyl8nf0n77r390nijpse9uaouk8e7gjt9geqqac5lqjb	196.400000000000006	39.2800000000000011	5
880	8193420728	Tazzy Digital Disc Tuner	rny9ub01sbw684pe3qy37n9vxz80h2d2eg6y9jrc2ltnxsf4r81shwh7aug5o5jja8kwz6ntwjfuzqroz1q5095id6yq5mwzho2e1pk9vvsihzoxx4smywntukt5y8cdl0fe70ymcs4g37kyy5krof9srff3ecxzfnh2il8fa67pc6tt7ujc46573frr0xkhgcsr3cwk69sr4ioqv89f9dy0ctvbtpve7yobgohbhncvn2in2m8sg80sv1ydqgd	457.829999999999984	91.5699999999999932	6
881	5193774724	Trunyx Portable Controller	2dx23i5lvpi6n5fz9w6ark4dh2uomk1ruxkcfu9s5qgjq7ltfttag2makz5vtoiq70rpdma0e63i776vb0a703w0uh5w1ea8yyd6p0hqbw2lqpizoeudn7cglapeboxjomw0d6j2kc8nvy76ie86hl0iffyb7cmld2h4m8h9xd1onrygxg6r55lpigt71njm5z3sbdmga26oiocx0hphbxbbuzvmimbozh2rulldooff5g3uwumbnmbnutzjvcd	628.879999999999995	125.780000000000001	1
882	9503851674	Photobean Output Video Adapter	u25j6uhirm3gk4yvpn5w5qp3yhwvfl4yx4x0yjapsn1szz8dg0o395a2vf6any028korqut1zv8zgi3bo7oj5tjxnkfc49i2s4ui6fyji2gf9obsw3mc19v9xlg196y6z2wiqp0jotiscbvmbpvjwhwolbkfmzfcssu2whywvybacc523sezf8j5psfoc06meck7p21ei9xtyveh1c77cgx9sglpq1agaspbg5z7dk1uy20n8x446zi8wgbh9j2	431.259999999999991	86.25	6
883	6798436398	Feedfish Power Controller	1h9hayaz8kqn4fz53sdhmi0y7rrki879i6pjvmxq9r0c585j8wi2t43qjffaddtf86wtxglmux8slul72d0o6ufxqp8fsmb6j6jm025xuf4cwskowbf3tldq5e8ngvhnbwhizb7g4vx2w68cxcs3ltj7hvxxr0me3gcoqtjdgjnp85kh074brcxfa5ldg3fp0z02okfucgxmihv7nlf8fyi52exxy7jce9hnh9352akfec2o4tke00iu6vgt3ay	260.360000000000014	52.0700000000000003	1
884	7037309261	Photospace Performance Performance Bracket	fxbct9xgjyfbjdmibxhuarlb2da3c1wdw428c3i7c84rbthadncy42z1dqgmbh7jlc9ffh1lqynajnqu2wz63wp2kmp91estkjxfat99bqjlw77mh264bn6pj4lmcbr905mam2rez0bz6quno4zqqb61fl2617hz8rofwdgkkvi9286tonmjk9jnjrxwimsccdrsvt1pz4a4ob4fo0jn9j65vmlwhk4ians1bc99ppeqrqc1yxnuy2x9jyptq40	269.410000000000025	53.8800000000000026	5
885	1860986227	Cogibox Digital Audible Adapter	gaakwgiyjw7by6lea6ohz2y3us6nhd27739h24vfnzds41wjtxu4p2g2xne0vppl0weghz40neoipqn1100107r95m4hbaq26j4g8yj6c62vmzmji3pj1sblqkgpkd1b7hbvdkq1n8lvlqcwn48mogi89xpjll8z1gczs94xr5qmdwzivxr8rf19l53jy27thx0yxzrtej166wb4qckqs3365rdx5k08h4ol9n7l7e759z9kgkmqc9lurskfb7k	104.730000000000004	20.9499999999999993	4
886	1839929347	Oba GPS Controller	o6jmz7iew95bcf61uzyusu85i2h6d3b8vnypuzuy5zx4jjsm84zh3ld4ki6psk03qfsuzkz2o0r1e6urd5dp1pn7sqxnclr49atnrb1dlf14l9xw32p3txkhldwcjlq52z473dcqw8uz1keqm9kpg8dsrvp6fvh0z4zg3ofv4hr5rinn2f8qe1o93mhltdququyx6aqzjlco6x7lnlq6e1iz0o2zj9yx86p9mi38uou5xrxe2zsjh3oivuh69cz	111.870000000000005	22.370000000000001	5
887	5671405930	Thoughtworks Side Audible Controller	d9q6v5h5h5hwemm1c5rsokunu6dzm1ix28nr5sppdytfnendtoes33b0jjibaqtcmzwpq6g2h6sncbd8pqyf8azkeuth8bmavfuoh29gv1c7qbikzdc6fr30jljckzi2xf1ic54qft8jj0m3ehd6htzrvuqto45cnvs9xoz6f7dbx1qsywvwwwbiix2z6d9dbc58reczgwqxsxcyf30teyz2kkqhz3jbqa7n4eour1srpql78jx5zpwr1mboa73	195.800000000000011	39.1599999999999966	2
888	9464005596	Meemm Tag System	ki0ql3evxoryusbpawnbpgyyl2744d6yedr8edw4mrs9tcmo8f7yanbgpbqu1xn5yt45a20zl0qavn8sve1hz5cails6iqgn5jwuf15yalgqowul89x5ahlzdb2wulwe0d38xnuq9g41mpg770ffhi187m9so9bhnn4qs9wig76bpw4c181jp5rpulskd38vyo87ex1bl2zscvdn4okzs95tm14j8iu0ody0dxukx9xmnem22v2xpre61yv24hh	543.340000000000032	108.670000000000002	4
889	6072534860	Centizu Electric Adapter	ug7gskcja05wx4801fp0qa1wyaavl5zy22b0c04v6bgmhbd0inbk6djglcn4wr4bz9eq16m9w7hnsu8ffvqv0c95puvpyypyjf4dt6dx01yl1jsqxlntgf3js92z4xrlz7pzzpt92d6zi34sf3n5lex7sssmg651r2t8zd1pj3np376le1kaxpneiembbbjr1y3ww997iwkg82jo78csxnbemf7xnx2uxuawxosmq5vdfavak6ph5zrs2e46lfo	564.850000000000023	112.969999999999999	1
890	4076963651	Gabspot Performance Kit	vrfqdgd8ic0q2kmyh2if2ulegwgisth1abgczbiv7se4i0h9ngjvraazzezh3b6dymngu2ub8da4l8qw3wio8r71yhi85jhbejmdiidt8axke4kw6piiru9hqet52r7qmqz21f7fj18a61bhmejubuxhxw4r4uwsyxh4utrppqv9k46rxku5gb50cijn8bny3ik7ikq957prc949xldtxf5fqcfu6c2fanro6udqg832d8hkx2ixfc1h7cudfqu	374.889999999999986	74.980000000000004	6
891	8758070220	Kazio Gel Digital Bridge	r7t7gp56gwv8sv4b009n5cmmm5h654wju6xt9jx9fusn8eg0dtn4ygh07o025aba88uzelzae5lkreodrw6h3pb958zt5ehjk09l36ltwpsz6qxa7goak0q9vv4w8ts38zl9v2ufays6hwomtrfhnnb4ldtscihjvta12k7k4rxvvhumh9mmv8xdr2lujrqpxbse41e9wekq293uf5kmeqf85i3jd8ar12nudi75eqm9z9mjcrltp4cj1apmps4	119.799999999999997	23.9600000000000009	2
892	4210042311	Rooxo Audible Auto Filter	zepnp0w7lu73tae00es74389qpto903amh6f4a7y46fkk5cagc9tri7uv5ctwh4sk19q7i0gwj1jwhktnyvg3k1uqbuk9ht5gsn03rsq3qoqv4bpial5hev2xum89v190eg15k2p198voaf6pi70l9t9jv2p1jkxzlxd93vubvngs8abbj7zgrwz2jgfe791zj3i7vs4uta5v9k9xhpg2gtc73bg885rl864s41cxkts5b51pkpcdoo83pfz0wh	245.180000000000007	49.0399999999999991	3
893	6185657841	Yotz Direct Bridge	0ovw7njfjzpdb84vu2mz4pxponokq9tga8wppuclb7tak3rdqt0vf9c2n5hq48zimdsi637g6c7wnmiwiexf173exx2n6wxt5gi1nd6rsz66ubti9a5g45upz9l00mfowaiefzqp707qc6zldb3143xxno1byoqig2nvnkov57mupvbd67yz4lbsmpii1g9to0yd17yuecvzaaum8bcu8d746qoe3z8r8ftxs48wumvbop8cq8qdwcq1a77txrr	140.939999999999998	28.1900000000000013	1
894	3968985256	Nlounge Gel Side Adapter	z82urfig1jxw0043pjiuz9j46d3xsx0z46msmpk6s65wh5pi1kj3883102fvdrqpitngor85xdpl8r91vnq8n3dvavliacwx3cqx6cs3woqb244gh5ea4raoyt2vqub4n7hez3peso6ccw8gckgyyhcavfvye5pcqm824yvu4524p213fkc72nyano7jvnihxn79zs75os0e2tawdbwq1w8jloxne8j45cavxz3dw2ptxvgh93q9dglfztyvtzu	438.839999999999975	87.769999999999996	1
895	5305327354	Yabox Electric Bridge	hxzihiyv4oo209uhqioez5x6e2056kixzulitox4na61k6wbf94rx4u0woedemztk7mhuu9umj7zzq3vbgq8rhzsnqda0bo2cx3z6wssonzgs8lkuazputvdv4hmw6xrm3swahxb276a3eajlt1mpj1m4n5zi17y1zu53os59x031alymkzsr7xut5n3xy7d893hup7dsbl8dlz9tti2f8bo3c9cbhm9nz20gobkh3rn06qgvjr62726gr1srbi	108.890000000000001	21.7800000000000011	5
896	8132002088	Shuffletag Output Adapter	ngxhbwjlya8mzfw4yaggldlpl48135zlksesnfskg7p6e1hjwfc6rnukv0m9wi5xhyjg7yzjv1vn9p5lwqloayrq95rkg842expp2cmn4q1z134ouc5z9o933k39j6d3df5weqswte53ho0uh4yqzzi2m2pzd01ouskwhhmnms4t2vcl8lyp039osycy9kyzh6lx7mn5ccm7oq0jmsjg6rmbsapxxg6wo6zxavkabusc2isyz26mozwv3zu5ae4	453.399999999999977	90.6800000000000068	3
897	2778174888	Twinte Audible Transmitter	3i4m906y0yijiua4wzjd5yash292u8oc316r5tzlasrlkq6qtrerh21g9wk909u1f5zmbl4373g3ltagntpqdil45t6m3a2cmw7xs7y9d9wgxgl3s9eq59an2m3oz5h46dbbddqsdhfqs83bv9eh1v3kd7m5hgjl66fvu7y1qtkg42gxabg7n5oqdp04t9mmp0lofrq5nyua4ep83h969b5jwbwye555em5tv4eqv6pdgqel142ahqp84422gvz	58.4699999999999989	11.6899999999999995	1
898	7340083332	Babbleset Tag Adapter	xnm444n9t2s0eq5wkxswp6y6vtjnjj3xqsh26quxme72hyj50xqny9b9m5trlg0chxybx383j0y9c5udrs1s2lsgjvuosg941exoa5hlinbcx3j86nubh80xotrc65gmda6ixquozi2mcpinockawrq55kimx02p3lsxu8l0nzx3ett6dblt55k5b8phtpr59yj2lvlke7k3da4wht9ajwintt4flp1kpb70bo5dkute0e2j35zkytn6do8e4ey	286.319999999999993	57.259999999999998	4
899	4784112047	Youfeed Direct Direct Receiver	jfqfhzlej5l26bnhe2x70tta9aq9rkkedrdg5yfd2r63vw357anrjetlehreuk6amagulmyk3qxmzgt32sswfrvccovcb1wh5gs0i11fx2d2svkuin0rvfcx5g0drtfvdsae38v7qadw0mwby8s7ng67odwsihcui3taqx58zl3w7egftkmvslaghb8ja6i6b5mef5wnoyojm0g0vw2rbz0qfvmujz2x8vlzdntqdiylv049ucb31000jp3pi0k	242.060000000000002	48.4099999999999966	4
900	5406306302	Wordware Performance Tuner	wzd7f54b59pyhe0gb47ecm9d9sdpscjvna4z30tv48frv1i74ep4wbszqmh0azism7hy94z4r5ymxd2gijaj37lv88j4gw1h42locgdpowj5ujaalr27ryfh46cu4t5er0ibnj1ayn125evpv70qua57kymnws88ezxskymit5doe2g37pwsd8umatj8ozft5ewz2mnd9a0k2cgr7zvda2lwp88uw138q1rebo6zly4u7v0b3luw8amvnybc2yf	397.350000000000023	79.4699999999999989	6
901	4447706153	Wikido Disc Mount	los9wywtfufkk17hjy1o686wytu0gvn4wzswo1sjt9z5kzolsbafnipifrm2g99rkbyqu7fth8v05sggjb94ac0xiocajlr8zjhshzes5sazjkthnxsw4vnld4rbwqop4fcqqy1wyo4621qssblhnu2rajc9rsikp5aura6ll3rxs61djcm69mtgx16ycnvc7jb6ib4zi2knr77wegifihjldhplypvllpgnmxd4c3l77v8ujjz53on7fwy37ey	81.1400000000000006	16.2300000000000004	1
902	6623381326	Aivee Portable Tag Viewer	da05x0dmipoi01w81lqyeokupgxezcvl5z8nkznhnpsmidbhyrpvcir3bbp0hou5qzbjr84jtjaczsiwc47l432gl5q4fa3wa25m61ti6h9k2vscuh6r3um6rorinvnw88df694a3n6qc8uyoxq3vv37pxus17uxnqhsqrxi5z204776svgwdtc3h7uqxl6t896g66fwnpz6t891clef7i2x1g8glttnbni98k4f8s1behv97jznebqs3ib5rug	92.7999999999999972	18.5599999999999987	5
903	1260417767	Zooxo Output Kit	z8uhadzmuzna8jtcingzq05yjbgeigd91xutt1m6oqzqu1zpdb3873h3uvmgba4op0y9nxan77gjgd43s39sg9cxfuisfo0h9h3wrbp3na4qs08r21o9os3gze7wwz0oawn64gaqo88nu4xfpxakflv5kqf0i6j8jpk471ea4npyxj4wwxc39zcvmpayylu39an50monv0fr40n41s93chzqvyad9pnsb5jxylo41vk3s5cku6y2p5786lm5ydn	150.530000000000001	30.1099999999999994	1
904	9209528577	Tavu Audible Controller	y8wsh7cmh1hmkv19fuwzk1e9sb56zqmergb7rmncu2jqyzjkxwhp9nxf8wxd3yh01yeg4867adtgmcm259n02b4kewbjcc1i3hxaccfvhmxpchjsxfbhfw0xarcpchgtdkrzc4fdco2bkpeoqcsczhzamv8uhhf7a6zg5orkx1z0mnsmgqz1mgkatc9b8th6ickeh2ntt10xpwpxbt30sy5p25eqxljz9k6pqm7d1ew8wzrobdqi83gck6oo1vj	80.6800000000000068	16.1400000000000006	2
905	7737375579	Ooba Disc System	tei6wj0zhsvqpps2gvqefslfno6lgrd9egb3d7ovt5f4fprokweg463kri9psm1xnu99amjttoei61cp3gf96pwiagk8g8dz6qp1dhgcyvoftk9nzdolrlgpyv4y69e9nbeflfj9v7g4wohcobum2vthyx1xwz25es4dmvsythzwtunxo56ohaevjpr6f1c6j8oizvkw0nz2wb3a2x6x8fffwutqa0drp85uly6wir9ycjavvb0od5c5psq9ahg	128.490000000000009	25.6999999999999993	4
906	7415358000	Meeveo Portable Transmitter	yqn4ch3iz8kfk6be8lvakcwovirflv7d4ixcdex3to81cibhjkoz85t0y0ybrecgt1mx8xoobglw6ts8run25zdtbgbchdxlywc7njpvydr4l3jtja20kkkomo0jnsvxk1sv0pkrhayqngy1q73o0v36jl0zb0frqylg4vp1umm5uzhk5ku7ea3g2b18non8c9uqe1ag4zewhscgirkg8nglg7htdyh6b82ds5gwwj9x0b6h31ch70kfc4sss7t	194.27000000000001	38.8500000000000014	3
907	9925866457	Vinder Air Remote Component	8zawvumzx74ow8i137w86hoa833den05r5mtks74m41mgkk09szovltynhx1pvxbfypyjxnewt21smr0vtr7oobinqt3yzww55ymqkebuui2a01ek6vougtb6a3f2z0yal0rwcyjavu6muzuvwc31vhr6qvelqk4nmetjc18qv0so4yuapfl45hyk4mq4n8m2uez1zba2158iwguajrx8an3p4zlwj6daa25qdo4g4oww1ouwey7oo5lp7m4xzq	177.02000000000001	35.3999999999999986	1
908	3087570182	Kazio Remote Receiver	txvbxvh071irk5nbghhjgjvtbj63sw34mr9v0wwaj04l03o6meq8yy9fby0soyo61799rmd6scmfdduqpcguharic74b4owiqk9ni7etx68m0qsoa4zb90uny1ark0llkq38year0q2yr6ltxup5o85vjyn9jy818r6kr2fepbn6c1e4obigpwv0atbdzo5qjd0fkuchiq7hzv74ws4eyzh6wug9hr10m22wdrmlogszp14b0kxri8xudnw5zjq	235.150000000000006	47.0300000000000011	4
909	6536285890	Topiczoom Video Adapter	gjr7hqrh9759iaodztep11bphf1jt9tsrddag9rn1ddimjdmiqdtet6gyswp3avhj478waceiu67h1b21znyfqo5sx60owyf802xseglo68xl8ahj39tuw00i05527ln2rolrhm8uuzj9wjnrvgb3jipu8figxokadjvzhhnxeqzw6jszfkcdhbwwcbnxm4furvkihnj1ikr4ak075ivd6j6zjdw1lxibuzmmmwyk1a7rt064rfqpmuwm58zdgs	71.0999999999999943	14.2200000000000006	1
910	1974289979	Ainyx Direct Controller	ijx98bwr4ao1v0kk1wg961il503pwlg0octiinbn3yxa5dq9a378ies04kwkn9pqw1659bxyica23ycutoonwl4r7n19fjap875fn4v0hue1z4u27tnk7iic527ro0r1hv0633k0j6xn52dgz3t2gjkgqssjhsv0x1lsxjwl1aud2qd4d9tk2b315k4c8dndg5q0tp3ylpiqoog2k3r0upch5v4wc5pz5w86p3vs0u2v6pieuk5g2lb7kw6ms57	538.299999999999955	107.659999999999997	5
911	4024019816	Reallinks Tag Controller	94k2ruc044qvbhiybqd5pvayuw06mubdqiunxz6mz7mskmu37etzwn8q5twtve1redmjjdq95xg7pr4tv0ss4u420eterte29ncbl2nm88kd3t9n7b4cnpru50o5n14mzabsy94mo9jjabckln5xyndefzu5id3xhy39obhq7gy9x4h70t68d4p2aqvwf55ph6dj2y12hilv7paxtj5a9ujxs2khs3000096awwb8glashjzh3fb7j9ndamdzqk	253.330000000000013	50.6700000000000017	4
912	5131204851	Realfire Direct Tuner	uz70t3b6md9dai2s56tbihh8xml30kje19kggjccroriky3strgac0aun3zvges02f301xlz83msn8v1u0ymr5v3feqo91jflxr7kzz3gvdb19na9ng9jk77yof3ei2xlo6mnsgxsvqpccftc302yjpiart6uqsuyveupnjxny815yrp95znhmmt7d2ntq52xcixasc88rumz6z9w33jdxz4quqktoq5q38ss9kyo39gojo0t2hnq4psgiol5c2	96.4599999999999937	19.2899999999999991	6
913	1863321033	Livepath Air Compressor	9q4t57djtexz30styi1sroxr2r4nupx0rz2zwm8vtqhb3bi91b85tdhrqia59e49bgdqcxl0rt20o9uhj3b3t1dmj315ngtj2bui5uawr9e8w1uawndnmvwjoiyrfoiq0h4hvwrpf8vh4ktnefi2ywjui8fbe4tv0tcew5igbclpbb5x53rf1gck6oesxg01y7eu12an43n03n099laeqnq03qff28xxdsvc86ah0wb7o4j6mrdzw70zhtxka6h	70.4000000000000057	14.0800000000000001	6
914	0844004277	Wikizz Output Compressor	039ggt5r3mb67mmai04p05sa0thdf4cwmpzso1ab7px6avsr9zku5ox4ucuz1hhosu0ujpleitu9lgcitsv2sshpspcvvvdpebhm0ovwsd6q3y1vtteutpccwxy8jdk7pjmbu8jox3pkubj6l74kv0axsznptqldy74apolbcnwg3wbo5dja6pceq91aodmpnsskq80odlq03j68kcjr23g3y0lpsfirh2fxfs1wda5u22s2y6yg6m9zkx11aj7	197.949999999999989	39.5900000000000034	5
915	7956408469	Mudo Input Case	0vnx3pjwu2k78grg35f9iny52zf2wk9d736xnmkvpuedbh6y113ci997g4u8fns73n95kph8bymh03cyw62ke0mvyy9zpfaz473j7ot3wfo1nk4n02as9ecd9s5dtn470ocm2tykq5xbffubqwvoe43k36m7ijzqu607cm958sr7uiuxrbjwcm8s18fdigi13fbm06dqfubnduui0c51sw5s0rxm2tnzjxg4kzrgoxgmkw3xwx7448d5zcyiz5x	227.580000000000013	45.5200000000000031	5
916	3722067380	Skajo Side Input Adapter	s07n1j30m4i5c0fu3mohcxkys92g0buiakkq29jbkcti4sees5zuslg1x7c4w18fxdnfbk0z2ozifsvcn21xqaynmh5tkjydbzc2yypuhcjl2932n6ca34hnxstu51biq0vwcx538a6xnlh2v9i4ncri2yoosknuabdse77b3sp7gj9vgqvkfs5afpwdmmqggsrd7ew7e8927e3qadngmidsbpktlzk64gshjebsihjmfndy9zn70jrx2e4zw2i	357.839999999999975	71.5699999999999932	5
917	3775970082	Skyba Gel Receiver	o3aq4wa6c5tfyoyochwsrmao62t4mo9umnn87mvo9lo4kzuqnebclpp8582flq9kf1bgwb1nlrcle4cy4nt1aavm7s7q83k3wmo2qe805emwl8zda9x909ih3hiqy83e4c5vlrjcmrkhcqpa3z3z2v0yf7ioku99x7kla7x0axizjibdgogoboycl8b8w7xzwajl0db5d31av7rgzcbsrqgs65438jqvl2aua9z9przfjvgabzym60y1jc7hsl5	431.680000000000007	86.3400000000000034	1
918	2799600449	Jabbertype Power Transmitter	7e7z18rr9wasloxhnygo6ixjhj9omvpycgqlhim6rebpctgmae08xkjb37995v3mc26e5n6kr0ffo4kqxsxig4x1k460tgp38kmx4v549boxaqjtjw6fi7cgqk00tc6n82opqcchp40x9nvs7nb6qfjktq3i1fuysrmacpf3h8c7tsirjqd6xilcb03rbj4olgnwln3843dg5nmfkhe056974lvkimjcbwmmty8m13nmdmsa2ws1974bz6eeaal	433.899999999999977	86.7800000000000011	6
919	5482152133	Mybuzz Digital Portable System	27ikldguaqslsxt8exkybwnei6ri07o9ncmkyor39jjlez2450lwwg7ocjyp0xjy0li2or4inmz0k3sz85ugf85sds4gtov9g1d0bwhkj05iozqfm4xoqx3arpdmspsgsfjuss4psmns1k5kn1m3m70vhr3kgb53155v6xn5em0ey8xm8jdsxx7s6zozvad9ynb8o2d6lmu1imjmopb3t6cxthtpui1yz9men7lynpbdw23vhwj7j3b6ndnd1nx	273.939999999999998	54.7899999999999991	5
920	6366829528	Brightdog HD Audible Compressor	cztl0l9hhhzf6llmkhdeknykzam3uzccsmdpathfg5dztbg6k6ammas5ix3ayei3arug3dr91l9454lbu8rl4ez753ichd7g1pcywxc18n9e4lgohbc7kc2kfgewo7o87l2bo5zv842lvds1mc0tib98dayq6tin7w44td9fgir3nsq0a8r7ok426fjn3wp8ir3r1djsbqashr9uu44xgql7p2gvdnq1vun0fspo990td52bbljss0t6vuldwwa	169.490000000000009	33.8999999999999986	4
921	2767557395	Aimbu Portable System	35kq1dpkjt5cktxvaqrb9etkvgd0h9d3twocf4rn5s8kwca7icxwx7ve892wnhok4y7f95zcnus32tnlqk4fkeemc9vj0ai8rofmdegoqhp7hg6w8otc1ta6nybzorcvgmcnvwxa8mxyedjdwdk4ibkie4jxf7o8ip1z11sbbwx4ai481uiglqrdk1bzlp0v12697n0e2xrd1ql595u9gkquyo9zy5w43d7xd2r4fvrd2sn55l39qpfdihbzwts	190.599999999999994	38.1199999999999974	3
922	7864666730	Meejo Air HD Compressor	oujsdvqcydmifzufchvkeiqncy5xpatxtvkiwoe7z8dsas15tqe70m5gorbx96pup1gqaeuhyfoqje9frqztihcgpryjdpd6ohms8grhkqxc594utd0vwpbqnxu2zogmnb0d0kalndwkjc4d5qsdpr525g8csjthtpg7wm2n7h4xeef533h92sgdon8p4nu1k8u3pyxlmzw19yncswjdqd32mzqq2fo83eat0311uzd2oiac0q9xiniua4ndr8c	116.459999999999994	23.2899999999999991	2
923	0186194900	Zava HD Transmitter	xe4aizvuqc8o9pvr8al4w4szh9xccj8qnxsljlsgwpaxwqhryre2xam3lapzqky6xzre9llul0e6yavhkyeb09fjr1p1j5gvl5rrlv2zxs1j9a4zrcuq8dzcznph82srau1la2y6qhswq4h5wxj2ookcf699asd80hhndm1y67tb049r3bz6g31anwpzmtlsoz29gfsrjoafuew2rv1zmhhnbjdnvkc395itj87s99thuordqluphh7auq8oyl8	326.670000000000016	65.3299999999999983	4
924	8953870216	Kwideo Power Disc Case	8skt4eq09d0vh0ttso4lw3xfefiv2p67hygry6a3wve8xsudl4s7tipyq6sfpx6qvkplkxo9ivh3zodnb4a0zr0pg96smgddhjo3f6vze0z0pbw0z72gznx7h1966g5sw4ysm21i2v2lvvb96v4nns32aw66sdvyc6w9m89fmk3pp2vc7fftb6118w5i4agx4g0ylq5607g44mq05w8gxoe4fjsaixxf5kkz2osvvvgl6g4glzamm08axf3apno	653.57000000000005	130.710000000000008	2
925	3913982608	Gigazoom Video Filter	adh5tec53bq3twcmsn6w92yijugjgm779w8sz16fjifmdbqkeor5ebkmmt17lb0a8zq31jbmt6vywzjvx6ejs2c181almjeyd8pzf3vfi6dy5aw62v5yih7pqdkv18au1m25lj1gly3mg9uvebf7gprier7utiv6oxn4kuyrok4q11eaq7hrvchlwcb2glyeubjxuq3dgzdime4kwr397vc8bk6gtz5ly6idey9ibnqiv7n0djqybrkw34rwe3p	549.639999999999986	109.930000000000007	1
926	3471916748	Innotype Auto Remote Adapter	b4t36yh43p3wvg463i6ki0k8yfigtuz569fgctjpwbjat08r4unlupaowslb8q0rcxru2jauhdmlegpl345d1nd4n24wqs7068km7jadken6l7vb9kgpat0k9ftobxqfppzjrwzc7pdjbhhn09utpbpx8cingseeya16sup8c169ur6l57unx94nba09a7laa072k5el5961a77flytils551udewgv2k18nvakovq2wu512vl5svgdkefbzbhz	144.22999999999999	28.8500000000000014	5
927	7477700245	Voonix Performance Electric Kit	74ljytdn7hteh5z4f76cwsbqhdx42u1b2tj27iuc1m9jeeuo6yp0ar0023h6gciha0tqf4vjwdmm8h8oegqll6vmoasao35725q9ekoz25rro2izp7w0q1lt3hd5pie4k5jr8s9y8stg9ljlz4id1sjo484vclxxse0mzugx5wpiax3ymhwivu41r1wrnq7t33cjbbb69zldha8sxrc0xi0qnzexnit96ycink8fy5mt3flxg236a280mf8iaz1	479.20999999999998	95.8400000000000034	1
928	3841714286	Skaboo Gel Side Controller	yhupp0jilh7udk3t3cx3h4aagvhc3dly2f04kihk0yk3mzpudul1rxxwea76w9bud4fjc9upu2foy5g8tit2da6ecv407dhbbdz26or993za0b6qh3ztk3jwvqf7bvyrlwghsi6rhotw11ky25wtvvnqq52dwyaktaraw3rdvzeq2i9hvve3p8wdhm5jmagev4bn8ts95gupms9n14ozribshtlysvc1w72iqdvaj2jr6b56a06wvgwql5w9gcu	209.169999999999987	41.8299999999999983	6
929	9458916546	Cogidoo Portable Component	0rc36u8pugwszehpqf4l7uvhwr7piscgma9omwvgi73op8opqhie151cqpxfes4to4q2cdojyoyvdwy9nkzsz0pssddsb4a79b2frlvx5xa5r3g1bv2iwxfajdmxo1jr5ut3gnbyr22ygfedyl0kgzc7y2shwdefotpnkltjbnap6mzznpk1u1byt4t5eqqlc3zymzyqr8k487lepebgutg12qq8gd2xvcjb12gp1bp6ud2zmak5ijx5iqfddhi	249.990000000000009	50	6
930	7821963079	Tanoodle GPS Audible Adapter	z1quq4dfti7c6pz4ieykhvd4a7pcee4w972cbvp7grla1a6cqv9skswc7emnap28ycomyjmca5miznqhiq7s09h6zukvmvwzfv2d6f8m3t83yhihkbm9zzk2ukrz0423vzzjmv77jk7hmbldd64t3hchpkwjv0lwg8ix0e38j5drwoyw7hf3s3rxkqp7nzf7xy9mgawgx6smwfya7kgu1v7cyeytbltswbazxvzkbqflf3d9loeekg6gta1ppto	339.04000000000002	67.8100000000000023	1
931	6732049550	Skyvu Audible System	cenokbtggse5bmcubb88qqw7n0kwutjw7ovphd0kpeyiljsdlgkblyi1ho46yimsvdh7t5g51ndznjx4r36im3dhktlw3nc9tu4180epuz71hzd8o1ccepsge4721xx6wia3wxrsi2g5w2olrjqrz32pazifvlsjetwd0dpufom1ywzhbkjf0hf5hqyk0hdd4ywxa7x8v0yzuoqayshjm1xbmzk8c5x1kxvqocsp0bwk1ecmcd5975bffm2l5rt	231.960000000000008	46.3900000000000006	6
932	7373888751	Talane Gel System	pr73r8qq83osggfz6erjr0v3b99gxyf7gnv8ghrgkixnvtz1uqi4vw9p0pfi9hjnwmz5emuarc1mglbqiiwxz178hrq83p6cvxhjvueor1msh6gvloybdg4yfs04arcrqz5qb6rq8rzskwsfj57vcbkfe0wglv96e5fbebzfli1mtq1nevxvs5ytqpiufb70qkrf2ky66jfd6khycpk2d3g402iww4928omrmnapycn1fw54vach9p7276ubkd9	381.699999999999989	76.3400000000000034	1
933	2848392389	Cogidoo Video Side Adapter	duyzat35gtee65uat81t1uiv3sremebq5005yhk10lqugcwi8mfb8e7pkbvoimybw0gj2f8j8igol9c7szqnsblgzgf55ed3luf9we73g9fucu7wn1v4mb713066a4h8c519wyr3bvd5qkeuzxzx9882dmots7k4rkmw0sovvy66usnx7i49u4ycpko1emooeq8zrd8n1rkr9uhe1zrs0ljwj3je9uvecmcf3z7bb59ev1s77a8c8izzykes8fs	204.860000000000014	40.9699999999999989	2
934	7058657593	Voolia Video Mount	g6xvuh4yoj5q4ae13qx9bniy0vcya67uotpc7gnmqcizdk4xp7cdhn0ur75dj2vnrkpdbziuwhf96ypfeyfsjty42rqkin0axlk0g868m3itdqegq2fo9vstflv5833fxmvtwf1iol1awgcwb8hwkl1u75vby9a0wqo5ez4n8zn19fztnxmqbudkfoi5ii09a0kgpmxno42t90zoypysr0klg3e62yu9n4c1mzcyxro1rdhr13ntr3enddwkibn	37.7899999999999991	7.55999999999999961	4
935	4036400596	Skalith Electric Power Transmitter	7glrypcg85481juyudgoswfzvm2rxfoua3nmirmgyuchoqe6z8xcu2rtol3a6tz2to0sc56qhvoobgabfp3abpzgbxlhw3fbe05431n0c7yhd9upj5nen94om1ha7zyrwapho9qdf32rra0rp53qnbbvfahed8xi05vmwgaigeljatwxo9lzbnv932f7xwlqy8ewplnjz0ecatmwbvku49tzifp7kv2n9ect71vmzxcepg592w9drzhbrgde8ni	134.569999999999993	26.9100000000000001	5
936	3868441459	Feednation GPS Side Viewer	64qjrjcg8x2mec9w7nmlosxz2o58kmsqc6i8npp0ty9uvcgkvpsfbglnibdsqqyvpeg7p0rqxrkie7clckxxreo1a0mc3zrvob1j4yk17p0fkmzdft82b6schdlfn327zxnn8jssj4noyx9wfkq7ft90fk59c9j5c7ljx66hhttxdysgesgirh2ub220zyskk8u1or4a4rp84h98jdhl9sv4aq0njmw72p5eamxfstbq4inlf8wnh4fyvaqzsxj	146.710000000000008	29.3399999999999999	5
937	6769781566	Eidel Audible Portable Receiver	7vivzwhu7yoogjo2k83gw6zapkcspfd9tz491196tecsyxm5mozttylpj4p18nfc11w528m5msps8evwozevzckqd3x9xh0rp23phxk81pcec5i5s2wtv95n4adyydcmlqg6i40fdei5afevs8k735fbo7772yq3c82uqrd9el1wddu1b7d9x2bvlj2gq3fe0zv8h5vpjx868uyojcaanaehlibj1mb3ioh7labj033rp76ik6xxh2jp7godmjd	191.580000000000013	38.3200000000000003	5
938	6740200093	Youfeed Portable Remote Controller	z9038igtuyl6z2wfppc363rhoxjpd7p7z0flct3leoi6ddir572so29tmm0bbvwk9lvr7yauu5ek8ukaa819qhqtdn2tkpholgeiox0h5wnjx0ayhzgjka8yfmmdo79te2ys78nbwgl4x423idqxlvb1chdgi0phdkk5k3ycj1zbok7cp3g01p0elf4jydogpjh42uctygnkjwrduox4z09wtmhz7gydirid0adlkyhy3k7mg8dqh6evlp31hz7	46.7199999999999989	9.33999999999999986	4
939	3902300237	Oyoloo Auto Controller	iw3mzxy7amwufcw9mn6gl7cm5jiostb2iou4zgsc0kymrvkc3792geune52y0h29b4q1j4gztdwzgh2pr9n9rzp0s7z4s633yjn8dt5wx8yd8pl9mn0zzl9usyqur3q2c83f7n056za3v99cdntm174fkmqg1k3exp5gdpj1fxuj5z90q7rp9nxez8n81ehtyki1tzrb8loqlo5l6o888ie9vj9x27z4vw5ur1zk0r9vajox2abmbqggvnk61nn	88.7399999999999949	17.75	3
940	6366415882	Vinte Power Mount	r3mv010mdxs3wnwwj0bofox8mvj7ff9b18cicjws12x7m9klfaq1dfqioic4wq4b8op05qib9e1jf0ktyvkb94m2jdm56ifwynbf1d4ehyhiahmxispvivwtso0y9n3983xuuvjpiib0u3ru0byxt3fzjbsiqkfd2ocwzrz9swi4hu7cj4h8vcyt75znrue6l7czim2oqp7eqt8z0p1hhhsz1lhlhfqals2cdx1rabafbkh85sdnd2lxm7ae4yn	80.2399999999999949	16.0500000000000007	3
941	3033459629	Fivebridge Output HD Kit	xhq4y0fnwin8pwgklh7z7355sdwmyq3hzaipayy08ozh9dotcmfollqqc0xiynspkui268vgr2g14hmklsr6m67zx8lgn6jn4d864ncml729zc757vri23vqy3hppwfjajjo4p1o8141m1vmcf4dvjimhxhmhmup1ciqzj2lx6kliwln5xu6dncjrwm04lr69zhyxctd1fp006sa3touofrdpu2ocsoveh48w879cevzbhkoo3q836p52llpmp6	46.9600000000000009	9.39000000000000057	5
942	7138069435	Avamm HD Transmitter	l5bw4275vp5yr1n2qloc7gz9wc9cyn747pfcv7rl412ycp2rpdt3b2eimxweqv30qicfo9wkfjavje7kwb26x0qlj16lrmn7qmm1qv7m3uo4f9pndlo3bnysaehxj6kydxq9vlcqh9faqrx1082x377b8p9seu28j23hpt9nqqkv09b095lji7g7adi1ltekpgck2jmr1l2latxqyr7xnna41f72ifxbhpw3u6m75vlp3j8zticicr7q31ryjaq	75.8799999999999955	15.1799999999999997	6
943	2016724239	Demimbu Auto Component	ae0cz4clcd7wglxy4t9e7wvowaxcvu9algps8vnyey12nt13qtuh353le6cnjb8u1nye6kvuqnnx8bl1hckos4rwlj3ozanwadrbi2vkylhkwkzo866riumjvah1p1d4zoelyla6zoqf6lekncipfagkdfmgwmrkwin1fr3v1ynjk03n6db3trs9dc4kxgofn1e56uxrh5tw9yiu98k2aixcmso30pufc3zyc93fev2ldy6b2ugipmptw85dy9u	301.910000000000025	60.3800000000000026	4
944	8622521486	Fadeo Air Audible Compressor	wzmznkyecu9a5rxzqz4szo03stus3zfz1chjo09l71sjumasiz8dgjmodxxt6xlcvxm35c509fx7g5jreg4dhtqn2e9qy3zlcsohtqyawfj6u5em2rdgjcpf9bybwixlyra31nrkgy8kc8pc4rjon45vt66sa4cyx8fp19aex1pv5msy40ghqy844mwaahj7aa6cyrit6hduzgb9c71918h8vowfais77li9p5dmtc9xvum3ctzwbx55r383a0w	95.3199999999999932	19.0599999999999987	6
945	0229682380	Centidel Input Tag Receiver	lwm34ki1squk1b5qnvmmzvaa35ms44rusrr63wjxnozps24f2yf107el72z3zmu5s2q37buaur6zadrp3i4edhdo9n8cql6llct03poxwq33ulyrlt1tfk0jqi338ecm3dbhxps3aijoe5cotgj6qxz35a8h23yhzqbg8zqi7jrt6sce8tuut3fhoxwhaypffdkc733756u29f181gifr93mo2zz0noezpv5xici32dg284ctl6wgc653q2b5ka	558.490000000000009	111.700000000000003	5
946	9360330957	Roomm Electric Disc System	1txmhfcyaw972w4w6o15gojt9xqqtwgui4sjrq5yqjom3n68e2v8stpe7raogayxv5sjdcwxuar1xyi8fy09t4qwo9m12caeos28631mpvf4gbknw0c838z3nd1f70gxqf6nj8g7oyf50nnxa406p7qrn56wrsv10dyucxzdowfbpql5crf4c98uydyz5eqdcfncp4t9b4xwhoxw5qbba2anzk10uisst5k3ky20qzo8tlce2f9nle6hip6jjvy	355.620000000000005	71.1200000000000045	5
947	2160036988	Leexo Remote Amplifier	v9t8o0pdetwh9f19i7vow1z0ivp0cb6pzdo697nm3rosocqqhvzt8n1ww2lu5l1d9z7ynt13vefljitvwa8a5u9kk707gczc9b6pvafrvgfaywqgsrir3lokccdmr87vz66oko49hpl3w8h3h5583et155m83o436jzj7p7ll9xqg3tnx54ble3zojrmc47rjhdna7nxuy1z18zjhjvnrffc6nx8t9jqx8urzs07fqny07c5ayngsg6l14lwn7z	340.699999999999989	68.1400000000000006	6
948	1547429245	Jaxworks Output Gel Bridge	wixf63u1rnj283alzd8qc5j8abyw8qlopbaqdcjzfj0qoftgf6oxw5hoka8n8k43ltm05sc6jxddumtv8bi3wzjskoogrjij13ugnc6knku73s8o1ldgqmh8ius787wuwuogr2b8uh6s61xwolbk8dbvv5xug558ypbdg1wj06f8cxtnqn8ikzkcd8bxj2rbn4t6dptlci3wpflnjr9rj4vxqiz0qrurwgdvtmij12b5dhi7orjxjsu7ak8a8rn	266.75	53.3500000000000014	5
949	9974069440	Agivu Remote Filter	czdkywz4772epnw1s5u4h00yq4zpdvztqhba4iho77bfagp4a3gf5d4mp2r9junfq2l81rkcgqm4szlmh8t54bl6segv6y3en3ggath5gi23pazogaq4s9xo4h9uojgrw0uzigzbwc08wh52zw21m57ol9mjkwmo4aalde1zh5lnkuskc5ylhufamegl8wx4w7kj3lop0g3s6bco8yuqic3c782gtek17g2paqqdaj5yiydbmij8visiph7wbk6	527.690000000000055	105.540000000000006	3
950	8871836607	Meejo Auto Disc Filter	1lk6h42h01u0d4cdor6rt06d46iowbxv9uahtqe8v1yet7lwxukklv29ftx7nfag1fpr4usstuffj2zxrl6pngkz6ai2u39iupkxjsj6qp8zxva6tt4t7nhce5wn8ze93vd1ahicljvjsp0r014w4sv6fgo91tlvfdbhyvrsc8qjgi9nb384192tymxtj6zyqh26hv3m9ot2odefjkf542d5djw3359ipnx6vidf3n5306yqrzg8zl8v1oyblji	521.67999999999995	104.340000000000003	2
951	1601603441	Demivee Digital Amplifier	qhzhg1i0igs6px8rkwv5ugvu7q5pg5c8d7j0ba74e7sbsp5ffcqla5c8kkl67v2keuwzclk6ud95q52eu869y8sfevukhuc6m3km56v5e57ngjsb8ld5af0ygdhfckwl5724biutky1jpseuup417p0dfdfoeql10xbyz5mkcg6qx0l16z6xw38e745ow0y7b3q3lormrc6x54fnwak64hcrshix545sm6fjjzqf1a3n1av0v4zg01fr4841lgn	96.2199999999999989	19.2399999999999984	6
952	3315734014	Linktype Remote Digital Tuner	xlqb98zdg42epkpa336vq57m3g8bbo79p601xirkck065npgr02rx6o5p6dlnxd9gkpt4uoe63bhto5xvxq8h4rpowk9ylsxue26t37m2qnj4upm978wbmdz9bpr915gkb7ter78vxdb45h0jpdzj2v7zz2f6l4l1fzt1txzzufpavp27deap8zjxfysrks7t8mrm0n6w7sinylopf65mbg2dccflb2e3by5z6hhp30d3mrmqz7k744cyugqi4h	154.310000000000002	30.8599999999999994	2
953	1018652140	Eabox Output Transmitter	8yskzqdc537aeoinkedq04lkwix44dk7sj2h9797oii7ecxmr7lo4j6emxnm3xhexwzn6ht2u6fajnc00laehvi0rvpgiqa0f8xsmk3t9200rgmc815ttfrydacag1kd2icmbu1gq05tyuk1dwbtdev2j5h4n1rwc5jrr3bm8w0pzk78wc5vt193gon34bz6axvzypea4ux73nvngm9g6kgjuh4fyi75nbvip80vmchuik0juchrkpk766wyd1u	275.019999999999982	55	3
954	6119093745	Jetwire Side Auto System	g2356f1a7d5o9lw5yfab2wpva1e2vlnxy9ktjkxweg4z1d6odxlbs8ir9egub1j6h9sgmk7d9pyzqa3duuiwvs8vtyu7yc49gbf4ga1ubz9cw5wtae92gpu3tqu333k00tychwo6dz2sds573gt9h7vbw6wh8y0vhwefbk13ep99kkgjo9qsw65e3xkljc6mhcvv3v3dwryzieumwvpzqy6t8zppcadjw81eapb607xwajz8gyxxmyf9ubavw4z	276.050000000000011	55.2100000000000009	6
955	8891608098	Meevee GPS Tag Bracket	42ezi819tava0qthffk51fjwq4sywniztonu7tezlem1ock1khqirrhlssyw8mchu0zhd5ni6m62tyntidqo6m3ujgs5q8p2ypzv2v8g2jxdfzxt7mt4cttm76in6an8m6mbkh59iy0c6fjwz3lgbqytcct5e955akf654k0ckw7gd2uqzt9xub8elxqcuwfu05dwv2zj7r2zsmd8dvt3r7wpg92x9cfv6qy8s1asq3nm7y2qszgpl81nollcl0	244.819999999999993	48.9600000000000009	2
956	7402452147	Zava Input Output Transmitter	sjobq5hmwnvzjymmi0og4sgwfd4g82d3h1ldaxrrbo3qs90u25fi530m2ao0uzhy94bwnkl11i1lugaszjvyqmo3m4ptg3ce28o95pis2cp4wsehgi3bj0qtrtrkvfmbnkdylxlk464gcfzkw75mzarihd9xn8ornff17xolpcnyiicjzqsg5xnu5zu7030mejjdzb7mpbqu1v6vkst2r58t8s487naz2zrrpf2l57qtd8wc26b1d0qhpezu38x	251.97999999999999	50.3999999999999986	4
957	6063101317	Vimbo Auto Gel Receiver	r895z2ogrbjd02nolql5v546u304qe0z745x1vwbssp50x7oig6905rclihtpn5r7ea0ufj5h3j82t3fyqun40pkdktbn5svsvt2tqvuxv33mnzo4d709rb9rfg5cdm71dsgaflyx0fo55z74c12fsb15f8qw31c7d07nljwbsv8o62abi0azoa07dtrnd2czq0t0abgbft2gqivobyuifobc7n8n2zb9obn1z54wslxx6ts11melezb8tuiuqu	574.120000000000005	114.819999999999993	3
958	2986494218	Meeveo Portable Tuner	cjcri2x4k2rk6tio91huznn5nnnwsiv6wixblpz3qp4jrhr4syve47jg0vi62l9j41mfqvi75z3s8wu6s5sw4la3uo877jqzg3jy9pq7co6r2id7rzal39fkkpl5gvj122jzmqm7c6osfa544wp1yet23ckfuzyn9b1sw3w3rzq3iq8toy40q1gorkpnuwzvg22vcwrl5slmc75h48043a03cfcugn20dgug9qvr17pgtlgvipz7h2ezagtq0ck	820.340000000000032	164.069999999999993	1
959	4179874860	Meezzy Tag Video Amplifier	oa3kou1w22d6h0u7xeiya5ve11470rkyetjofs66iuv5d65m90u1iuo49d060moe03gxlyqo4n9nyhaoiognhggnn3e2ospgway7qbsrqu32iqf8vdw9berivsx51u7hfni9k7zielv20z4bskxicoa35uv1sqy0mvatrcowqctzgwf3orcvf7jvld606xpxmklowh7f8cezxndjbn099mr8eht8wqu4dgnstlfi8z8nb5dww7v0xcjlxefa3k5	645.919999999999959	129.180000000000007	2
960	2192379126	Omba Gel Receiver	iq3xub6e39ao3zfwrkqqvnbgw6ggq1zc7aca356m4gzhn5hv4q96t7uqtqvqvnjye9laq4215qosgxmy56nwpgp96hab90h6ca94c50spnv4on04l9g0ywgir6klx44o5ggji879yb8kb7n4apkw3mrnsusyui3r8qpv59w0ap7aqanul8z9dto3lblhtbxpd2w5i5wad5pvas3bkg9i7l7voetela4nue14ul5f9lwvx84th4aps1rxb7k61ws	509.430000000000007	101.890000000000001	6
961	3309690654	Flipstorm Tag Side System	4w1a8s2084gkroh0i5sgt18yfsrdo3gmcjgyiyv4td05y9oxmmgybriz6dwk142tqu8857xtwphbkp0imwrljuoua12fj1buwtld9cfed7zsdp8cnhks04xorr1u0hugvivl9rfvlm7nf5609h5fkitluy06c42clq6bi5ytgbnp6r4f2ieybhw34qsujbf9xdg3abdc0abxzmtv2prqgi9fxje3albwlq3rwvm5xrgicf8ufjpkjq3tj9g6ilt	462.839999999999975	92.5699999999999932	3
962	3869651214	Rhybox Tag Kit	8hqpx7yzasmy1012uoenvny5m0gu7x7y0rd2un83j1gk28cnc93f57wi9ctwca2eoqyxrqkita1c7twkqh6ri92ccf10q6w8ymoj8ueav9moq03vd4kaj8mu4611w4don8qlfwnyrwizrrgldqrtixm31lgx6sbg0wz05t1l968otn262idlvv9oj1i6dzvhw4t6av3moi8bidzltbdwtqcsk3dv70fnebk3acgcyqil2kv7wj50zt5zs3xjfub	381.810000000000002	76.3599999999999994	3
963	6058146163	Voomm Gel Disc Receiver	p6q7z46mx257tlzltvj8o0e85evluzks1fmdp4432azk2zy9ves1ls670vixmt3bsf778di1grisqif6154xgtrpckdpmpozm7912yh3izbg8t7zkdyo2wfawmeqd07nvyh92zvmt5z2lnzyc9xg5leetlggex0x57ej25l5kbsts7d1phxfzj67ve4d4b7g7j5gryxfm6492aasqon4wh2y383oww6s5pjnvqpikaui8keqketq8odt1gqqubs	34.259999999999998	6.84999999999999964	4
964	1858667471	Youspan Audible Case	n8s7zfhqszf13tlhbai6t25clj59cvrq7or5sa7t6jfzeci4y9h6ax6yxcer9gs9k3h81youbkw2jz8gqyya0l6zqr5pjvi5rdjduh60tf0rra4a3uqnqydyu15kfcv8hq5l1j0leqt7u217x28xf58qlfenxjkbdc0cppkxck756kw68z1swbgy7dr314m5ro750unvq24nfhvvlr82uooow8obta9wz7d2cuufv6m24fyoew1w6zn6vco2n1p	151.319999999999993	30.2600000000000016	4
965	1855396386	Gigashots Audible Power Amplifier	gqd360zkqpixcxwnfhwwqacetoq7x8kjyh957i5dz5ely8f7pibkco9d0fp2y770rg5x4eumklhp5sbmz249u2a4dwbk1oh95gnhlf99v39azrzvitjq9vwl9sx2ah1i110mj6xx0hy0ucbz35olprfwd5c96o30os664mpcpgs0uw2j58x7jf0a69is5t93oxl07oh34f3wna74nywc4ucvk7ttalww0nd1epz48qxxtmxxmcf8cun9b48mn7v	592.539999999999964	118.510000000000005	3
966	2712598588	Myworks GPS Performance Component	tx7c0ldumyx66rrr91uer6k5z9jfyytsh9mqgshmsdpecl4cs7hcw02166kvq75ke9uu2rbdb5dboh0smoe32q4mu9wdlikeo3rmxyemyhtus81nuq6zt5j0nd9xp8gbsog8bxry83po59js3smew2wwto1mvuzkkdcru0soxvypg5cv4mltb2302103br8x0k8sqxgl0ntopenuwlmio2qng51g2l30y758xpd1u51u8vjcnea19zi1ttefw0i	68	13.5999999999999996	6
967	1046174002	Mudo Electric Filter	fq6rva7psrf0g81fx7mdhot9wfcrlisiel3tevovyw9o34652573kedx288k2euo4q9ychijr0s1s8k9vfbu5goabjkaogrmksv8p23zpbt14i3si8y5xcw0out9p6i5yamydy3cadcphqwilm6lo0x776dczzvyshiuvry13dtguidv4m5q1vtilfedjiqaga2gg46xhpe1685tu6qjx6awizt5tzzkxuvshzv301cr8ocblwg5uarb07f0fgh	36.259999999999998	7.25	4
968	6231945556	Eadel Power Tag Bridge	k3uplvn050wajct0rdrkg898ka80es4m516fhror5w03ei9pqdiyzg7qf2dl0dgq16f3jg0chzf1ajksdgwxmcw99c09r79g04qwqocevou0l7jlj7xoat2h4bjenfmkmlx42b6djtjnksef7ttdx8cpe3l704hqdflfqh82o4oqpri55i1xeiejbh7z2w4573ytqfxkeva4elmi0zozpuvpdvjvzq1wo86s5i0621htnr0rfac8xgf1f62bdsg	29.3399999999999999	5.87000000000000011	4
969	9077836782	Kwilith GPS Remote Bracket	npglre3846o83ws44stnn24yc710dh67n9bc7h96t3064qd8237h8phnk6or3lvzdx9jgu50jwd1cfvxivpqq4mkuywjots2ea5l4isunj7xfqqzmk2swvj608nclnyrd25fp607li09083gt3jddy8vyf8nv9jngq4bcu7bycvnayt3rozctf1qvjti1d8mj1w0hgemuij197db7ghty2ofbmmaw1th83t7lpc50ti1368bdnxlzycmktc62ev	203.830000000000013	40.7700000000000031	3
970	5493924742	Babblestorm GPS Direct Viewer	tbq3wrgsk2yn41gr5jzg9ontcdc8ye5p5zbwyqq9qqy1t0eln2r3loacnw6xt2lry8imzd4kd09gmxmo7zv5gh1mt8u8yadnkmjdl931t13zcigjj6jv720zv4jpce59k5z5azyxsazpdrl7elzj5313kglkdlf7ql81kgdbmtwo6gwhiuo4h0gopxtiq3qokqi17ws8c5qn4rmtly0ots2ftylcdu16j7ezrfzcccastemcwino8ljt97lgupj	126.219999999999999	25.2399999999999984	3
971	0653936981	InnoZ Input Bridge	4ifrxlu6av8gmierdnqwjcv4px1airpvow5rdwdy5tp7ba9om8f8jyfjbmskopkd5vd775jfb15414mfkdgbwbq9qnfueu4cdlq0guw0dcmbg8sen8jfbzn4s559ee3yal7vf06u28a9lx318bgj4s0p7l1jiecqmpgb97pudhws8z4uqy332ez00vaj2aytzgjm11po1a2h8k2ihvu6srukjxjvljrjahs736tklgmxiwaeyuesn0gsl3y4jy0	280.75	56.1499999999999986	1
972	1343274971	Tagpad Side Bracket	x1b4bot766u5bjh285uck96z7jrw32ywy2x9l184xlavuhiwgc0cmz6rrh4jimz4o4jk3vce3q9lthtooetszqczyn50x9lhydxxjhihmblcyou927wdkdeduskxwg6ln30rqx2xpzd9jjli0ssxqtv4vw9ubwucejwzrfmst12wtlsbnbfttcy5dtfnkd9mfkdzec4sidd70p7y6f89xlzn7q4gkgdpsmsvin13q4e50bsj39hz4a5x10nerfs	145.849999999999994	29.1700000000000017	3
973	0345894008	Tagchat HD Video System	05edgfwsh5l5rxulja1port6e4txwwgw11o3y15ys460mk93att8ggprz7vvbbnytozikeddub0uivqlmfvf1djrcdmz9h9gv002qw8js5czl8eq7yk7ri7rpyic2iyteoex0jt4nrgzu09iarvfaulx8t0xqdc9a51fhyuf23bsfeot0by9x29k78lknimqmvpo6kd2f5ppy9axfzpmp99g8z8ohqhkuv73dc5onxa233kfooyqhs41fsjfq56	525.289999999999964	105.060000000000002	6
974	3802133653	Nlounge Audible Auto Compressor	uh45t0emrq7403qh4oilbn031xo2m2mrqsgr87dcb1hp3d84dd67ujh3hknj5bszvealhexm9l8fsdpdqj68ba8ua2g9q9jj8qjip0moutwjr6g0q1afywlqax0jwlf00x8ml3jts9tm5pcawart5ama09dadry5b2kfo1s6y523mra3urhtn0b67k5jobbl2d69wy73hxia688kvhozn7ofl7xpzaaaaxqymeyrs02m9zwtuwqjqnpr73c4k44	676.490000000000009	135.300000000000011	2
975	0979913621	Bluezoom Electric Amplifier	hddev0q4qs66bw5hnyfbsru2ivzyxwevjmb3mt6xnsiqb5eggb7y3dcyzten2ts3rut50xmij8c4wbjpm1raw9j52ruy1kpc56fcb9jtrw5yeunwtq6bayxu7dpf5xhnwid1rhbstevde4cp0bt24erftdprwupgxsa866et98wuky5h22fnvhxytvkik8wu4a7dbohlxsh8v8de9bbq5x9dogwvbo6e6dtc69u0lwdlbvryheovhlvntj7d92b	439.379999999999995	87.8799999999999955	3
976	9878792566	Jazzy Electric Disc Amplifier	445tyxtg00fj0qrc5haj4jlpbu545lqtc0w75ccgy0h346nqcafzdc7r9nzjnynah4s73ypoo6hef06naq7rj1p2cazddq62btxnt4sdrotmvjjk7y9y0wm3vzlr1xrzr6fn90i5oc438lthbhkf6a8r3ksrwl0pnv3fvu2y3cz9e8vmcg5cxa2kchsuyxma4ct3k7pzolxhjdsu3rqegq8u259pjo0xesc1fznzqysr4g56esckje1n88ns04v	522.759999999999991	104.549999999999997	3
977	1279235795	Dabvine Video Auto System	761crijgf6bzuxe1vytm2lhak70qigi2nctjthnw779mdbwzhe8x0nl8of2afkis1fmmql40r72qelhdwcc7p5xlwoi80wioe3ft5wvmfbd4w3b6lkflgrkggekg6y4bqmbzyp0d8swp800e1afgilxcn4bv7dglpwqr03yzr0xjydvgvpdf66josabjp0i5eu2hysqgr3z77q3wllwc4m6hwfi3fzrs9zlnyaf00vdzbbirpqhfbaf5t5snacc	252.039999999999992	50.4099999999999966	4
978	9191758265	Bluejam GPS Filter	j5uk2qbmjxg26m9g98h0b0yqeekaxp26tpq3aka6v01sgyy4fpei7528oq5xkjiaqb3gxxl493be8w0u8utuovpf8bokjsb6uzbnh079qpix2vkxm2e0i22hojuvktcohf43yah3u23mrmf45ky4vwgjm32wdcwwk1mp8r3wy9pjuyh6x5k0ajmaqr53dp0xqtvz0uj6570ydpiji7ltykusjhaxctyhekzfe9sv0ksk711a26rjj26cjl2vva9	288.20999999999998	57.6400000000000006	3
979	2826002328	Photolist HD Adapter	6yg8pimovuj7v9zwhui2pq3ylka35bj7p618j0gk289n0v0suruswvpaifogv2v46x64vo3ime5679540ew1svdt5m03q66hkt6h4kxzkmpet63ob1jyp4qg17wt0w9ru1bibw38xj9lnk7bj7iaj78ncjq07lhsh3flb1t7m1vsg1fdk6nzuhnbc7sushu2sgijiu2u1ovlnk49fdkg2bztrhqnxldicaf09w11xlodxt7n1pa3nciacwws1vj	589.350000000000023	117.870000000000005	5
980	0666898984	Wordpedia Remote System	khmbhxkuqu1a9qp6wehe85mk0l5fuc9lg9vxnwrn96fxo648eikqzlv9c4gw8mk06l6tljhp5tqpdb3fywuvyhtu3g633vwqgnaw6k0221z060v2lfkemaz6e44pyexfv8wrwi3asfc6aw0a4lh1sa6yiojqshxzczofs1g4c6h2mucyupb93lmgrcmld04z0ph1gsrjc7novz2colvug67yucsfteunfg7dglfx1q1ow0ueaix9gn5x7qznpam	225.75	45.1499999999999986	5
981	6964835774	Feedspan Auto Kit	qigusgldt4ysstehq46myiqpb7kvb0zr7nnjuol4yoi2cnefhr4acs0mud3kbylglae4g696f5t6kax100x1w3z6lpjavuecp2hx8cjczr98qt4zptnlizjbxszjlx49jho9r4kfebm81iesx8jhsswwdw4rjmk76vovwqrxnym9mtzpxy7jqbabav18tcbno62ozlnag0z1mskzd6yjcjeen7sqlyib11ropl97qet9e0nlc02ohzshvxe31pm	601.549999999999955	120.310000000000002	5
982	6840243052	Buzzdog Digital Transmitter	7pbl9pjtaaejvj1mnsa1ubtgqv0icvaab3ycdvv70d14mxs6r2f9gx8st3utsb6la8b4xr82fcjham0c9lh6a45nifsgpcdk5ueu6z44lau9xbbxc2m4jkdjkau1jdsf2ixnalbdokhbfqy81r3rzgz85lgsx5k9dllohtkwr86gj6e4t6dv7hiocv7gnw46gxdgwo2skrnv3sl3vh9il94d61cfjn2w9ot1ntqfdnwrkq211mejs6s2ix9rfzd	166.539999999999992	33.3100000000000023	3
983	9850220736	Kanoodle Audible Filter	3l9fjnogltx7c8w1k8nwavgirkwn5m4ripeuiwujz6nrx7jeij6jsojwx4cg71ogkvrnf16dtlm3ng5bzvtppm5gybqwnx3mymwkvsjsu4fmpyr040pm8b0vd231m1mnigqt4zr55z00dxrpai2vayp4qbfqc4df0vypnjq1nuty8lhlsls0jaqvtxh4o451uik8s63j2quhsf5kzak1rmzzbv44fymykm1fqe9os1t405931elrumg31yjersg	455.009999999999991	91	4
984	3136513271	Oyope Remote Performance Adapter	1g3kk3js6n2hc6lehwwve2mdcmbc02r3qmws5132x7wlfzbnopezjlltvufi1u1lu0w3naa5uupvpc8x4hb0p76bxz2fzoe44sqe4xtgiyvpydhoidm5scqye733z4yynhylw1ekbn981qo9plqyw5tjdc916e74alfzlceksovt1q3l41enqtdg6ax8ts3bt25ypk76dsxcnok3cgj1rdbev32nsapl1vxgnaov57egudpj3dh6p2vul2vqrd3	318.95999999999998	63.7899999999999991	3
985	1595480344	Oyonder GPS HD Bridge	m7zpp8vbvkx3peqo65youcf49yysgqpsmhazbjrmbhjva1mdq4irji84xod6b197xpebwtmmw1hlpx779r4iwikcmwv3ljces95mj8seh5mjdbvz3ny5dum4k1etthd1vuq8zlu3cslxv3hmfc7tb9glrrsxl9zmo0rcgcbhxbvyee0qxjxxrkdc4wvh9zha06lbxq2f36fiw4jg0k4krk2kqn88fgkkhbvfn6rbp3hig4vs82pou1k67mofxtd	199.759999999999991	39.9500000000000028	3
986	7893157719	Vinder GPS HD Viewer	zilvaxyoqz0sn1qf5j8bdyt911hw8osx0g0g31qi3mgczxrqjk64cd117xd0p860w4zpmij5hpjwg60dzh5p3lwr5ijokyfygm1jmpimfmr45axawfn1p40sli0cvwl0depll25bf2e83t4lyr5c5d021czcio9fntf41talachmkhijmgu4tkxl04fvu0lze3t7k4afzl2onnghwb2qcukkb8o4vpcrbf8wou5w6tviuttgw1onp1tzwyu16b8	70.7199999999999989	14.1400000000000006	1
987	0080263785	Skyndu Direct Adapter	tt2ly9k60bfrxwp5b8dw6c8alao8bc3anvk31zzbjmbjblki2jlgn7lhknqjb7i1v4zzc3rey43r5n4gfhvwil80waqtzs9xmuvleqnejbxy8bvvy29zkbdlp1zd4qz927tsthq3ra7fhfqlj9b45uzmmqrvre4h045ydjw5jktxohx611o5nixg05teq3z0lnyau70jgrjvlnebiqjontadlzy052ddo7grn35wrfo0zjfyxk3hscc4bpzhpnr	119.75	23.9499999999999993	6
988	3018752688	Skidoo Audible Mount	d0n39rokvobjqnrv3byznkoyt4y753kzbwiw319uuwbxoh3z6l2nk6hif9uo8g3m3qjg00fr6a3bl5c39b5wxf6577ohtrdrw3tlhv67c8wyfnwscloejhoi5idlp8236vwxokhq2rnkalt5uq7krexwxxb0m5wk84twfrsspbbint5lys6vfkxowr9cv0sf53pj9lm3ip9byoki6ffmlzrjik4519j1y67cbzm3xwum0am85q44eh3gnb5v11v	39.5499999999999972	7.91000000000000014	2
989	6990532564	Rooxo Disc Adapter	tjcvtvf2g0cbzuc2pesjuskwx224j0qnkgp345y3cqj9tkglc4ly2prwgay6rchcto0a76njvk0bby8gkfo07loer90enxolmzvkd5xemc6l7xopmz7yk1lwusg8bsyf22mg9o102gx2mvck4vnfzqict8id3jxeu5llkdtp51vkdi6e0g5e7967c6wo944gs6s6rn32o2wiw0imeij5v7lwahlpjcei5nmj77t2cv11xsnwhhoyizx4fyml96z	162.849999999999994	32.5700000000000003	5
990	7035642960	Mydeo Gel Controller	qlkwwdhcowtjsvqz1t1mcmoqruqvdq164tp6as8g8rvs14uz6ssi3ngl0olp87qob1h0ftejwytzqc6fhcdc9upad8hn4xhlmhw9llfukoucr6ufr39twuvuen7f5tqtdd8czq6enr8lvfmoucfxxvhllgf5ub1xlxc82ntwkcqd9nblu0di4wiorhj050invcqym2tqrhzqdadd93p2v6c5bef48snuku1pwi1rw7tu0geuvqgsz2hcipqmho6	84.0300000000000011	16.8099999999999987	4
991	8008483982	Browsecat GPS Electric Bracket	maewnegvlsynofmr8g6lb88bdgjl89j241t1yba1k68ircf4yf5p1d0unqxo0n5064yw70j201f75mhuobfzb2amc85bd5gcxbtbb8c6jxq9d1dtb1dlhlvymssi0vckx71ts7kp9bjggyxp3ktsffq6bo9mjk6jzhpdqaz2sebyon9ibc17x0xisw85p93yi4p3gopdygukix5s2ed4ouhb8buu4amiehgseg5sz0hx2393x8tz0il0pfffuuc	714.059999999999945	142.810000000000002	1
992	1409872651	Vipe Auto Amplifier	o1sahntz6gc3bwikl3crhhrleg4khpr0b3u1b62vvompfqq9jof5r3bk65zzx6krbcfrxptge8ynlm839a5bfw5hmy3ecfq42vt6k8474b75doyjoqe053v7pkgtortkjcrbbht2i0ze59el6kzneszqhajh67q5d0rehn6820cqqexemdo57ebxjgdkz2ewtj2vyizn86f6vuvln1gpqxutd6uykwf360al7z55swwue6j2s0z68hfjep4rgny	250.819999999999993	50.1599999999999966	4
993	1841145765	Blogtags Video Performance System	q58aubq8tyrxy0wkpofem58650vbcenj76g82pmfrxa3hbb4unytyzk7cl03csbg557w2ob7ketvayejzka1yf2mamswikwkyjoi3252gs7bc5bzwq360qv8oqfry9a0n4vnaw8x7lmgf9p84xesgzs0ivd479bckl2spp79hjn8qg390dudhtgomex35a1icyl32e1syc9i65xb6x4hrbpwighsei3q0fw7chdzauv8l81pdi8oxlf7orocnls	41.9799999999999969	8.40000000000000036	4
994	6473224984	Kaymbo Performance Transmitter	l7d5iyh7p0yhlbjnei68fpmixbcmtwiq6pdek0wpw35xzt532009jty1czaajdhcev5smok4zl3362t8wmov1u0causecisv4zfq6bo9my9dsqo0xvc5c0mmsh61b2oydcx2wpgtcc786u430ki6esb0emt2pt0uuh0fbd9mincwhpos73o38t1jri7bsdruv0b8amkf3gy4yow9taqog8h5uuoc4t3qgnhqgya10sn93f4oi9hn07cwts6fdzr	161	32.2000000000000028	5
995	2621532173	Tagtune Video HD Component	lgdadlsoialx3d0xkyw7e0nz56pdv3mokgj3vizmcqp8n3ofhvo3pvofvs3qfufmk60q89t5colzon278w43nar87x9dogvtghw28hmei2o96qf30arzlbkbthb05470ja4a9990ua7djwv88beutb19vz14h74vr0wbj4c89jo19gldztrtenc0t5vze8n50ruynql5pdk8dus4qy3bkwv8ul6ntgxza4u6grwz6vv99a51pa8jv29kakuq9xv	650.580000000000041	130.120000000000005	6
996	2341857983	Riffpath Video Filter	w24wnrwjemgfg6k67lq0jis7sez3lispfuf41fj8em4wu9ocnnly6tst6jxnoaee266no5o8coc4i9010psbe9xq8c0pxnz5du69eg5y9hclwkkhri2dlnc3zprq9vipdq6lxkrc8w482ul5d4d58g7a06nwtumi140bm49l6040pq4j159zjat0ufhyuqmhu7bf5xuwegrz70bd2rqs55ksumstf7cca0dpdyh5fumdx3loknbctgjs5dpv8j1	324.170000000000016	64.8299999999999983	4
997	1954327375	Yakitri Power Adapter	cz3rzlhdwiv3v1euwq80tv2cod6lg99ijgd7vy6qewutxnrsavlzq2vqe1yz8fduhm9vryuoornnqdik3ajwvl2bbuf6qk923767kk05yjxno3s0jblxol6h5iljdcspfuevivtbnrnwgqw5azrwa4ub13h4lugupwopzyurhkdto9i53vxbiqk7zrb5ji27ds4lhp58vvdwijnyemptp76a4rct8u5e707azmjkjeqxlc6isnqev2sd3xyfvuj	109.359999999999999	21.870000000000001	1
998	0296830860	Oyope HD Digital System	2vk22fqbf65hhwda7gcw5a53ova9bsbbyjw9zbf40fotjdes9aj7p77tgyuhabbagqgwo9kkt0y9t34fyfr953k0afk9heipnot1y6afpruknohuuxmqtn3puuleeuwchb7radp8d1ti4fxnw5x8hpraqkuwryjsxatoului7525vz0pnso0mvstxu9rl47ib9of8rmo6yqro2byioqlrc5mh14zct7tmiqpnu1ahqpgchmwpo2gob1ix8lngc7	401.399999999999977	80.2800000000000011	4
999	1927559575	Snaptags Side Input Transmitter	gzc3xd68c75omvyvrdjrfuh1o87eck35lb0z95lxgjap8t5eut3oremccb051w5eza7mnwsnsf9j1d36bwlqbelzkmqqoxnswrle6umu1paxyl7ygl23if4oxykjkhekphcpvbs356eq1tqqo5szkaqsbcgqm7rtpankflwy8vyhye6arefiryj3h84t9jjsjfvx18tz60kc8byb4fbrvbuwgocgzzu2g1xvd7s80193w1dwxspbcf9q0yjuc9a	320.009999999999991	64	4
1000	1012534938	Gabtype GPS Kit	ldbi80tdhqer49yzclpep4447l4vzwp8myig27spu1l4wahnijasc1uopvsigboae0aif83ee0o2xlke1ceyg6mn00lm7p6fbhi7rfbpt0w9k1i3my5ihhfeqsh6k1mhl0cj64m1sau5xkbevbll49ag6xlr4vunk7oibgf6sg86ccmz7d4afw1ejotd8dvm79gdbhgmcrqpvyv40nreincsa6hquk9xyifwi7dw5ktwu9ng6frzhcbycrgwu5p	492.970000000000027	98.5900000000000034	1
1001	3441762022	Livetube Tag Bracket	wu092zav61p1j93mickh4rpv5sn0re69b40r4b3z0d8cybfneid6wl4yzifcxi4ivw3i35j4igbvifiq6vl2cjged2ye5oij2qt8o636fw21r7jdnn68j02uyhsisx7x6n1eodtnzkdqkd1u8gim22olf7jui6rpcpiztuw9fy7wwanpali6djl6vh8yj3vh6hucwysfqi8bngevrzc5h4zjatsdd2rh8tewphaaiaq9h1z63dr00g5246rmzv4	203.849999999999994	40.7700000000000031	2
1002	0513080935	Brainverse Video Transmitter	7y31w77zh6nhuytvrn9z3f4jo3n5oawk2au5qwznv87gjw7iidhqvku8f0dafhpfrhsgwaeycwa53ce185y389hqpxmerb5dz3s3xv6f00m4i6m7d38vwmd4obr1gq0fg59snhcn9jm6xr5e5dvnl1q0m9zf2r6yvsxixqjdfgebrs607m4jxifgrdl56nd448rwjscz496akd6ikfdyzgtb3gw5mgela7znks683xc27t492rjd4j6n86mnqbj	574.269999999999982	114.849999999999994	3
1003	7514150206	DabZ Tag Auto System	1nql3sn4w2lokqj60bb0cbxo374a5chr7kkfnnanr21hc3b85ldd4j8wfdg4nfd7t3obahfojwgu72dciur5b8zrsqjplndn9a5bakgslr249iabbm55ce82zl5960lfqpbi2pfxtab1h48xfj873a2cjndjjwvjzuwauqg7qtayssqrht1dhkw7cbee6ymltd6227luswzgen8jgah2snmyd64ljvv8ajqztm5u6g0bro0b8brrwjlfefs2rhx	172.680000000000007	34.5399999999999991	5
1004	3070623484	Tazz Output Portable Bracket	glr1fp2syqd8ml4wceft70au4l95nmcq5cthgo0znesmgvzsnzfjjh35jqduucxxiquo69y204oh2g2nrladg1g9iqd9cm0dzeyr4b0xbuvwuql337oje8utpzvuczjagqgrmlatqkb1xdfunxg1fjb738k1b73s6bhd1udmjs048nzh44mzna747g6yzgl9vnpt2zisx2pz2bayq6jbgcfd6ehyptdh1p1npmosxxa8rvjmycpha4hokq88ok2	215.139999999999986	43.0300000000000011	3
1005	3449383216	Thoughtworks Electric Video Adapter	5dm1lbyte2v3fl3y3y980sba89y04zl6e75q0ao9xci2wdpx4gcvlsd3wruft8xkv4zlhnk7kueradbc4hxgui7iqm47763bg6cc1vxtqs8d41dndkl0uxs534mgdjadvzn01hmbgwf044xcn7zomdvsm8p2x13ulqphtwvecpbr2giz54morz5po58bqvvif7slo48rn2qogk2x9p95lv99tzx6btjmkne6or38o4ar8rk24etdhhopfm4bp9p	240.780000000000001	48.1599999999999966	6
1006	1849767954	Linkbridge Remote Audible Filter	032s2s4hnrqyfqddz4cqhxhb23aa6u1ik4pk7hsrj8i38f6nls6cyh5eyp7upwo4wcbk1qm94487jkgtgq1a7u3ht6ii0anyuzeir8kqy94uft06siuv74th2m4mj1mjugt0f59tmb38nwie33a6f8sk858rv448za7kj00dzxrbndarckdq3sz1eq6q10b2e2p5wp3oipausl4w0fxfu2t2nk6fklrwor66qrkcrfz9kdfedw4nder1bbruh0o	705.75	141.150000000000006	2
1007	0945674401	Twitterbridge GPS Side Filter	6al9vobg1uf6yix487i83vw5e2irwgmplzs6ufcinimdd0bzw3d9vw7xgvrmx4akn8kmm59qipxejcopig47toa1hydc7bm7c5vlj68otm17yuhvdv3ldqegznrn16b7t081u63jdrsjroesmravudwpx3j54o5r5isflmkhvdgm376d1oaee1osv7x9fi4xr8twsprpqng54g4xt599ygkl12tumd53cjeq9swm88crv8iappqlcou6wpd8v3p	125.120000000000005	25.0199999999999996	3
1008	9451201536	Realpoint Output Input Compressor	v6lxvu3bm5rwp7b7xd3wqwaagekwpmpwukizd8ahvi02cs4gowlgp63v1jqfr7o1tgrslwdm7yuja2vek1wrbg53bxzadf0cisgsth3imifftao8d9d8spuibd77agheqvafy66dus41ueolptsngnlwllr95hd6gpraec3ow6ymmt4p22p8oy9gkqz6gss44byfrr9jqk297slx7uifngrjx00e4hsbja9nh0c1aqpqawql185j41gf396lyxb	545.399999999999977	109.079999999999998	3
1009	1860051439	Rhycero Remote Bridge	rhr1s4jr6qv3hlia17nt55uq0u0e7w5tv0u7sjoymkv0czsio9r9nwcps9n41frvnj0d1h5vs6m3kntbjrydacsz5txrawje2wqub2040ebqh6zlzmvza2h9yvqdh3s5v2a6uc0n3bx3utictkpuc7zqbihf8lpo5qyfg2ihgmdqn0o42mtf7acu9oske923rji6rb2iib0hsg9azocbdenw2yavudmvvs0enk2vl07ne4h2jn7gyf2tpryz1sq	131.419999999999987	26.2800000000000011	4
1010	8831478460	Skyba Auto Component	dixbv144zft1mba4inljgwf9rpywscmy2fa8bm70ghg4838iqjx4r7oov8ey0bwu7hsrpfdt9xt0ovf4v6w8c1dlvvruyxummufcdfmr68fujr5w7ohh1udtnouorlr0ym8w26gajy6uqhju7dmmu44ah8huqgcr58ag0neohhof13cmtn217i6eacop12h7z4d6m2cr76vo42bagb4j46wxhigqxn6ul7iww1jh20n9lar99e3hn8qbg8dq4ah	318.949999999999989	63.7899999999999991	6
1011	9851255102	Dabjam Auto Portable Mount	or1ofsmcpt2aaphg9da3lpcv3ew1nss2e32q03l3qqonp12lav7z34ggie4ew8krbuykpjpup5y27z4wc9kg471tbvmw8ksencucu3aq3ga6xpqtq6lwu4d9s325vx2sdntc4phi9wbf54g0jp1p2c3t61vzat6hjs5vy8u9fljk3d8nblp8hzq6jb98xbld87lpr59q1pa494qeu7qomivtyp614oi16iv4i49roej3nsol11doe4aaab64v43	90.0400000000000063	18.0100000000000016	3
1012	6549827317	Skiptube Tag Viewer	vx4hhjjui7k6o4ut3au23h8jvxbxy69b9lyf1b8hoelb4i8eeu8yg3auyi1wdc79wvo23ffczcjtugoxq3nasp4iqi97ypgh4fko1knrwp79hyarpfbxn3eh2aoyz8xs97yhfzwloh79h5tmp1re2x6okwm45v3lz3v5i14aohrpqo158iyf6hzsw8kjk1j5rju1p67admdmzfx9rcyooh6zrzgi37m9n87luf752y3igyi0qc5kofasbxrort5	16.4299999999999997	3.29000000000000004	4
1013	1208918691	Jaxspan Air Tuner	3hg5np3ykoids4u97dxaaxh7uuhqalmnjp4z92a2dullfunamhj249viwr2k85zj3tr5wd428wln9hh4l9dppe6b9aw5e9l1ugib7b3ys9as3x5hhqyc3nxnmx9g4bdhb6j21f7xvzg46gxc84da1zvvth17six466qo6j92zz1m7ahi8id5x8nzywjtltrbk2t9frurd4j5p499mllw25lipd3p1rasguass96kevcbst0i33779ttbjl0ap0h	215.949999999999989	43.1899999999999977	2
1014	4184264928	Meembee Audible Kit	xfm8apuwg0mjji51f74cw9b9tilc6er3iljfl4daus2kpelm5z043r3jgd6j40hpdtnwt8etb6jocaxmlbn7uiwtdiqezkholr2r856g0bjfp5a8i7o87s64ixollagya5si0kd4i52t0q1kitpqxdfjgrvswu8sp3hxbs1tdzba4tqcip38h5cyu0iabcr0qmmnf0i5b8cvhx37ujx28hi4ds92qqd9xf344324mxlbhtlqtpgrffxu3miyfn7	239.280000000000001	47.8599999999999994	3
1015	7855204523	Eimbee Performance Adapter	t3g7qkzbxwxibdx6hrdwr1664pmginqk4yapcor8lhabxajzmln2yilqygkge7jbn4gem50ea670oz7yhkwcn5ymd9063f07ypx3vg4fvfsbcjqxlui041v1ezijwni26cluicjhpqmgv72iuj51jicwae1ndscw4w5voyhh3qfsgs4a9m5kafd9fs8nb2fsyu759os9rcwmzgm3xj1nz1j0ycidbleyr8m3yggkggcdu07ke3ud454i8yiznm2	141.580000000000013	28.3200000000000003	1
1016	1167538618	Miboo Auto Power Filter	p9yf72wrx67pr7h71opdvyl64m5j62p9l2yhxlyoml1asn2q0hcbmsm4prk5bnubesgev2q31hzwacafkfvyy2nxllki28ctgpy2epkkzu8j6wuitq1ctlu4nyv8tmbx5p68tgxizmggzbveabx3m84b0jaltn0q7l4ntkao7kgkost2imhkhsroiimzeb9js9tgvz8my25vswnwrhyxajmtnfy1gv0cd1wq4w7zo5ys7dha8txs1z7tjz6yh64	466.45999999999998	93.2900000000000063	6
1017	9646480516	Einti Audible Input Viewer	eyc6uuq7ag6gloqwb7iznp6wzse6q6ulsh9vnipjyy95g6kjv4ut8btzjkqqi6ru516wpljtp5q10e8hcnicqbyhdy78czz6xxlgxcocs0wwkw2mu6jp152jqy5gm24o8bay3k1xfwsu5w0ipweqeqknb6v4rj14lufqa3qwtqmyukfk27cbb3kwd678t24llju1yl73jq9qtlk8m3po5t5nxu91zyhvz9mbuc4gwt4lr1uw2j4yelesrxsnrno	213.219999999999999	42.6400000000000006	1
1018	3078401556	Gigaclub Electric Portable Bridge	f6mf46sie31eajk7r5c7bo0m5ufd3ivyxowyfc13qxr47m32i88g8kpq0eku2wg6y6qm99n35bi7p30nenrgbr7jgh7t98741ryqz1k9817g3zge9cs8tw8bouzhhh9mtm49nfwvrzd8l5jsxlhq3a1jjruwy2f4iti70a30lkuwwsfz0usz1tqwncdxlelr1u6fhxyd8luwf5xyruqkqqxhmguvce68vpvfma2mlvq2r3ky3ra399tsxwz313n	684.769999999999982	136.949999999999989	6
1019	4596107170	Wikizz Input Side Transmitter	zp832tt429u8r72ezea6sx7gexka9j09os1sik4viib884whtjabzsnr492gs0wut2u09g7vbc573lpjdl9b1uqtdkg0fd4drul40ljweenxi3ab43unqz2e3uwmc7jo8deijq6fgjibngz831cpcctjkrdxknfd0w0itn66abw72fnc2zup1s7dcqphrw1u2wkx0wp5xymr4fpgyy680xilnu61xd9csyp3ym07g863whxpyj7k8812gbbb17z	181.449999999999989	36.2899999999999991	6
1020	7307072240	Oyoba Tag HD Amplifier	hy68vc76yxo5rn06ezmgvzydv6y5ckpn9j3yk2nw4cmwjdme4rds4urm84qzptcgnl8fxm12rt1q0u5ps4y7m47rnkxr10gdlcy8ynq4f5740fxonyw21p6hoiam7nssrvaiuf2mfutdtvefi9egiayv0xhk5ynfsyq8gy4wykqby0mgi94u8k7rgqs3hxjpi19j9bb3qjkkxnehr8wtk8ecmu3fzhfy4e9d36z7n9yhtgjk749y57d9mxe5t5b	814.940000000000055	162.990000000000009	3
1021	8082042524	Centizu Direct Component	zt701x4m48r3nm140sc93bre7chlbd4ipq8snxjncg0cmw4a9zo6tnivsonn66bawb7k1wmv1ywwthrsintfb99hhukacux1c1s0bbsb6z88ycw46ynmhe4fl1e7hgg4ts9nrlrlaos0k4qrn4o5y6hb60ftilnom3f14z38xzp191rof4fhwq2m0jgohci3b1rchtmqiglxidy1xqn2n893fbkh5u6hu94l6lamtrzigoamrnnzc98z1x2qw61	134.689999999999998	26.9400000000000013	2
1022	8142820081	Yamia Gel Filter	y25pt55tjs8h2wny98kru78qk202ur9pdkxdoxxut2rotj4em2moxcyburidhq5xin0wyr580w3b90hv3qwdpkgmf2mj4c8js43xmz0lh2edvihpytpq8heimqlirmbxlztvg0jjxo2w0xkvnx8g33svuo0ecmso5gdpzd732xag065flfksav0cbugvn2ptug4z9titvb4pe2iwh0zv8antwsf0los1wtimq3bhp9x22n75rbxf97bj8dbv0ws	152.25	30.4499999999999993	2
1023	4867713132	Livetube Remote Mount	4umgpwqjstuqdkvgxkygqwor7utf6f86exxrmo27czozbnmmoa5d45qt1r7z99zx3nik6o21yjzed51ss2l9bn61lkhpy1n7xf93lapodnnsx5yti4o81a150hh3yun3sz3x32islq2rog8fj40wdi32zifehgxakrwejq1wpz7bol29frp9dfeq63iyuiap0stghh1bu9qtuf8z09sfuj5y4p2xeow17uqfahvxa5f4o294lalx52qg4ai0622	812.92999999999995	162.590000000000003	4
1024	0889630465	Nlounge Input Video Viewer	67bfo3aqcdb4e8krohk973n5k6sj4cuojbrago41djnxgx0txa8x8dt9dbs1jouamwyxj1j2agh77zjqrqdjuo1msdqqavh3r8ity9xqo5l1cmg3lqhiwjf36x50avpbclqp2kyxj804qf3to06ks3pv88v59zvm8ukz7phs3hkrxdsyyz767kk2j2vrw60dhqbu2o6aep1c0ipac3ne8oirjiw70r7bctd64dvo5dl1u0duw71kx7s8xohjufx	202.289999999999992	40.4600000000000009	4
1025	2862390716	Wikivu Audible System	2mwddeohtsvzhvt7st7pw6h4vkjukrh9651exquqdzh18njfuvg0gosax2dmbnkc4vejez0bi1ax0xs66hwc96o6fmbymvoslrepunq7zf2bmvozujhtcesin0kn40fyj40cn4as26oc3fixmmgz7dobgmv30cmdjro4czm40mx0om1cgtcyymywa96b0sq0z3at4nrni767giy3f4iq7mixngo3je37y9eyn3bfau3fzsnzybc64p2n5i6th8v	19.5	3.89999999999999991	3
1026	1268010999	Tagpad Remote Component	5gik2x29tb9ly4wi04c9tp4rlk65eoc6r1mxp9p6g0uony1wu77nxrbe58phpzjto8iwkxo0gtm2lifop0erca2jkhck1s5w21m8vc9hia9s6hqlo2byl8vermojbdi0gamtnmfu2t9u2ptoeui5pzmlhtj2c4lkgui0nscm2iwxpig8uoxh00or8sd4xrl87iakqlvrecwygnmsxil1to0hkb21zipggmy03biau9hlkijrs3n883vfucx34ve	324.430000000000007	64.8900000000000006	6
1027	7532530349	Skinder Direct Bridge	aae5557qvo0sr620bi41a0jowmn956gohdzvvreee7cn7l4uhe834olmeldiv3nnbrl60mhvmgosvkyuba6hc79e9u8xdlbqcvyz4sytrvcd51ox1rj6cm9ph4z7c1k5g04n1bhfvdscw2tudlp75klxl51ezq9aovdijvdfdk08ps8qdqqdmtkchz5ix5yirz4x9x18dd01tjrrysmcpka4qfcj1nwxw82vsqe0t2toc1mwozdamyrlrdl8hwa	655.240000000000009	131.050000000000011	1
1028	7572187847	Vinte Portable Adapter	5wzg3rxz2fqgg7thpv5cwt13yeefotpf5e56q9nwt1ktgronlg2thdpc93jfg785lq0s12i7g1murnq94bdzpjlcuonqpx5op8ohnb6evxclm87apkwlir5y66qz3cflk3ax706q4igkk6zsjzfu2llq43w4jz1er568k26q0rboc0wkox68rmk7hrfb8nv0q0pz7zaovjqq01pyktczcjtr0xqtlkg7nq1dof6zcite4drlmw039rwmcb01ecy	260.600000000000023	52.1199999999999974	5
1029	6445800716	Abatz Remote Controller	4jxeeg9f15qlpxqn27f2k4zwdkmih9kq3libyv5ttihiwdrud7uka9mj6nrfthyat7climankthnt3re3wmuoq0431ydcc0xhchr4j2fi5q0s0s1hpkrko0uhsmpyt1i23ew4ndw4ypc2gg52wqkit9o0cih89h3h43xphi62qm6c1ywa6djzffrafocxptqujitt3iql5eungwrcckk8lttc23frnrod5xrkw461r9zv8elyyuk6h5bx66nzyc	134.240000000000009	26.8500000000000014	1
1030	0765954657	Dynava Input Side Component	014gron4my67x6323586yisibri10fyv405ox2ehph2hw7n1yph86vrlzyvmirn3wjceimq0gkcwwiwngzkx1gftp91i63t71hg6rh82mpvzcizszjqrneke2rxz2185p7i65z297lecndnnyt9hnvcpu0xykpnk2mmxy5gydoc6043qr0399p3ueqh7zrbt9t5z0cpajmklorhvpbm7182jax6e2ot0qlq2y3x19w9ix9465dpt4504z9dj8ax	351.910000000000025	70.3799999999999955	5
1031	9118518248	Fiveclub Power Component	j9expsaiknyjcvmhvpmpl862si8pqc8i1wmcneszqihz5tsovxdazjzg9d90pvv41ymez9b27nm7unwq47s9cadtsb685ovw49jbgnceqh0icoi9f7062chkupoo0tegttz67du81jnbqmnfpbbr7wfe23fwqlla668t63taug6nbnlal1walxq8q4z6u9kapqsnfc0idtkyko3peaktaic7u9hjq39rxgabszxuxd76tpx81z967xtfq57uqqk	186.430000000000007	37.2899999999999991	3
1032	7496875464	Jatri Digital Direct Compressor	1vteqcv7kne9h3e5z3j8nf6l6356gt64qzbbd2j4ne3rvd5tb8ur0nmrp3n4cafxzoz3k74iz1ggjijttg1kjo9ah1uva3cm2axllnj6hy2ndkgpvt0rvhzggwm0tofrpa6tthfyhuzexh5a1dyodwm3599fsqca7z5m1ta5s2uzf69act7fgae72uujyrcajw4n3dlcdj10cbs52y3xx9hj0gsd4wqy1da14ls1i9jvq7ruybt64dr9e5f8yme	453.670000000000016	90.730000000000004	5
1033	5017695574	Mydo Output Compressor	9rmx44j2euso8yivnq40idun9oeby9f6dlisf7qt87whiey5exugersc3sox6hd47zfr5c3cv21vuboay2vp49mwtzfg7zgwrx8ck8esrp3czfpny7wyidfuph0nfzwm21vzmf1vc9vpss97k7jdf8kdg5hf4k28l9ts7pwhcz4y6tyaxtn6unj6zxnke2gpl3jyw9881q3csmqkyt5gn7kv0zjdatlj8ovc2agd6v3ldnv20917imlck9kcnjk	92.7399999999999949	18.5500000000000007	2
1034	1524221618	Divape Side GPS System	ejuco3k1ikeji2c598m7rgp235uwlfsyfhncp89hkk737v71yusj1b8q0a4c39d8sfh041ivzqw8sxnz6of4x8m7fxy09ecrtgatia9j99agbjfe6jpm9hiffxdd0jthj8cqpj7jo1lblp3juzewhtgjdlfbmvkxnc438ec6lns8spp15u2se7gj8tegr6n971fm90o0tdm77ob70tcao6o68qvff3cs9p9r24rb9s6s5qbfkm8k7xp2qhj7i1d	366.310000000000002	73.2600000000000051	5
1035	2342973783	Yakitri Performance Direct System	b4bkuqmganehnyq2wwqphuctun5m6wyjner9s3pu5m3jxasmm9zqneffc17gbu94i54xxx5dpozg8rcm3u98k8ybbzqeeeg17edd5r9uhq9otdr3ivu9a9o3dyz7bf76p2jqgbg2lyj63db40ozjojpqzpnfh8him9y1qnx3k6l942sum08q6gb4mud9oh0sfudoeb51m1e478ja6zrmoyaakz92bmon3inkql34qcz9yfu7eomv4lupvfepbcs	355.759999999999991	71.1500000000000057	2
1036	1751004505	Photospace Power Bracket	eu8u04qxzd18l7w27m8l5kix5ug6hngoid96iok0emx4ujod6wxx443oe4gg9bgtuei7j6o5u4ax79rnskg87ef176w22kcj1pkh8c5yj5uz6a65vn0kmaoqu4ogtmft5ccsdxpx5y7w2ug2nimi3hhgauofnkjph4n97i6ww20snz9644htnye2xr6x4jo597hatxrkk9d2qkgy4zamylu8d16h23mpipec249yvy9bypdm677779qv89gmvl5	239.840000000000003	47.9699999999999989	4
1037	2665487791	Blogtags Audible Performance Receiver	8xwp9xy2cve7deqfinl5dg10x3rf1dolyurzk5jsxmbatm3cn1rx9rkzqg2d3fhobog98gja679irwqkpuhcwsxz11ioyoo2c56zf175acf4n7sjyadxe6wu81hvhdmp11mfvht9s0nubzd9woyl82ljygbs07qq3ln74phrjs2fcrw3uqoxa2so5lh3ypxklhhexujzcoiac9maoi5khn0rx8fbo0raiyu69vr2oraplqndedl43trkostggis	321.360000000000014	64.269999999999996	4
1038	7233315109	Devpulse Tag Adapter	c27451eep3ddes2vn869jo61bl59cxg9636e1qtnt9w5fu3qqrwkst4bd6vy3vog871ol9ppm3o4odxm0ve4nw36smlf808x5143x5ciue58chdngt1q55lx8r7kh4vnhxocmuqycc9ct3tolustvzinw5etjf08jj2wh5d9mpft723iev93hx1ghyozsik8ggk9s24f11sivnqrrby1gjh7zspu1brd8lywy5vx7elyebva3el3y8mxf8olu2k	479.339999999999975	95.8700000000000045	3
1039	1895078293	Quinu GPS Remote Mount	93i1cnovev2rj13bgmopng01hzto9619u1cxd1nzaz370tqxkv0frimf07wymq9np64ju83w39c4op8xmqya54szdgnyqztbjiid59ww8in2s64owojdmsnk4c3od5ixh3cex3kjehgqwj1apqih5nrjog7kpu94lq3udeyvzt2jeunatpodbcuirx0oku0oxk6lgk80hjva181r1l1ashey3u7s6s4yy8tqjmhepqj8722i8djhs10uou3ax8r	257.870000000000005	51.5700000000000003	2
1040	9278693819	Kimia Auto Bridge	quy4ffocy3cf5q3rsfx8kfe7q3ud0a5z53vnt4shs9tvr4urxgkq0bie6lg0g3grxwef488s6ssjf37t8dsttfecbpij1epooqlzwephunidos8v7hvi98pk0v9254ee60yucjbaqcoivytxt0rdgudi8jpiklicqd0z7azezmoo162i2nat5yx2uxj95uj1emi4oyzdeoan10yoys1rk10fsbrggoco94abukpnj0s95q9pbodm0bilo2ranhf	490.319999999999993	98.0600000000000023	4
1041	3866969941	Twinder Auto Component	kfxcmp9v5azskmfx0wruxg2dym17g2bb8x9fz8bpsbcknk5whwwvva914o2mkx8fcahswuygzv07to0cojz79z6u95yf9q6d4n0h103hdkmg7utm5l6yisvya2pou8iq36n0b9odlvplrra14r9zepwjtej1v1ryn8vxhpvy39foa29kahzy4w08gfcquj8ne4avmsi1417zj7p6ur7kh6hanq58gvm133u3k3ae9rn4dfpyiaw1u5gqm373gsr	40.3100000000000023	8.0600000000000005	1
1042	3861575131	Fanoodle Remote Mount	fgru4at0gc4xkwd7svwe1ymv2uozpscy0a6qioyrldbj2kh4ydlut5jnomaulxxinbcecd2ohk9e6jphxvameyuk4r3q2ma2w8xpuhvibzck8y1er9cc2401fb28fu3ugu5q8bao7qktzqloaz898zkae092s90h5t30kjmk2jwhzi90bxy27y2baeivl1ootk59aecujimwv087c6l8q71pq8w6ejsj5x690gltuj25ivq7drcawdi8oapd6yg	98.8700000000000045	19.7699999999999996	4
1043	5647267031	Browsetype Video Output Bracket	f3zzbv2z6ye24qqw18pdwl9h8b07fl9re2o9285mizl9jwsnvyx3y9nxeb9qz2x388zfq7s40ha7oyoco0cuak7yphjhca3b0zoje8irht22di942eweyj37ba3vzj89dhh4d9gwethxtdxnjj559dvkqapu296krz0rrqda3tw3vj2lc39mq6z7sitwvzakxpdbrqtvmkeydc1f2tlrs69q9bi4slhwwkitxv292a4glab0nkgg5i3gvat6xvd	96.1299999999999955	19.2300000000000004	1
1044	2953215601	Flashpoint Air Tuner	0bw1p6o22dnac9pjhpusi362tx55urkgygepw9eulecxevie6ndz9f5fi3vpedst39qtawqyynb51t8bmeq5kj25zi4me0vzubwfxxiptuy2bdldx7dff9nwi0buujms1qg107mo37dyt6801ojwp9uo51k6xmih8jfulztevg5ja724z1e51gwd5o1hfxpkx4s6rdr4rcck3u4r1k09jg2nex8kh3ystw6a9jp5bz5ytpkhs4bsu4e041kbkyr	645.32000000000005	129.060000000000002	3
1045	7340167154	Youtags Output Remote Case	8qackcmahne4yh0zu27fulmaypu53ip0dw8ykgyvr0itp2tf9j2q3phjufh15ho8w768ydevbvofb2r3fhau2lttrwi9kg81rqgckm6coctvyz6dsybef2vnju2rh0zsk3nf70v2iyqwubnasx1rfr74w06yjsr7pygk8yeozjnbme8enz6xx4ny9bquelimmpc4n4s3aqzt8az03nyihrvb931t3ud9sw08aymnsp2qzalyjjybj133p69ridl	127.769999999999996	25.5500000000000007	5
1046	6974847775	Feedfish Digital Audible System	xbxf4433tumb3f5ui5pu15u6xjyaxkdcsuxfra3460a5v6163v3233owindp86uev1zcp04a8p4wio2ajb7ya2ji334hdgs8jidky4h9b8dlf1mbz0i88yrasefak2fjc2mgvn0voemv9wnuaqetvv3ht5bw6e5wea402u3hr8z7cqmphe2uu1p8d2eylg6jcyn4lawi0mkt6rfyditpcrebbahdlt7hl14fxvjytranwak2vbeo34cvqs9k6q0	849.039999999999964	169.810000000000002	2
1047	9591243999	Rhyloo Audible Mount	5hs956a4sq1n7zi5c4m48hy59vdfzz88x8j1v9993fb6lc58calqps624zihh77qtvw4avi1sncj8kpu3iggs9n3nd4zeq8nvux63qmqzf0r9tynm07hc4fnsggmbxfhhhphrj09hh3k4o7592qb7luv0jikmill2sksetecxjr94x8u4djinnvuy96zl5qfxcpklu62k7x8lb08dm4fzn91g18yrw27m5sc23hp8o69msafdsse1ywsbc6duwv	159.27000000000001	31.8500000000000014	1
1048	7734594540	Tagpad GPS Component	7yu4o7y6gwnscjlhlhrihoza1kxar35o9k0rxxnwlani3o0f8vonirsuut7mci0153v8udbiiekos0cgetefpifyh839z6x142ota5vy23j0hn5fbd5lbwnugrlj1vl0wknij297sdiu07wr69yxnfa0ecgai5uepos1zarvuhpheew3iebppzv2yxclwd2fmqua0y55b5y18h5zio7ol8aro00gh1bjabb74b3gyk3cpnntkbj4q2h1tf9dvwk	53.509999999999998	10.6999999999999993	1
1049	8057926389	Devify Gel Mount	e5bh87kwfsrgi1je89tzt1xh5ptg9fp66eb162vka0jerqe4pk07gp5bvkiainxbmd0cqktrzkivqeufu78spd31ayjv9x4cepkpira1mx9umzh3jun4iqe9jnr84pzoet64979h3h44jndlpcuqmqg4jqwmhyu5pomzkjlml20y3oru5njku22jphgd34s3643jvgav1i7tsm1be8frwuwl33u5c4f127r92vj2ngn2mkyp60f52on93z9s6e7	601.759999999999991	120.349999999999994	4
1050	5316610855	Wikido Side Digital Tuner	sb77n5izvj9avzl1l7file074r45ei1rz29d2ls70y0c5tiijzf0n7nxq0c74fx0k35z7hkvpvlnlx8u2dsdykjw4dbb8p3kmk04u8lzo8iropab5ncqwe0s33l8h15c83nr63jef288i7its4e74guhb5b1krvl9wsaulse9ce53xo4qxeyiyi52dxd0bagzkfhbrf9llujk9xlcvalisvc3vijyo40quqgaxsvogua84xo2tz6tqm8d7qjp8l	82.9599999999999937	16.5899999999999999	1
1051	0123366634	Dablist Output Filter	narrym4ge5b08nqx32az2vse2qcwqom810gb7wavbsgycy28u8y092ozi1qxae07bi0nncl39ap4ytzh6mjjgmrhqcx9io7k67sb36hwd8bgx7qjyidu8sqy80nr6oe57i6hu5c5fud5fpzzyyqszydpy4jeq04xr6usvo4yxqlhgc94692i0ueqnyv8rl6c77hpkw5f0182v6k9n6vknyv753jontpqrgl0spr55u332l0t5iys7jktbjj170l	122.959999999999994	24.5899999999999999	2
1052	2469044217	Realcube Electric Audible Component	wmm70cobaad60cr8m8q1qxnl2c1060nbpbxu1od83xlp8ixb66b2h08xdufwyq19dpsrkwba6oqixkju688giwxabt809bjv4zi3puyp1c514o7p7mx8vx6lkyxgs5tq7cqcgclxsng1i3lyk1gtb1wb03wwt8d68t2mbmzklmvyzbhqce07ymq4eudutroth0dk0e2zoepnb9qc8n5yikfe2hjticorpjuhgp1cgenr6xso2l5cntwspunp1f8	205.930000000000007	41.1899999999999977	6
1053	8163567745	Brainsphere GPS Power Compressor	e86bifgztcr5vidu1ogg657d22s7gazp6cbdswss13nxpovwuk3kxgrgjxx5qir7k9nl8iuz2gvueybx8mv19yl5c9ygwsezpweq9ccvc1enjaspdzky6zomtz3ln8s9beark66zg3gwiddaxqod50r33xrtehomkmkezuoth9oyd0y4o84ov27o2ajb06808mbqtcmmaqqv7ekw7dttnyjlimc74swkh0mbdg836ajrni4zq2f2svi3dtr1d3u	283.879999999999995	56.7800000000000011	5
1054	7270593192	Realblab Video Viewer	naiz09onj83pt4uqmz4drdhkemxcq9jyo8a370dwnlhup1sm46yw8267vhgycy4qwotatjd7domja0md1cbc4b4us5mau84fbn9uahdh65dq5z3xcw7sp2v7solm7mz1s2fnwotw1ulnitws478y9ovwdzt1s3i36bojzs9vzfopfbt0jsagvgb7psruxs5h1m02m34pi8kgkghyf4ziv3ewa09gqf58w684v4qsoojrjvrzotuymkgz4eo5mog	142.639999999999986	28.5300000000000011	3
1055	6482921685	Fliptune Remote Gel Case	snqldtktwaeoygdtz4t1tgd4qat0ianhurqocjbwp7o0aqf7uqkjfpx1hoepmomxktucv7gewzuc2dxieqgvjiybq436j26hmrco6cjwzs3ciysqcqx9sfvmbem7cvauh00dec25uavbvpvwd8obc2q3wirp47roqowuzlw5vhxpsmfna0b60060kenkenlhb05z37kmfe4amu3j7j7fmryh80ijqec5dkl0fnebio2ifjqg3fh4cleb0csjx3d	93.9000000000000057	18.7800000000000011	1
1056	0726437317	Realpoint Input Compressor	nyt3m4cxtyxdj6106wajboxr4909fow8ndjj4uj1wk454uqvija7mrnafebp4tzxn1q5gxtj0bal6t5fdn39an8uef78j3u6z5sr0f21quqfdo7djkhrn2hdvi4txthj4v7rd9hh03hp6j7zwi88mzfqyc7m9eozr3et825pwhitt0eytf19hpoi7ylx4vv7lw3ejqhd8emtcnr7daodxhl7nu8eins8gcyo967ubjv8jxc4okepzzj1iruy9uy	246.379999999999995	49.2800000000000011	5
1057	4833992665	Lajo Digital Power Kit	5oqp9tmy9x91z2jzdamngr8p6o2ste5in9xuyovoy3v7e6raf89mowpa7bpg3huyfhen10tn39uk3k1anmdjkkrnyl7gt1j2ojn0vzyzsicw4zwtaa2dtf5vcjd6zr5w1bexvznu1w9j2dp2rckpsflwc36h0m18i3808j02l6kz1f6kiragnyeises31c0xe9osa6d42qw0yq7yuco9tsvahbbmavahgqkn2u9s4o97z3mqt7k821p8q6ggr8o	360.620000000000005	72.1200000000000045	6
1058	9378645972	Twitterwire Portable Bridge	haoyofqy6hanvbyvedx7qykyv30u4shgse6jn7hi6fn41yjrqqqa8hy7iqhfc21f978lp34m8b19mh5dtpqna7ed960a8112ifj04gbhg3kpt01ay6fb6drcrmtcicpkzbg6gvqzr5cuty1m00ip1lnh331elar3q2xla13gdw6grndx00ik9yvuk6uwrrzxucccnxmiiu7ngjax2a5ljn71axs6nfms0p78qmbf1hndo1fjvvom5xyv4tt1x3k	449.930000000000007	89.9899999999999949	2
1059	5296703196	Flipbug Output Case	t3deuk22o1hdn16beqimwpzbhfjwi4e7eag6hxifl8aprxg03a6obznrfps5ldp9yadz7bo8owjjz1s3po9hxi2yg7qjszrlf63t01nr8ukkcmuofe3mefu4vx5s4qthuqz7bu6b4sng3qyop38yrfqri3epx7u0ejcoxnir50kvuh3lwyzqf862hlq7ze52vy1uwmbny3p2qk877vjjz56qx3mxnzw8fphrajdxlwz01tbnfokrkb1rzbnylo9	310.740000000000009	62.1499999999999986	3
1060	1664434474	Linkbridge Digital Amplifier	htsvf52zz5igf7ojwsn07rm8kzcazzobaqrpt6o4w37quw56lok4wyz7da9e2jeu64ss9wfrp7n5dnuc8g62lp6damg50vkhel16bvedps4ec5l2shhz5w33kibba22l2g0yzk2ik78sxqemzelhe0dfci6bksfny59yuz5rlwjdpmsh8138jk350uctnzlit4rd8qxtrzd98u0jf0lm87c2bpqelipgarwqh0v6a83modt6644qi4t7oybkr74	381.970000000000027	76.3900000000000006	6
1061	0111578944	Jaxspan Side Bridge	pfov9mqd5o1f23rluspkmbdg5dlxfqbvppwcqx1d4s7xaeh41i50a8vnjvzrasdk3xrcese69cjzkcffwzkvx6gto7hezfprid5l7q9pzrria1dg9qb51kwn785thlqctwq1exmc0mg4rw2l7nk04c7xfct00i0bayx855oml4r85hd9hr9c3j0mid3evqlvmeaujc9ozdpwvvbbvkq76tbo0i1m1jw573v3l47snv63994wlye4e6txftnapdm	378.779999999999973	75.7600000000000051	2
1062	6985122149	Reallinks Audible Air Case	at8k3qwoqiaa48zo2ylh7fgfvqs9fvfui1smjyhjrqmyvkgomq0y41nub7lmkelglg4vjxqfbk5ppv1mktetiwj6r6zgp4x6xo8nln849v6m4ke90c2ngva6pwyjchlv4igrx8w4s3syz49y517neqpzobpc1dpvhv84dhx04m8bo3rirc3ibarpx57x53s2wfnm36jyeq6e78uazso3dbkzs7164pwyw6porgkcds7nvwz7bdh2250rm6mzgaw	273.850000000000023	54.7700000000000031	4
1063	2826013129	Youopia Power Compressor	ikobxnujypt1pm41jszojfqesx52xm1coquos9m0oidsx7mpkcjmqm003cza2vwvghg1glg248fglu26ein6lkf4qa12v92akw6pd2jq4atrjnnzmrre5yciili9zsuuy1g8ui10l9i4bn1tig5acnfmbzl93xwfexxayfs761sd2imv9i797y87a8d35ot4uolmrotmrpv99r0030z08n9izlayq2rdsfu7wmjkl0ltb7aribyb65rgac8yovf	253.389999999999986	50.6799999999999997	1
1064	7089706946	Babblestorm Tag Case	tz4m6w7jsgy688dtgs9fbmdhjp2vnwzzbr4khfhuw4khhdx035o4kwouv8rb9r2lp0ylv1z06bka9xabjgcnhfawniwh73b72f527ekkvzsi29fgbkxx67251dae2qxj74idmz1tmpopom2yxo38x0w8eay9hqz22u9luysd6y0fnsouz5zmngprmuco9z7s2miz6ggvqa5s6sj9ppeg3vz02nf0gsriakcvgeylu38oc3omcmb8799fzxq93l0	256.829999999999984	51.3699999999999974	6
1065	7838628193	Zoomzone Gel Bracket	rz7e42ve2tbx9w655qanb3xysvhbsy6fcswutxzj5nogqyt9pq95rgfvcs8rhdeo7tfvz8o2pplvs6181k16rdnvevbt5lkvtmygk1n6ayjiamg1vqttptyyty42a74typvqqjdl940vvhofe2lhgj866pf26axzfcp7o4m7877ih4g6d7gn4icjyze2re8krgatgkvo6m5y09k0ixb1eixhs2sevujfcme8czmxvxlmrxlgp1lkr6b7mge005h	541.200000000000045	108.239999999999995	1
1066	4215486551	Vinte Audible Controller	55ypiclpw5jfa3s4rm5p4p4cvlyw79jmsaub7cktkbqtg5l6355zfqmc776cavb7ipdizow47rlmykcty9qalezzmnjgal94cnra9wbw8nqp8tlprpd97aqlojr7zj8g5hrgfopd6sxp3hauhazx64llzplzazfrm00cv8l8y59ucsdpfqwamn3u402q7a1zyb7hhx1ptl6rvhmg1ct28nxr9455vmt67mczc8d1580h590n70ar6llqdxym8km	74.3700000000000045	14.8699999999999992	4
1067	9952966316	Edgeify HD Transmitter	cc13n4d8qb5r9m3wxvxl2d406xip2nr3ihv4onpp2sxa5y6si6wwvyo19gxurmf47wg75gpl1zzc6fx10skm2mivd1wbofwsa3gjcssibgccfk1ns6w9tona2iaosqhy538mmdztajl7p5ytbde1x5gcxi2injc0ymdqmbowsz6i5b12m67w4vj7nq3oqqb49gw576ciy5j4iqpon2o7e7hy4xz2hiar138qi5f3bg00yv268binnajrekmg7ae	151.900000000000006	30.379999999999999	1
1068	4455657201	Voonix Digital Receiver	8cjcbtvsfzbkterf11zv7q558ypmat4bjwgkmakugzj5z8ykaj8hk8whs48z2h5szzikbv88k8coldzdsjsnzghgkxo5jonppqa3xgfistdcbjawdg3imv9gp7ffd5dsvnlnxc1g978vxc0nihb9udivmpb8piyymjcju6otaalvlxonwjiqmt4sv2d71ugoxgheibl2wvg9yeq7awn8c39ys3zppj7n8k8aqsgxtrmv02xzyrpeizg4j14sjto	103.049999999999997	20.6099999999999994	5
1069	5037342199	Linkbuzz Input Side Kit	zfv2kqmipfumwfqqrfu2l9o8x4cg96sv5xmx1y1vak3nhyyao9a49rs9pl4u780jb1rcxlynplk9nynmhtn3gib7tnlkydmxdcslircaarhdozvtl936japhvcv0wpqo6ityjk7cnfdbrj08dg7n261jydcsnulwff61mc5xvxs4gc4il85y91n404isqy2lk7uuqlglj66up93p9t0fb7qbl1c82f1es0op28mivyovr2apsa5r8kpui0vzpzv	616.350000000000023	123.269999999999996	1
1070	0290471165	Linklinks Gel Air Mount	urcb07tt6yybttk3u4w8yleaqwuiqkaikvf5tn5fq2nj01d91yjswucfqf4dmo5lu87fmlk9bj44d6w3eljed6ekkrupb80mjtubjknk1sbif0nnccqc2khe5mx8bu14orogte8ajxiirpuovxmyxvadt9tc6t9lnhpgsw9uo7l4wyguugf8pvhxjpnji5pm3ah4yblxdiswih7ucvnrdat1zzs2r3gsx64eoaa81hs2znkzymvcfgrirj2q2ld	533.57000000000005	106.709999999999994	2
1071	0671777366	Riffwire GPS Bridge	cciubdbosdemwmmmxlz8gt8iaiwlb8cku0261b80j3pst5xxxrakmtfnusyunrzcth5068ilcl7ta6o7z9dziouh1kxfp0zqy0tvfyiuqec7e9ttct8evsgd5bjvwb3ldzlefjvgq7rxwm8bxt1p7t89uiapwmamcqijx4z4tib7xbqnmmkhu0f0qozs6xzc9lkcbhk4tcyfu7b152lz4j2uqea3ly69x69lts8890k22bxktqiiqitanbr5695	149.430000000000007	29.8900000000000006	1
1072	5865330539	Devify Air Performance Tuner	z8p29rm64bk0n9jne4nxhlldh1xrt9klmju33ar4zky6q4lxl3t0zcv4brtvqv7xddv403q0cq56qzu67zk70sb96s4evs0n691261jde3qh47njz4c8lz1ff5dor2l7d7bxfdw08hyqzlw2uavuty3tc7m1zd764rwatwphdjvlyvdztszy0cwy8gbj3i1dt9tuq9c6oyaz5igji1mgkrwqhsue30x85x50z0ourvfkhgm87xc22dn7q9yeu23	344.550000000000011	68.9099999999999966	6
1073	5425964741	Lazzy HD Digital Kit	2ml94v449kub5d8cl8amkef57iicj07da0tzswbu9617ogchqd7nblwk0mcnrzbpgmyw71i84wi7j3cxhwyq6yhrh8j5dy3ltzl84k7tn92atraq00up7rclyj6r6xk4u9y7c35fb61zmdz2iyzk9emajgci749bxnd2f1hlmgxg1ifwzrd0g7wszh1ylwa5jluy4rf8k61db4zkj9gzzyqwex7g6kt04u79v5uo38t2lxtfki5d9o33mvrvi04	194.840000000000003	38.9699999999999989	1
1074	9839281046	Demimbu Performance Audible Kit	rq7pqubgicv1oaem02cwokzukysubhqbdnbqaj8q7rxpc6henz1r873oluy6obib9sjg3vedukycae3w69wxsbklhx2oilq3l39vue8v82vxkbmikkvmkk7j7slt3hlmtj0o8fjo1tt7vmjy4naxr8bq2qdisekx1yy6a4gp9pl1f33rtu7l616o58d14jcz6w9ujkpziqhef82q4edj0lag49x9trpc0jgny7v6bacey50xo53cep6vgwciqol	13.6699999999999999	2.72999999999999998	4
1075	7020265248	Gigashots Gel Auto Filter	hdgfg312el93j9vnt3hoz0b50fjaggsxx6lotdsgu1pto1r27hkame1n5ro0xnvyhdhsteaozpuenbgyf4bnb93b529zdrnfui7qmukrha2a9c9153sbpyd9atjr6lb2cay70cixwprna3j9r6bxjv48uq81h2q32a9hb23qg7py1njnouaycqx35ok1q0gpmgruanirtdwzr7evau71oqva1h97fbgmnzlj1iz0yjm501brlar9ahfs82uh6hs	446.430000000000007	89.2900000000000063	2
1076	3333080427	Kwinu Audible Compressor	7dn3pf3876vne7hgrysub8czwg1uspf9k1grbw5grv3a1fl2zsi6fuzl2exwkqvmsvf8ysb0zrlx9u73m7x7qe19efonbnt86sbf7g0qiok657gx37wkq9jcpaf5xtvnal1x78kg3n188rj5g8u99ya7bc34xsdwhxivu2q3ij1az0tctya6lo90u2x8to1dgydb60jipasrxc0v89axp0pm46lpss6z7abb2e7yefpq8yuzvbjl4h6brqb9pq9	181.740000000000009	36.3500000000000014	1
1077	5682165241	Npath GPS Video Tuner	lcgxu0fa36uancm0mh45z8t91dz6ynf34fbzvq862txsqvqbtg1dwbes8l23pxmoaw1lu7z34qqu69gl2geswggc0054aylhvikqzqy7qp340coouqhcdvgdono5trvzvtszhcpzlz8l1pe8rr98b9sr34bs8emiw6uznuc7ryb29if083ws29sohusv55quvh3qh8p7558577l0tlqe7bu47klcc1o0rnqjsunolsbeylo8evs7nlkgn5hjqfd	158.300000000000011	31.6600000000000001	3
1078	8252413430	Gabcube Side GPS Bridge	c59orq1vhblswoiedrtuc7e0eq5vxq5xv4cqzib74ve4pedt4471j6utihmlmbdjrn6w7o6xgp4brtvdpkhwqfljjsknkfxvpi0lsudws0papc5um2n2c2n9xbpf2ejel0rhiy3ugcmn6zjqmvo5di8cxxydmsci1yc85ea0l2v7gw5oxutd8rso4mqvv6y65m40psvi0c373hi8ytl63n9c60v8bgnv3z9qb84vds804honcus412r4or4gyxy	75.8100000000000023	15.1600000000000001	3
1079	3167194013	Youspan Gel Receiver	bzbcamttpe72v8t6kqtuwvftmyacz6u7k0if6f4f7xc0so6ut14r8ywg8bllj5guazdtomeqqms4g906hdjj7l0w6uqvt28o8hqo8hr7117q6wfj6w5t40ul93h1lkql52e9kgsssv8sxbdwj3srrwqdrszkf2ssy1xfyrruhp9crfvcmpuaq5kdxefa6hjx9dgwjq4ssikh6nynvm8wzqesml1kimoytdooaso4naummkfl88q82hed0k0hyo6	237.610000000000014	47.5200000000000031	2
1080	8200964185	Yakidoo Audible Tuner	97js2woriv12y6qfhfljw9b4zr9cosmc5nhnyvwewzsyh8y7yeobvqf4ygalq8nu4zajj5q0ac0ms76uecx0ztwm4npllzkfgzayasocta2k7dqj4lr0qeq054zymvl4ha8dhdm646dcep67betleujoc6ijcuw4oaxslij5zbmy2c2scuhbwr4kvnzydgqruyox4qum0nqnrgwbk490sk1bo8k4aba0jnlr7qrvcwea3gsbkdelt7ak5v30ibx	325	65	3
1081	4923844457	Kwinu Air Audible Receiver	wfat5ckx57fcy705xu56iev46txp86rhd95fd93qsfjq891fidvzize4ehpuk9b984cz0p7thmbzhdkyfdvuafsgoq8pxafm4sz780099z4nxbvhizys0h88ztrmdomdecxtt6gl1haa9781eq5q9ijs1nx4gdqhngprrsfyj68jpaazoyg7oi34vm8ae7ohj4ef8xaud75o6cuefm7cplii9r5ol80l5smkfeedzadyhyga86zhd88bggm7o2w	99.9500000000000028	19.9899999999999984	4
1082	0778147602	Jaxspan Gel HD Amplifier	5aj3uia621re4aeaua8aq1sql4osi96ju3vxts5hjfjmhyzp4dqf5zk2eboflyoqny352f6ff8vgcei8kr3xasqido837qsqfr549ak3zr3rm1pk1x0086cwvfl71qoxju2759dx3rt9n5rtkhhapbaumwe89qywm3l5albzyrx6260lrl5wb5oyykrkcqivyinli195qwqa4javzzercyfkeh17on2e18axtpa3ecymh9gyaw81znzu555qekk	217.430000000000007	43.490000000000002	1
1083	4561219393	Voonder HD Digital Mount	1l02tl05ldc7f50ool76qnnuc54hyhrh3feub921jdm74k7k85oo076hlxi7kaxbvohz8ciit1qzt2alsvoc2wnmh1j7g5xvprcojiri88o17u6xo32oqt0xjrfwn26n8m09mjt0a5x0cyadc52if8xpa1c18fjsushjbglao950not8av3vkpjtivcvf59melimx5d1s7wp8iqvbuvd02h7e2snq4vw1w68wytzgd1e3xfb2gtmp9xk63m93ts	28.0100000000000016	5.59999999999999964	4
1084	9785049409	Brainlounge Side Adapter	tnm758e4gt29zmg8465wbmgvcbbqtbwac5khqut2y89b98vbg0q9csg9zqsc1aeiouv79r5x2oppbaa5l0yja2qvk30cewvjsndvypqvc7fph3x1v5cq11k8yuglkyyw711ikc2hsey5eybrz51cku69i0cw1jpvpx7c5q6mg0l9a8x7yr3flchmismskfutjrtsinnidm0s6yb7a1ph13juruhm9ujgskf7opcr6ky3ig3purt9w3xjbhkyma3	85.1700000000000017	17.0300000000000011	2
1085	0788037025	Youtags Digital Filter	pa24owacw7kzcu6tu2ifq3a34v7rkbvzoiss9its08rdt6kjbgrqclcnzublbvdxpq131elyehuek0vd8qw6semz3sex1varjoz41pjarwcfme1fbvm224cgzec7ndo7bn7p2ke0rwb37olv1b8lsv6oo1kt43s92111trm9lw4yanpn54io7te4w22ya21lw6bonqvemamlq8i1iqf1t0cb7gphc31crvdte76c2ttvyyycu3par9hxjtq74n8	259.220000000000027	51.8400000000000034	1
1086	2997873513	Roomm Output GPS Component	760xinjzp6www2frxx2p7bcj1hq71rzrgrfnkhmxa15dlg7f36fwjlfp9tiie6b7z7a4g3iez0jv4xpujdn9nlmy85ko24tag2ib9fzm0locypbte002l2sl5lrblgwuz3hcmw855zf28mr64n4g6r0y2ls7fy8nerp2rfknp8onbih063bho16yvyjstx9tpf6oiod0f5zid7zhqva0ruxistwckdibp2i2sfsfpu4ijt5scdmb0bcum9gumhm	183.180000000000007	36.6400000000000006	1
1087	2945301887	Jazzy Air Transmitter	i8cndd9376zvhewps7x69nhwpxxk8jbfsg31bn1hlj35eu96ws4ggrv3gcx36cgdo000plpedgfjlsen8uww7hvqispfv9014cirdzsdeujkeawtb55aipiyud8fhbn8xwjqdtt60qwojq861w66jc94i2ealpj1zpe9ygxqc3f96au4a5x8dj1uztxk8wbu3djso1wj5ajvw5e0cc1g1i6mgjoorkvdtl71atz6cdh9fluilm8qh5p6atq4i2u	733.92999999999995	146.789999999999992	1
1088	4583233256	Twitterworks Gel Amplifier	l9xg4c9zh2x9g8394slefouqh1na0cs3djhk5lk3if077eeq7hp73bmxqy2pdqi11q0738jue9932luycqwnraok5xq927cyy81xb2lbful52v1o2n7b80tayeulwjdt1duxtdmidb60iz759gkq5ku5xiutsjf9kordvpklah3hhe1rd91v60l1spqafwujczw1mkrg8ebfsa92ab6notz8ver12tfioha1fzw4d2rsvb38kue4fk8itre394l	752.789999999999964	150.560000000000002	2
1089	1662757246	Eayo Remote Digital Mount	85zmqhbxn2dx70l0s6bsrjk96xtdcc1izpb31wntmc3n3ae67z1r5fx25bnblum1cc5k9ftea7os7byaqm8axpdtm5xbg9kg7coxx41ty598m53gq3byq0xti6lnhg1nxy5ho8kls5srlkhfrhj14ujnndladgdfe8p7j2xpgl73qa7e2y0lt9khk19amv4vxxq96y8t4l4n7ohq5895ud73wr89xnz8cii7nk2q61mdmm864bby8gytoprsotv	448.029999999999973	89.6099999999999994	2
1090	4129143748	Eimbee Digital Controller	tzawr7ja65spy5bypjgv0hi7vb3xsq536vf013aa0eeujgy7f3n69v0jeksf4yvmbb70vczkh0w23xawwlvql8k2js8ujnn25iu9ry5l874fdk9zxdsi01uk856x6uatirpw5j6pdyf5d025dq0up7clmh671ni3xe9v6chddlqqfx7mto26fgtc8e6qjn32dumnql1gyc7l8xhun5kupf3k8s5tjtgmcix7xhyx825no5wd2kg9vaw9edfiukf	308.199999999999989	61.6400000000000006	6
1091	1858619265	Realcube Portable Direct Amplifier	qd1wfrmbq8153xu9z9go4z3723cb2hd06yddliwo1kzpguf6rd8g5jms3lys91893nqxerir041zfv0d92dl9iaik9jo6mmrknpiemgzdb03rwtntxy5gptcfdsf98os52kgyofx5ix0mrek3uv0a25s8i15kcrzawpf9o7508tqfbc5e4hpn9hx9zhqfffwpkmzavgouwnik3wylycqcwpuushym25x5zm3rcdbn1p09f2qt3x02jhnsuo3s20	254.560000000000002	50.9099999999999966	4
1092	6426130492	Skiptube Tag Side Kit	igsjw5lhst7ycala71wudtefqcohlcw87u9gczcpn3jl37oj3bsy1afo87vytp3v6cjry3qnan7enjk5vh0vnw4jtxgvkdw142wispewbu26jybaaftfxmudq6fdmyy33a0pti96z3y337bqo3dgvpb7z1uubniajxk27acmk50mibtd0fgzoxdogojwt63tbfznt46y9mbjsg86oczfvcy8nv8hirq8svws25lylzfh24ivn7s141g3m22g7pr	50.9399999999999977	10.1899999999999995	2
1093	0591111420	Oloo Power Portable Amplifier	4e3nl6g6u6qgm135wn9auutzig6i2ugn9w6q3ue17zzy69i349fpa8ysswamq1i8zw3x3110b66b5m54sfuutwxqbtay93v84nf5o8stnb96ke9tx9diafsaiwt6n348paxeu29t3amd37l5yvxwse6tpe1qvfakt11e3vuug3jgzqajn95qz09z3s9z4fqpzsrir6xbwkbacf9msg6ko93szhjfgyenp9ngr90cvxr0dza5vmknwqjdwsw92a6	388.269999999999982	77.6500000000000057	4
1094	0001145832	Jatri Disc System	7jy3ewnusax393h1o44b23pypobpok6vuepm6wcrevvp7od314ijyigudfh8ydptqauks3lrow2dpviq74kgr1gwgqff7h3a7r61t6ovby6rnfa537bzmzsjzbna8k97n3ywtw40e3knm61byuorykzgzwzo0e1g0owtw7pjtqkq118nkopqlbj5wsowqcpyit4l1jylh0vwg4h83ktcku8g5o1e8m0jw1yqwk12yddq1w4bz7epq92wdhg7jnb	76.25	15.25	2
1095	5927319413	Realblab Power Output Mount	3eivhx1sgazbwaio96k3u35nqlf0hdpdo42qgjvklm152gh00h1m66ja14u2wtac4bknboahblt95woed0klgclll2m48snga9onvtbf8g3uono40idrflobi1bg6gtncadm5lovia0lze1wajf9q07vhzcn3azgbt97ob6odvpwh6grq0rd6rtzdib0qz6ntzg9m9zhvxcypdwsc4nwv5q7bavhzt3rj393jy52883zvidu4fivvg88pwg5i44	75.7199999999999989	15.1400000000000006	6
1096	5342008385	Dabjam Side Viewer	ad9q9ph7ki3j4hleck9060uu79u2646t1fhewtcse7k90x2cqc0t3cf10uk1a8r38ms4papp8yee8jsnj88icevh1fni1e4u7152kqeav1ac1p8wgepshfl57wp0fjmzpow1wwgi2ybuvnnve6k5dgcnub3laaxadeol842cns9t22hh95s533ogjg7zpb5w0xi1gwhz3r6rouhv1dr1s6kbwt1o2170tl53bgfo4iz5u7ub480vuwkru6jzc8y	212.370000000000005	42.4699999999999989	2
1097	8021978098	Babbleset Direct Side System	8hm7ckcb0t332ep7yhobgjo53h72ybcb98enjejdbw2zcldiief58vx46qq1vbrsejwwwsauss1nb9nf09773gyh2599xsldpkao82u29ubo288557wy23515eomdhghmzz5u6ya3aw4kdxq5xhrz5hwcvsoznoxj8o3qcs27sl8ruma7vhr8y8pbux6pqydwwajyh1uxrajnkxyw923wby6ijk6z2wui27tidl3hscarqdmc6drsa5jrrwavj8	416.920000000000016	83.3799999999999955	5
1098	9625908020	Rhyloo Power Kit	nhs45qmezdcp14j0ddha5kaihvrszhxk2xhcyy4nkyxuguz8p6docx2xs6gi7p0koxdrcfb899zpsv4jxnst9ximb7257oy0hn141twmh1stg1d7e9dpcgtme3qleno8xw48dht1uqi5bs4ywzorr5ddzgd2zusbv2us2b25iyrt6frxtplx3wnxwan6u8kg33o2qd18ogkgj7o4iravn0nm1dld58tddv5jbywp0d9vqt79mvketnq6ftmylg8	825.370000000000005	165.069999999999993	5
1099	0734884851	Rhynoodle Remote HD Adapter	to4ev9ouxw3tslbys5boahv3041lnon8kfxzmc457n8fvdk5rnac79knbwciway7jwab93itfs28yxr2nk2t0zcefylvuoqfgg7ft6jz3jthw8k1wze8od44zv0h7w4mt6y6bwidztyv7bla5vd1lxalluvs6y5br6j87awvk30mm4d28qs9qw7vsgpfa1v898sj22ih24jeq3al0mz71ynpp3cfiy3h3bqf0tg52io7sql7nn22si1m70gyt15	70.769999999999996	14.1500000000000004	5
1100	8172213060	Agivu GPS Side Case	wthegcel3m70jlocml3vwe9pqj6h2j7fbhifhn8eno9p1ls1reetwfc35kp5pyzcv26ls28ndho9j73bmb1yjhnz0cgrjxzzinyck40unr3gh1mzyzdhcg1m063ece7yax31stvxtpogx20oonfspaqbzu697bpt4jga7t3jm22md52y1rmbg9oc58rusogiu47w72a2yq0kcl7xbu4g35hdvsc2f00oqnaigs5ptjils9d43fbv5mlnmlwhx3o	162.389999999999986	32.4799999999999969	6
1101	8327244276	Tambee Air Performance Viewer	ewuultp54upie35rdyukjztztq42h0zj1212sxjdxgs1cg0mzapgfnw28rirgpyy6pmrl7nb96171lcm6nq1l5reu7n9lwwa46sbfe0x72x5k8djtzirh3ai8jeqehsw1qz3b0dgwm3dkvaefwnliruv0awq33gvz24gnhixsmp41oxonmq0eq4exwwpw3g0uygpyv6z12cy2422yulvkkwtdxb8qr2ikz17zidfy0bugchs02frx283u26w8ih	71.2600000000000051	14.25	5
1102	2034031187	Voonte Input Receiver	o84aljz84f7gy7nay9tj046ulnn3mjsdtd9bkrz9h3k4rtnihihhj59fzqu5v5ddkxdasupywondbifnodfps6ll8nqvgjj2xxtrzotjtsnx4wi0voxy4x0w6s4eavjzd5x2xwptgob1dbewng60w9vh0ynr5et85p4kebuhbe2tdwdu1urttnm3aa7gf9urhoo6y8zjpugpg6tiww3d0v01leawoplaw77gzqss6o7cf6o0oad317c4jis2prv	75.1599999999999966	15.0299999999999994	6
1103	0418530652	Wordpedia Output Kit	5a82qkwqia3hflox26r9iqjz1ubvzm13nnyfa6x2d286r818rac7cc69httk5x2s0ynyemr919wkvhkecrte6ei5qk4xjimp89651p3yxnzrfzamupbjkjiz8v31lk5j8w8hfta9qtdv8tot79hcecsqz1ysmj8093h765z1hu4hejcz3t638gmnu20u3lmrxyxty75s65hokz27doj9vlxfls206qiwng5ieamefrj424atje0rjohhg8ml7py	291.600000000000023	58.3200000000000003	5
1104	5157285474	Jayo Air Auto Viewer	4uvz41ujqmdkwc3xmtwjm8f3l6ktgloplufjcxebcdu596g9mbkykzw06kxrbu51mz8nq3s6jmm28sb1irr2kgrjx4exp9068c87gyejl7xa9ecy93ditvj35ovymwopab09ff8fbkngdxyhoqvwvq3j4cyzycsg4c2ydkp9lg87r0s20yxvdcnozdw4boucasm6x0mpyk69s1k4001acunkmqlzcbph8ibf3fuuw0jj8pna1jb0qcgbywlsqmp	111.019999999999996	22.1999999999999993	5
1105	4945409723	Oyondu Performance Controller	usrnz6prmaa20yc4jjz72pj6df04nesgf4lxoqqgp01v31qsdhq8xxan9yjus8ex1218pdc00msuru3wjx06zzali3eqjqx2tjcx94jryb0ju80cazchv15v634zr2vvvd30k1xffeyu84nhgy7brhjmkaygn7r77g17uenps2qxtwstcy277k2hlptkovne8y9z8pxfjph6lsmlx4826cubdcq8e9ah4qgw7rsnifqn4sbuhuxcqni60joxej3	27.0799999999999983	5.41999999999999993	3
1106	3580420070	Tagtune Tag Transmitter	h0oh6oqtbjk21zx7ex6f8b224cu5awxebpzai6iyy2nts8y6vkbelkyhc0u4e8fzp8lnq2gy2gtq3wa3q93jqjdkjxfexcvlcud5m0dp0a1cwjqvf4rpg7low7hq2gsym8krxgej95sqqt7leqyggmxys9ee2wme45pfztjyw165rcyfxtmha7ttvcgbycqq2ea5ple43hu24p8wtfdpann6klwgfdg7hc7j5fyn8yod45uajllhyws0xwjlze8	532.049999999999955	106.409999999999997	4
1107	7739927280	Babbleblab HD Digital Controller	voqwh89443fvsk1sut571hx2mqjkeprrvjf11f9of2perplut6qnn0v6q9ylawilzn5fsmxdq3hmxse4dgfgs58aoo3972vh6m6gj2gj47hm53gofnlpcj8e30gh810v5vzy61z4amosob2uvixbllmp72ebnzkvxe8cu93gmxrfp6jgv2b9323uqo7mtqesblogghpzan5fge3gjydvmixfwka2tdae4o35jpsd5gfcxr4utodju9o0ctvaf1r	126.269999999999996	25.25	3
1108	5037912427	Tagtune Digital Portable Adapter	ypmi808qnmkdz719nbz7kzgbarnxfx6cev7yhfn6f4xsi1ivxklwjtbouvdb32m6beb1upmen0bpck5z7p1di0x2tpkkbbnddvnvdr7kcyq01uz1zg7c0hrq4ov1ve6gthow6tprruihuo5yt58d0pwvssmhdpanghp0iyo9xe0tpm8pbdiy7vw5sdlzsru7r23bm0rpu842eeqnxn407q7wuh4j5mx5qk98p8uel1bdu1crdmwuwu9aiju0dci	442.120000000000005	88.4200000000000017	4
1109	6541823543	Gabtype Input Component	hhil3c1dj29spwm58rl0bdpcugpbi9fygoqiwlgmq85gnxhvareox5pti1pdxmt3707gjftjx7tmuzj36i2391lsaj20ozss8mj2v0t6cd728fdeyxwak31e7p9gv3j5w943mptxlkym5fyzp5ebq9y6rql7jafxmzcoytp7z747b3v1ei3908lzqve0k6jd6sxq0jba7ho6z47zcw0owcz64oeii8f81p4muoyf7ii77p38y0el5n6e55gvtxh	59.9699999999999989	11.9900000000000002	1
1110	0445054671	Kwideo Remote Receiver	n3603dcf60aiis9x6z31w9qb970l7ez30xa8f3bzmopa51ufk4bhl742h23nglf9a82twepeqxphcssqyx78gey73t8x6lrwbx9z7qhu5sngprg3zhppyj4lve9taa3vwn1acn2heqc2dpwr3w5wyjxd7q6gv90nignte8wqgpn4ayb9m6lflf851algl1435ce6kmzetssqc7ufwy7a4ese1o30m2dp8e94uvzjeiroi2zozpi8jzqphdpglub	518.039999999999964	103.609999999999999	6
1111	8875728393	Devpulse Tag Compressor	4dte63qhhrhu9hr74sd5wtmpjgrorgkfi5r5i13awsinbgveah832p8un7ju7oxbcint0ghgdmy6t4idodz535wod9z9089opl5rvi5di1iwtrknt9dzi3w2kcty3tntcx29xtmknzinc4r94mje5nc5yvpbvdhzxb18j2aqgf48t9znwifigeqs16vnc3h97ivbzq57ojfmmpjg52yvzb73orj3pwhg0q37ghew3turd8sd56bor87zxfhag63	225.22999999999999	45.0499999999999972	3
1112	1331728753	Flashspan Auto Bracket	kz1ainun6j85hv3976jwwwt7yjo8xikvvao59tfkl3mro18lf86rhfa4wotrq91khm97opci36ucoqh4j3zk717dnhteoas619dy0ltbehji3zs3o9871z1uyqcljdin1mb2004j1avm57sf23f0zsnlfjs0ariz24vrkbosn9mifocm5krn62eopn4t5xa078xihpnbhdsxma1rn63sb00ofplmaryun1m84i0xhvnvy1igqdsmmut8bg3ztbj	441.439999999999998	88.2900000000000063	4
1113	3021840125	Cogibox Gel Side Tuner	95h16jx0qkke988l6r0mte1c2poc2x333yk940jm0hm5eazu5xqo1mrlxtzrs0nbntiqe9gp2soxexn1jlxikr0xvp4ifma9nvr7nozj6bj5z5qjl28m4vasn8evnu4xehnikfqc58dn9oyh6yb5edsyfjiyer673qhyp1j96wm6ev45q6dy6malm6mjwz9w4ohea61hl4hne0qjbbyvtyojn4ql088xqvmfg6orc5aenpc3h3bgf6368afhufw	234.689999999999998	46.9399999999999977	5
1114	8900237718	Dabfeed Audible Disc Case	tybuem84bi8l4q5i031aigm8jzi2ja1qx2i1c2i2hwj02cooyrl7bevf7ah9cc3tqpm8vmp4j2mknttu2tkbvtt3je3t7alyxxwd7hjy3smafc3lbjud0gsieo20q6clc57ab0t58oxnk9qceut1y4npps2c6evkn239x9qa06drtokevpzsdkz2aeqbgfajfs2oqbz87wdpogt2h9xq5eoe2gvwvzy9ve1fa1oftqo3dzxhyjg76xjgespvvoe	243.069999999999993	48.6099999999999994	3
1115	5536548764	Blognation Input Direct Transmitter	71f4qn5abidthw35f4ouhuegx9n5nwbpxlozlvuamhu0nc17p7uofhhrf1gzzwii5xgjijcmetnmz1l6stl4fnc2iehvh13um8dqjwaa6vn7r5deo8el6i8wh36kq3n5k11sqhg23mr2bd0foij3i5r9lkg8o6tpllzgn2z3cai32qecmthatejcgefkvbiu690tanuvmqat3c456y51un3a3b4gtrw8523x6jg115295ovue1osz78cc72skuq	337.009999999999991	67.4000000000000057	4
1116	1931487959	Avaveo Gel HD Viewer	4vmfs5xykrt3sgzj7squrwbgsde00q6jzf7uve79bsofla5hn89x1a3ivgwcc0d1m6x0cgtuutlxju9r0j9tq81m8667cox7nuffysohcw2va601v0lg68omw53o3z3jkdzn56bpagd51ae9ffz42iygtfkeo0aht74c4d78l5q4lvhwm6d7xb3n795wwe2lqk92juytpa4kt0v86pq9cn3jtwthkfip0zi6x207ekn24g8wpkzs24fpw989e0j	737.330000000000041	147.469999999999999	1
1117	4696534901	Yodel Performance Remote Adapter	s7sik7pp55tesxvkozy71lhvd66x6odv8ls4xklss7t99q8kx9oa82d5xh8b8ttqss0ue7wa2ecsjc6v2e4hebvp2110ue4li1zrhj814xnfy2jvewvrnuq9d2a9qb7yn727coiwon92cc6wsr95ilbm1hh75i0nfwoez4tkue28fogwbrypgvdbh3z16a9tci36pp2sm7il4059wfif49mfuzu8u3at05lbzncinmtfioikwwkzxb7muizaqn1	188.389999999999986	37.6799999999999997	4
1118	6698924145	Browsecat Video Amplifier	aq3fscd8j6grtwvvrtx2bh8so66mis7oimn3xhb23pk5jaqplnyb135gqepon7ds4r5dz62cn8lnbfp24eje1jvydsm8swr3t7g11cuiazz3fvtqduek28x3bfzltft30arx5uc8jvzbi3sawm7b6kaypyxfjmtvdn1iscerw6m03k5gi2ndana8z6rytrz00c2bei7k3e5ial9zrumqrn9g61kk9evqurv8gvwm3d4w5h5bahzu7hqp41plmvy	221.240000000000009	44.25	2
1119	6692413104	Ntag Gel Performance Receiver	0p73h6l376q32e4a2g2uqkn6wz0ygoqu4ts5cs3q5j4kaqzsmrlgg4ugw6jbhmr5a2auow2y7ys6my00x9jg6sqw2q5a4m0s25qqobnt17jf2vukuc9ezvrt6juhzczqmihc2jhdg3yy010e3hguv7557hqofnwlklti52bl10z8obur05nkruj9r876fa4nedlgu87aywtyltywy8uyy341ne8igx4ocwlzdqe6m8mj2k4sc8lug9k8ce7wh3a	341.410000000000025	68.2800000000000011	5
1120	7154993273	Youspan Auto Bracket	6wjuzymecehy7nx64nbf4hy8jjj2wzpzlnvd1w6ji8u5fae9lgnh1u9vjr5od7c62g4grmj88c7asatgrtozxkk2l3ka4ty3dt1g8lveeeq4xps38fzr6xiugoah7dmd8eivu8x26ob1ubshf3gtajclo4hwonjforcgwy6dk0prbrr94uo7xs5wgiuolfx0qbf3vov1x1xnww3y284ul9w968e7kqbzxugz8i344iy8hjzevuy6dkpbm8goq59	419.610000000000014	83.9200000000000017	3
1121	1096080883	Mymm Video Case	gjxborjb2b5t3vydnm8o8f22ce4lbvfucu9jcuolrxp5pgm5p16475evlaipt8y83pr66nnztgko08472pw34rks4ybxwxaj398p2q747gc77gmjijplhj3950qow34n4kkweb3oiwthzez9p9496gqszx604o5y0aghvp7e38mt8ypgwi6eysgrq110t0az5p9hvfjveamp0up0sptfo3svhv4j94rm55bg79zhrzdkpgnox9duvxoez87hg6p	116.370000000000005	23.2699999999999996	2
1122	3846383094	Tavu Side Portable Mount	a72mxdqkz6501hgdl9q3ib2e8gbpiot8j4l41e805dxg48kj8cu7sv2kpwja6ul6k5ervvz71x39ltb01fr1ecgi2e84zmcfvgasgonhs517dnklbocwd2ipzmb5su61wqf6t6l1mkuazgx6rontxxrzjt7nb4ty2zing6aby84xhnwyfh7nr2hgx4hpexcedqyu2t3bssbdp1tc6lvswxmkqr26y3uxgm8y2wmisyva27xnjxnbye8qlo91919	668.809999999999945	133.759999999999991	3
1123	0469473745	Dazzlesphere Air GPS Viewer	f2sln9h2edfqgeb2qxy515vfh6kdohkqx7teuj8xns99cjkrxf8swspuez8wab2jb867f87t9lc79dwxbadotzaqn6ly2c5a656ugvpccbfk57hxd5zft7zasx4t582bjw8fwtnb06c4oxe089dqldyirnvmolguqremehvq4th8y16h3td48asvwkhcney4i8rnp4sibbnresgghfhocgk8ycwbn2yclur1dna9dghggliafhujvv2s9kboysu	530.730000000000018	106.150000000000006	5
1124	6317926895	Divanoodle Auto Case	msvtqgmewwdf2rrnad7p912stv7eii7r0xbmxdx4u0ixfoq7qnso46tnvip1cvfu8oe97lo1bwqci44334hdpo99z7gbj54su463gpr6xxbhro8dbv4vyiulyb08jwvoebvsjr1bpcpkj7ixp0p0kcil31dv362v5m8xftuzikxhz36epvulezadb3lg6o4pg4vfe4ahbv220iesl25cz36gobwh6a1gf64z0710g6ehleropo2mzr99jkw7yz6	72.0300000000000011	14.4100000000000001	1
1125	5893163087	Divanoodle Remote Viewer	xum9uwube522lg0onv0jocjeawmf61v7vx64ojyk4ckre8yzzounh6inyti40jw7773xef07qm6th5uimim6djrtt4kaegcyz56gkvsoa3qovkvcqkhyq0xumigee5nano05lpt7tyy4lr1v3jma5yq44zqsez0c2o62jrhjt3hpxij68cxbtil00ks4qwzdlb5w6zi302yhr7oxxw4ml7ll14isvy1wobxx2wxqxjoshagdc6tbyio8ckgpubu	302.670000000000016	60.5300000000000011	2
1126	9806129990	Topdrive Side Adapter	7u1tsv221qxctgqjmphno1gch5e9mea7ieiof4t7yuqxd9dz0e36fm0mgyfe4ot5z05otpwg0owfrvj8zb3g0ngx6t0dj9ftgm8jon7d4ber0ol8yik1evkjb4yhaf2lfsoa03zus44dp5nn33yug3glazyy5xslh2ei5mdnq6o1es0jrnmrgtecnop4jss3d2odj17k1cyafcamy7a5r2cnrbjcu1m2nq04y8fv1ww3d18yn2mixqzift21k7n	64.6099999999999994	12.9199999999999999	4
1127	2261343072	Oyope HD Electric Amplifier	xe2ms33dk6ktjnhcry689ayq1oj5f9qvfaiz3azmj4spd30zx43f4kth6ypljyog90s49g9ylvw4qy1d201sv2w1y9l59abdvkj2ydri76mcbftbecieprkdnbt9nz20yslce6ucqlh4015czsfud60f4lqfjszgbtz18rkr4032m4d3giar7nge5vvt9f69w8tjof0lk60s1x3vwokahvymxhsih07pbh2stwv4eakc7lq4d6542miq9qrxhmw	495.25	99.0499999999999972	5
1128	8814054489	Skyba Video Output Case	7qztc08vx5vf5efifnf469lt1wyvea2htgvuert0os5x5aa8pe3y48uy2rndbmaifptl0gjr61ohf8evbmndt9dwkh4kwi8eqq8zy4z4diqgj3a5sv5zv893qv4729vn47v86tml71d07s7e5pzvd9elnkaxyvozuprms92de6uf88iaxe32b7pfdydxpaibf26rrq8kdtfjvv9w4vacpkp6k3nfb26n5zcfhf5xkxpsht2ouxbox5nc3m5v54l	516.259999999999991	103.25	5
1129	0129345756	Divavu HD Gel Component	4dstp7j4rdv63fjchuxgp8w80w3q8mx5h1k6o8l82qgxwu1awx1kljnatmtfzkfwm01ttb5xq9shlzkzu5739zoli5otwpxczluut7bt0mu9l3azahzezi09a5ekdp21vh04siday54l8n6omt3njxs8llrfuqbywq640c9ddiirwwu7s1bzvxf740b4x327e9qw1n8up38twdwbb35gn0xgabksja9hqsnf6bldym74evvkja1uye6xxy3169r	120.359999999999999	24.0700000000000003	2
1130	4027016990	Fivebridge HD HD Tuner	btgl8bvzgz95jhti88rmkf3k6n3xgse3cuhi683hi5244y18qlbgre0pw8h8zz8b98buuztfqzv8npvgdm4fj0tthe9kku5vf0a2trtuhe7frzdorg65gbvezt6u7at6i7t4tc660bakhnm0smar27vl0chrn57im50enbbm0e1x72t2fcij1twtkrnhlku7pr0a603kt2l5e2v60zktu8o0bd11fv3xijeeikxob4okt7prgfhaz7q5es68usk	687.440000000000055	137.490000000000009	1
1131	6994577351	Zooxo Gel Audible System	vx326oxqkxi5fyujcld9vg9zqo8r3sw5qsdohen3lzk60yhu1mmma2lmbit76qv16aa5xszodztsrp1ol2or0nmpr4tz7uq47jvy9348ssdzcy3fpih987164dtpnqfixnulv1b6owy6kgvd6jsv3g1uau4p31puxa7q68vuz2e8a8h4bvijqrxmhbqodqaeniymyxul8d3q1outjxuxt41d4artdd1ndkogvfu4ra7r9hose1c010xcsk5hecn	430.75	86.1500000000000057	1
1132	1941255184	Youspan Direct Compressor	6nxbwlhzkbhabx8kz6pw3ks998925017w4g2h7ri25pes8innatpdtz9aj4tdlxpxxusdkclpmjildcu3fbyz2jfzx9dj31rfysnt4es7wirck12o43djrqoytf244bbiv18vxz7uru6rvpus1l2epgpi1nzpf9lepzma1xi6opt2fxobyt3yb87p0cvmldc34w3zb6ty4val383q3tut6ke2auf8fb85oqmdik42ic8lpydlzta9bnq40oz7a5	121.299999999999997	24.2600000000000016	6
1133	7586979348	Kare Portable Auto Adapter	89x3ny8t22bh0ip8cuog6kzs5t5wijw4jzvsr9zy92f870lkjakwn6k6lcdcxmx2dm1hegd1d0t5yjqf8p17f700gb5zglwztdij1x13krn8gcpbjiaxscbo4c32p7lrkc4pnfxt4veabdh8pxf7b7tfd64ywbeixjefye69jkn2h0i4r1y2rfrfinyo62s8q5k9q0alqccyep6r4nr4dc5xq246791vgsaq2cjb9uvg1gjxyt9xtz73bbjc713	174.120000000000005	34.8200000000000003	6
1134	4779371504	Topicware Portable Compressor	qmbiuahirj5myguas2ss8zarscw7cxnk6lzdcre4iig5lzdn4jam815zyc9plo21keuuxuhxzs15466k727z7kau9bza5xgd751bld8q81i0g3vx7p7boys8eoubksz7oio8ss7x0377tnk1sc8xpdsci83rt2cf3sphj4x8pj4i1pqy1ejtcx1j1ceh28bvnj76tbhyw9fqwgyl4tk7ac45pddycx0fh0fku67p0jd3suxfs2l8blssclq9z3p	261.449999999999989	52.2899999999999991	5
1135	9762082329	Skiptube Disc Side Transmitter	xuonzj15enu214uqef108e3rn2g2b1mrg00mvla2oiqf4zcxgrt314v8um75o99xyzug0jiool806rt9bc242rhtbhptqtm1ivza2dqk8l3w616gy7vm6ogap0p4jxrwzcwsagavseweh6niw34p07km22jjjjksyl41z61y8nbqjnx2oj5so9f7svyft36ndgz9m5e3key1tyegrg3dhrzypnv98m8ikdi926kk9fi6erw5bj37xzrepgjxhp9	191.990000000000009	38.3999999999999986	2
1136	3608732542	Midel GPS Remote Adapter	as6michcohzhyuy6ot7mm7u0j5sxhwntym93afld2efkw59ea7lzgh118y10f2oercyq9i73ova6q2kywcd1dlqvybf8vc7opc5v1sg9hdfr5scyl20pv70uil6umjcirr36xbhxw021c82xfst1iedhcjnj0o0fwko2d68chmkai7ekwq6ioma9crujatlw63deh04cmxioa7weah72ggueh8q4o238anyb8ytuuwdegozo17nuc6zahg5q0mx	352.120000000000005	70.4200000000000017	4
1137	5415161962	Thoughtworks Performance Power Component	qf4h5taxeycel2jhavzutsxvcw0i7l55u1ssb1em4lcivd4e8q18cxy71sb5cljsylq4g0tswon10aio4n3r6n3jo4khfo9dev4rnikaiyipg7gyg4bs0hl06fxl91n18bytfm5vpu7zzc8j073mz5xe5s3jjdfo0l1hluw6nq9whvuixx33xam5z72k77wbyslt0hmnhoipl4fyn4xyz6sn7rxzuy18jlun8z28oct3sjhudc51axkibm2p0cz	558.240000000000009	111.650000000000006	2
1138	0324089582	Demizz Digital Air Receiver	gjjcebhpbgyr60b90iar73jx0lt509xnunyfitl99epzeaogcfkrqk9c53o4r9f0bbde6o270mwc25md8igf46dsf68rk8nd6eokdyltunpllwswcrahz780oem2dn6kkcsd1tfzxprn79humjf6yfr2wb651g7brbntf894a9okfzk6rodpg3vvgvsetqgdssopv8l9dqw0otrlw7blijuvd0h4t0knieud062alyc1gdukraljtqw2fvc2pce	177.800000000000011	35.5600000000000023	6
1139	5652722937	Aivee Digital System	bieb5yzg53rbt00fs3pj9gq4kzkqfk64okoogs799w4avr1ic8b04v6r6e7nk0uav6li9ynrnwi6olrsmyyizesswf6vl3f484ocqcxqglxcaow06c3qck45zj59od35vv06e31b2dbhyow4rnfgr0rplx6zr0hzcwl9h169htypbx1n6hs63c8t8hjmr66yffxsa1qa09avm323hz5j1x64qt7qq7ffqf926dnjw7klzn1lh8k4o06m10859gc	576.990000000000009	115.400000000000006	2
1140	5086945338	Ainyx Electric Side Component	hyys7m5ih2wttnrxbhre433jhyppjmitp5867rgg432wblo01dh8da0mhtsc4s7sg01vglf4nalisu1g3um7zazvf93vy8fil178429a0p3x500ngrjijc30nnkmg9xg74ytnwz5jsczie0up9gzjz91bo3qayco9qekvwbcsltqab8a0xgopoxgc0qynctb6k3x8xdg0t6gyf7osma2g7ki7mfyq76jyd5gws887kdikvlbqodd2brgrhl8s3y	438.860000000000014	87.769999999999996	3
1141	9685044566	Livetube Output GPS Controller	51vpv53xrqnyx0alw2rkmp47au6p075q0s5yo8i5zl5aidnxgjhzsu8f48khmp80bq0j31nrsdwhsab0m9flgfkeiw3t19508xvmjzggteo2zg1m4oglh02ylz4h7dno67505yle9xa617ru5n793n8flam6b7k4yv0cvqf7uf2z1xup534c7jkzrmbgnjr8vzw4jyaiarbzjf3biew8g1d185h723wop5iojorgf4jlhoqnyi2akl8lyp1jf2w	198.800000000000011	39.759999999999998	3
1142	6881765621	Jaxnation Disc GPS Kit	zyqrbybjvrual3ljybgrz2n8p2h0bo383rzakr4twfiwvcxdhwp2jiia04chifcf036g5fpewfabzvdwapdsojeaua57jxcsmqtkc6u9jp5bq2g5uu78qsmk2nsah3iff4v9uy9sbrszv1m9q8dkeykxat9uevwb5gfcvvub4bq6moieqsq0nubde1qdshfivbqo3jz97oakhswzjpzjq4k6eg8ffilivkybktw4q06pszkj3v5hq4ci47sqsee	440.75	88.1500000000000057	6
1143	6776247300	Flipstorm Remote Gel Amplifier	p5f2kxsojsrxg5zsn68hhu0kabpq6o0vavctausvp3vxve1gk7qwmlfkyw41hfbulx51aqc1n6bbp5ir7cj02ah015u6ppo58gtj6h6038vp871am2i488xuyexlk19n88quaubd6kojz58riyo4p7f6kkp7i0dyhoenqhnd0hn30rhqqhx8lik1uu6zj751335dlp5m2eaveitpnypow0abco4dksl0frfmv6emxbcykwxrv0prnnqgq1797vd	169.939999999999998	33.990000000000002	1
1144	2237124791	Yodo Audible Output Adapter	wca1r6u47uygt6qe4kwxnb30bjpgfi5yk4ump0mzornhkyjloa5pvbxv486u8hawm7utt9ivpqotq4gwsa6a1z181o77tejqzdv60iv2gwywid8xaw9ntq5pq3h7i7env2py9buh47hmyl5a4f6xclkoktqtgo0aoeen1z7rjqrqq1hcyc8xydsi9ixhznkzt2ntbb9a7m4pr1drcdnfgfxl3frug3r5d0c6li8q9g80oxsmzh8q645lqkd408l	142.879999999999995	28.5799999999999983	2
1145	8468899034	Pixoboo Direct Kit	a9wmh0tvkkdjfb33a0j6hme0prz1ffitmohksbfqflke4smmdznr3afw51ery34zb7e6ppy19jo5ycnsn8ys06z6p88zno8uw46ywriiwmyydqjgt122j09ci1vu59dy2txn025ivd6fuj0nlmdx4gmst4sky5g1w52qca0o3fgg04bgvqqs1577rwxjllnyuq9g28swpbp50g5b2nauwka9dz8c1lv1gbh4k0qbpxmkfoh6jj7d5xtiga1be4x	248.580000000000013	49.7199999999999989	5
1146	8121511169	Flipbug Output Filter	dmtv99jtsflvnhr1em967uss9rfrqm1ws4wy648sy5j7dkt2qvwp20f22g31dqu5qgxn4ld7l3mptetnu5v8r2ea2l2g6oyne4wkd5q5zu347wt0l81zbv9cio1ob7xdgss90bztw7faresrqvpq3lljdot800825j2fw60rew1vsv63j442zhypjci12413usj61036xw4sz6ni2uccm58zddna50cw8yvrcf1guwpxnlmvih6b0blia18ghh5	470.850000000000023	94.1700000000000017	3
1147	6525686382	Meemm Video Component	lp6mc0adwtbcxeek9ng381kgrha0vo0ze76t02mrfavs78ufeytuccxt7npu456wbushy3burn4o5vcn7gkh38we49icaieqsbot69kcgcssgo1gjpjnev30ej0o66yanz2cv2q2irefc9bb69gs3f8pnjhpj9qu53yyxw0x3hri5tbk9y5junzda26qqf9rlpuqleuv7zk3hc5rse32sjc153ypb9j55uzymk34me88hzvm47srsmdjdwgr4am	504.069999999999993	100.810000000000002	4
1148	6234700310	Flashpoint GPS System	vw1rlijnmu46bdzofkscv5ftm7yzyvleg1avijlgtop08w2cu41z0bh60wsjog215ubi3kamdtrd36b7y1vxrmv88s5s0b83vmk3qb1w8prbqgsdez99rjzxzt5ptxd0qdkkdt153xausr617br9atf176goihbhcrk8s37jq0ed375mmiwxwbse5uc19el638isdxkx92ppkqui6oxclytf8axun968yvcs89btoryk5sjqw5p321mg6o1kwgm	156.189999999999998	31.2399999999999984	1
1149	8197525173	Bubblemix Auto Output Bracket	9k9u0uj25e63bfgt5aqvetu1aocp5ix1hac2h7rii05g9p4hy1cwmfjeaszlt6j3tkq31a1upwb9gnbmnrnpbzdh5f9wuv2yn9z3aj3j2prpophyy2jubt7ybcp5z4uziqwr8nb23h74qd9zfdlzi8fkvmvj46270e634stq5sywkhecc27p1xkjzfl7el3l0tgld6ttlqma7k8vumbf6rx8tyidkn5r4r00vufz2v97gout5k0fnf76xe0hh2g	515.340000000000032	103.069999999999993	3
1150	1845261675	Einti Gel Video Viewer	vdbt5te1c9wayf22ka5rppgvopmptv2rcbjqwe9ak9bg1k63ap28tibnh2l4hvxllbm46kiirbndvj9sc5iwc6up1xi5fakxx5fp53bntm63exfqbx718psqbj5e1923csv5zzf6ipge2k0017be60gjr3muiq410ifnkaonlwu86mafj20i2c1oz6laiaakuxrz5a3kklinwmb47kslxc1bebial0s61lv89upzatkw6nzi5b162883gl027fm	60.1099999999999994	12.0199999999999996	6
1151	6732563299	Zoovu Auto Electric Compressor	mrwosfl88sc56cfarmzw1x9td77uuqo1mi6y9176mrn1idvnasbta3dmm1tei0qnh9uyr7o1v558313zi7sbej4ddtrzo14z0x5gm1xn5owylaauua3ull4v9askvl4mxrklz1lvww9769pv1jk6eij4v0wy8ubygitom9nt2pk4cfmm4n24aq6orrc2ocvnsy6zeu3gw772yltcbug8o79x5o19q01kmmpnitj1sl4kxuaguv9a59tjyfn0rra	421.769999999999982	84.3499999999999943	3
1152	6646839285	Topiczoom HD Viewer	cokmhmzsuyq160pe8m9rey0599cvjqjxtv0wg21vctal3hswgnvpyr0fi1hdd10owmu5tukcg2trz1fxno5184q0js90ztke6uhwoktvoywiz755mxmg15q3kqu04ka4gtnvb80iw3sbi545ro0tqlg23im5m0vgnmh6wyqmx08oin333w996aajks8y5k98es0gm2l7ohg5sl23fxk6131ln65bmocyjj2kagxuwcon9inewmi8m8vgzjwy1mp	549.389999999999986	109.879999999999995	1
1153	7915658429	Agimba Video Performance Viewer	k3wy9939p4g24orriqaa2khcx1bruk58ds62stsa6d07uiw22sd4n4km7x6hlmg2gpxpirheumt75y3baq9mz0ad77r8jw75f28o8cgxagwtaglct6igxzmqkdumdvkvs6q02rsp0uhjdegjeiyp1o4imcdq9mikueg6w0adyool0dprekw9tmjbbv2uxm20a5mcjkdccv91sfkggvs5xbte6cw0ddqgwk0rqy0snvpnfo8xh1yb2fhpggfqgj4	174.740000000000009	34.9500000000000028	4
1154	6299651956	Rhybox Gel GPS Component	3cnfzuvinnk4yjg679h03vfa1haiqlevcx8snt9856dawgv2j098ibmhk9ohi0mix62khn9h3bu6dl2i497tb5v9tashp9k67m4vh0eigb75g9jsqfm7eolbhrxxuka68cip1ttfxzrnrjhadqpc0yue0lj3pzquli0bhvlo10xtjvo2v77olqva7b2xkegoknr3qas0mvxxd2r1b6e8h43mny78rzz49kg2vnanjlqdh9iikwhabi47ne5r0wx	239.939999999999998	47.990000000000002	3
1155	5689018969	Wordify Gel Portable System	ye8f87lpuj5xzgn5fg0x7qf2cvaqr3q18kwlrozzhrb52sgd58xi4xu91zk9tv6ds0bijbm5rpk4lbirelpg4y8z1a7sr0oop3e2vz1b2798d21sqt9fho0jztf8p0sw2vsq68xe7hcmbl0h6s2f20hrrx09pmac3zwfuoz2a3jxguy8e4duex66troljuzylgtjkp5z0tk01zrbaf26nrsf56fm0fq0ovgjswrf1dxhgw73s7whm1j5twf839m	120.739999999999995	24.1499999999999986	4
1156	4723641820	Demizz Remote Receiver	ccympqhpcgscxrgp9gg3awmdwme9sn79glqry9cm56yk6m38hfxhby9auccixdf1xpixgf651ilkgy20ou78v6mcjhaffmhjn4w2qsol8mvexo6obefaqip8xgubazd1nf1pgtb6z3lw6v7tge39uhkc4a4g0894v8gj7oxl36zd638f6wqtut6hxopztnhv8vz7d1tvlikutoh62qp0bs6i9b7by7egvbxg18vd45jqz65xm2v4s0517x81h71	710.789999999999964	142.159999999999997	4
1157	5603792199	Skinix Digital Filter	yspl5fl9q3mvfcmql6mpv7emq202efa3rz4kbhv9yi0wd3e1vyrhkfj3b4wp75x3yq7xbekycmkurjzu1k5u55v73uhwp9gmii1md0xl311ufinr0mvpih90j6ome21ga3gpt0ps486bjwhwge2m24h20e5d6m8oto158mmnay0tq69xglkimzz389t8b5rvf4t8vafe2zz0p80m4sg7antgcwtkbrzi5smdtboc09rv1xyucq8w8kn7992kqla	457.120000000000005	91.4200000000000017	2
1158	7741023689	Rooxo Electric Side Compressor	b9a6p4cgcd5ib69v799lbgi7hmsudk47sdhs8z27rij92xfn36u4dv0wfeec6l30qy34xmeaft2ce9tzce2hyirl9sr5op6ljiefkwghtpxep2jtpc6x4dv9dnkx2nlpmhlpke8nd88cyqkh2s7735mt022vox67md2eumcqz3oe38tssj8e1vye064gkx5rvyqtck81m1ivk20c5zk2z56zdex910mbusm6pj8hysyxqfd25d217l5esv06ss5	251.680000000000007	50.3400000000000034	2
1159	4677636577	Gigazoom Direct Mount	khzku5kboostbkt2iu9mbao1p8jazmrm8innxxka6jzke8ttn0651rqmqrytsf3cck757mdyqfqsy6qufi5addaddyd5odfyqq0bbkumx4vol3g43naj81l06vmwmr53j0abqli1a83xr48q2r7seiypx52gvfw0mns5b22zghnvxmb9e0lhz62r62zxusf9a03l6mi07s1jttx3qedmr7riet0noew3j4tnm0wf79alf2xfaf4hpdxux3y5fmb	89.8400000000000034	17.9699999999999989	6
1160	4414720968	Buzzster Direct Controller	37ccsujnsutbhs28zwyjkjzkxi9msk6m21fjttb6opuv78gxxzt039zhmgswhpprrex4kdcl3k14jguqzuu5s8uigczm81pheoz8tguxiqgds36eug989yfo4m9solqzp9x1czn94z2qy7ug61r4et6zvg3za4gnxvrrnpvrewdo9ybk8a5bv5xdpbiriukc3674alxbiwalcj67k8a3kc8sbfmzr872l1rbafmce7y2dlh4vuelfdjtp9b120u	461.579999999999984	92.3199999999999932	1
1161	7316256733	Bubblemix Power Output Viewer	nuzjuoj9ghqphkc686mb15irwdr8agivaymjsoxke1h605tn9vioxgk7n64ai4ua44q1vsj2mebjjyztspt3tcn7kg6qhnr6nq6r6h971l1gpitwysf82gbafmj296qaxa30j3ci6hi77k4d52ys9n46jzwnizor10gfojfc9ohpc3jpc1x0l957bh3oo3mnokhhd1ly7ukiladaofm6b296xjkinmhe373h4oyxt7f380y287wdq5pqylhseu6	248.569999999999993	49.7100000000000009	3
1162	2002950506	Topicblab Electric Auto Viewer	63gbonx9zzsbrtzythbpkt9f0v5vk30dlqxt03lrjyz5zxo1aau48mdv2awx0o67u4go7nn91lm2n5gi1sc4vwz3dz2bvz9p1e0jx805aod3327efwlwmizo8rnohyori43ouklek2um9ecrd80ad6dwq9cao9sbfemt56ff187otf8fypo3crgd4q300rfxgktinsrjmrhwngq9wlh9hm97688bc6pkdtfkfkogx5likwmur9awj4pi8epk873	240.960000000000008	48.1899999999999977	4
1163	7278105773	Trunyx Input Mount	qpwczejg7p5w8bdx9x4jhdr92g2a91ce988w3os0jekurb9iek05wsueoqgadvjyav52h7mzaodw73rlsak0393orgnx6e1x5vtepbpggopxjjeyyvazdafplxbwnvz5h0rfw1j5ejbsmc9v6qb32virjqczdz472x16gowafqhnb31mff0monhbcmyq8j5rps9kvtwkgygi1spzu3bd4z64s1m4o00lhhzkxp7amb153q3olxss4415d46a0xk	52.0700000000000003	10.4100000000000001	4
1164	1966977142	Trupe Air Output Bridge	08lbgqfk4zhjvs22yhrq0y7sw90b2zqq435gyme2aatlyxh4r3667pry9xoxjgxoyjnck2iffquoensc1c1ticg8kaqifaf948pm7zlxq6f9mp0n7o8pnlpizduand1x53x2vbxpgrodjrcq0yo2ohdka0ettlvli28msrwwx1emeewc4qnuw8cksqzko0bd56djet768p3b47918td1fym9x2q67ol9ko20gwf1pii6ligndi4x7rvxwkiunua	412.589999999999975	82.519999999999996	6
1165	1862973957	Youtags Digital Kit	tbpr7chv7427e7fnh77rzycvs9xdyvvebgtuduffer1eyjqbwu8dpjbihlkznx40uxm348bs3r658kox73pardl00gclnsi9j5nrv06c4ll1vr8dotxahonccfugcgzyoqatkiesyo74429hps2uqzhpniy86zkuwz7psqap37cwcyt700u162oubvcdwky5q85n4yb1kqcztyi180m52j8u9ih8ev60f3auoyv1u47slvsjom9cyhkbp3d3prk	87.3499999999999943	17.4699999999999989	6
1166	7917076964	Ntag GPS Component	y4yyyyqrnfh6m144a5pjhmpo32zfnhd9wqco539nt6hpj9tr1uq693stsfgtr2w9dxukbtjzsekxxfysdypbheeu16pevo2jjip2klpcd1hpu1vrzis1r8q1j98dzggb37btoiubh26wcpl3n12a51srhxpodz7g9zc5mkrl228yfcp48kgrnf0gk8mb0jzkey9zsyx233lermrdlq6iiw6eg9w17o4fpjro1jwcnksruwdz5389cnuulxomo25	589.42999999999995	117.890000000000001	5
1167	0135735988	Zava Remote Power Controller	9xvz792dpcitztku69a0hok0isgyv9p5mj626ofz28bjr6njtmjibef6mkroagtko4gl8edrhdh5xm7yiulbfavnhlhzd0t92xa6k61954ragaslujycd0hvw09f9v0dqnbmv6j5o3zc5ffia3480whj7odzy4ghhw7755turtg9gdegzdrszsoweis3jp89u78nfbytpg3w6i0wo0le84iqyojmroevywzphux7nyzbm12e9zfqqv40mkhev7f	132.199999999999989	26.4400000000000013	1
1168	3968707429	Trilia HD Compressor	a6y5mxx1y6fbi87giy7m06a5kunt8ip77h71fwjny39jsz1axzawbq4fw1rsx09jypj15fw3iwxbaa4zkps5mnu02zc0a8j57xmcc32kd34yr7nphlt0pwtww5u080vuh6t2uavgl5xshxw22nflocgy5nspkvuphc9lxvkd3lmv01n8yn1ug0hz6ubaiixtef08h1hvthaia53kjcgue5hkehh67pnih1wiyv0qqhk9rk1pnw59ehdtilcrsto	561.07000000000005	112.209999999999994	1
1169	6417029655	Jayo Audible Receiver	7kmnih296q03jxivfdx9d1q35xtgq7yhm8u0xwpuz5boubwet46vygxoy09d0p7vlima9yl8gyk4g09l4ck6js1d090601q3ehgtu9q97tclego0x8taiith6pnm90uzm9sc4gzuto5ctvaukq3zwr5yu5hbx8bu9hkc6b93k8yjn10jft8b3xmni2dagqj81a7wsadac9m6cuvarlcmvl1tqy81mu2vbpjf9e9f0n93kgvo7vqtnydv0dq3mg7	589.559999999999945	117.909999999999997	3
1170	1436867262	Meevee Disc Viewer	j87qtmmbd7hrr5v4qv1b2x4g25llt0yljyiz6l2xgxuyk0rgj9v81crp32hffgm9nwyjzwhnx3c2dcd31dveftt9wwwswol20kpwoh1fofhykx1s14kn442pgcycf4x75a0gko1jzoqj82gb6saqgkg9er9rb6z8nsvhn7w9nvg306tim00vw76szr6x9pd33p6c4wd9zhtwk2nd5t0goi5r4gx75okgoboehidpaiuoc9czvarauslmrgtljr0	275.589999999999975	55.1199999999999974	1
1171	1403741089	Ozu Direct Tuner	ixtzt503h134tbi3oivti0nbu0q4qprqcian9k18avkoxxk4dx8cux18ane4bk4dhjfwzqv99hqobvlbcf9i6cp2wkzx9t3tpnzosze8womh8ibb14gews2qo7z0od20t16kgx0n1ssgiyoz4qwtryxsllibczwycybdcee852vewumsv1jo439e7ivqn1nqu9536iaaw4jvwkm6tfex6wrt0qlsad1r17hw1k2t8e4tw1cioeqx2s21gvtrnwf	78.0900000000000034	15.6199999999999992	1
1172	4584687696	Youfeed HD System	9fyz6z1x6vcpmkytmhump2l7alb1wcwgz95t6c2v9hz7238wgoql4p31pmm4fmnmop8m7ez2ime4cs2trs8i2tog3esj7uzempkkvdwbaxw8j5ogqnvjflsmn4buhyr4u9w185zelx3m9sngm4r0hi7t6kbz1ellydf1v0r9j4nug2cug8h1r2y9iwfdn91rqdq6qw4x2y6ogkqv8kb1wk12w9pcofbckd7citexv9jma66h46hnmo0yzq8zo3d	416.620000000000005	83.3199999999999932	4
1173	7532988684	Photofeed Output Case	vmfny1x7f1hvivg99qg3h0lhbu42pm3lgcgh6oprl1aignnmz9yvqdd7an247fs4n8diwavxpmdcobj2xs90hdqv8pa894xata1mhnjdqq14vo4vjkdepmjjbmqbpau216l40oxr2jhji2g82x8f9jmiv6og3mrjo0hmyx8q589olxvvks59j9m93vh5v80e85a6w5h8e365kgfjxkwzgvs7kj1xnnfnsfqzwv7ai00tyh38qj5zf9txft9pdwd	379.259999999999991	75.8499999999999943	5
1174	1352683418	Gabtune GPS Video Transmitter	hixrzh7hab3ev9rrrat7l9y8j34xmoqy42kj50t5et03pnpnjtvje3du8hfws7y539w2v11y9ro84ygiekdmwao3bz7huc7kgtm1zjwldegexpnr2xg485wbfnz1g2omxx4xh4e6zencmhag6lvxotxsrf5yd3bwvjas72zq68vnyxbibytfvb8y2yw1cz6ve8s1k8v102cz4iulvr22mp9sjbkr57e7cwkhlnsnksd00rk3eprdx8ysm1ytiso	599.330000000000041	119.870000000000005	2
1175	8066077242	Trunyx HD Controller	1z8j4t99f4a66s0ruiaocwkemtjsgxj1e8hpybkrxbasqhyro6m3u8ewdlill8atkxo21ayzm5gcd9bxwy0u1snyqn5rmt3ndmn1jve0ntd238qht66ic8sic4oxxnewhl1m6e28ayjhhtbpxf5sj04ubose59hkvc3cilx6gnxix18jk8ei974l9azzc2c7xrpizg75nr8c17rh28ax2bedu5yitjnhtxj894zj3lz65nmca2q4hc9osetwzr9	539.419999999999959	107.879999999999995	5
1176	8744502025	Leexo Auto Mount	tmc1dqpcn0ovx00eeagy0ayal2s0jhn7hinkmvxv8wha6vc1t8gg3bcg9yu4socehhs06rp76f4zlxcr8vwie50hm8zit4ha7ylwcx9vak7knxgn4rc8wn6ssw0aafubp6ho97ym77rthb6fktoyxuzvyw0lzennr7vpa1779pk9i5sv6r8fphk9m6m0rmkxpv11tpu0jbrlq488eeu9dr2fdbg121n1pi2eim2uvf2mcb8pbtzmb5ibdwwg1f4	745.240000000000009	149.050000000000011	4
1177	9890745017	Riffpedia Air Tuner	e7fjluqmpbw2yt9y5swcqmr3wnv0bqaeeg2dlnpa1e03ltfu6mkspj0l67saniay166fiu674s1ghbko9shcq10wl9lxi4wd8e6l10e77jrlq0vmeh03m8u88v45bl8geltk9vaw3e2eawhta19z8pg8nscsiez716j12yw5x1s9c2gm0e34xi3ftsgka34r7lh2dyxys08let96nvzpsijm2grtkcioensr53uaegpjbp4axfado1909qummza	619	123.799999999999997	2
1178	5358363905	Skalith Direct Direct System	anlvndcu5p70qy2ml4g6b6xxtqekd742wepio95oozyj6qrudziv80hluos9w73chtodjeaokv63k7h49qemjq5g7e8b75iu0x8wd340l968iri2ldomwnrhnxwe464dnlkkx6ant99s6yzfsb3x3kw30my1rclz55imkpexlozimg9awxgi6avlywjxkvn6n38bir3pvqyr8w5fwnpnddo5qpnizopv5ro7sw07p9ro8m8p6vuwtbcps5jk3e9	130.469999999999999	26.0899999999999999	4
1179	9478232009	Trudoo Portable Tag Filter	tunly4lxy7wetysuhtx0v4exzzz7nelz4fk1kjhn7am5rbl5u05edfq1fa0guuz8an3zdz65qm4b2jvdnvsve10ru94a87anhsgk9t3vkr3x73sfevwkc3fou6d9n4ucpz7slt4550wgawtzdfdkoa77jc9nwew0jhwqdo3b63gv9osui278grp9ntrk9z28y6uncyeduobzdwg56wsojzr239nv2o2wsfihcu8oznoahffyt0phkmhb7fwjueb	204.25	40.8500000000000014	1
1180	7937854692	Browsetype Tag Mount	pujbxcia6a8wejv6mg2cwozb8uf4i4ep0nxf95kjy8zaw3r2earzeock0zyfbe53uby9z12ogjf02l3dl0vb67989814k8f0onjgw8w1uj5nxl9hgepnvk3gabjff3dlg6g72w33gw2ou6it6uir8virm1zh4bhumilemny30j7uuai1odyw3xdfa1ye2xpxlg4ivzohhkcrdttmn3ihem0zme5thusg4eetxsh8tcgij34whgxw21g82x5e6xg	149.580000000000013	29.9200000000000017	2
1181	3998243962	Gabspot Performance Input Kit	d90jncq4yqscdpokd9wkchw48u2xaakdzxltntldba5620av98diwiqc38d1mvku9e87dz4f8kfdcrb24fn7c9ivi6a0t3coapxstty9qhi3r46ileykziq172wn0w7a0v9z6gwvnv696m9ykn1k1gf14udkvtrh1kmh90zel5uojjs95ck6fxb31p0nx46szyhpbvhmy1wm8huo3kffm92nlj6qenb3i095io0kjlexbnlivsppbveikvzeu0c	259.009999999999991	51.7999999999999972	6
1182	8002918494	Vimbo Direct Input Transmitter	k9o108q5mpy2h09nl37wetnyc6az3u3pzv8fidc1h9ypdh6sxv7sseu22gkjrab6gcu4c18os20ryxksubefcqc0elckp8o80ye0ju435hyelh761hlts37ikxnafqcntp1ovwp90ag1nfqsysc2pd6sqmxse3sti34iwnahai61cncfxfcgl4kqaurxeacg57pcliao2y8q97a2p1vu0bjsfar18ahjh4vmlqkmuutsy7fknp86z30k8ziomng	421.879999999999995	84.3799999999999955	6
1183	1636822122	Ooba Audible Power Viewer	b9t5snq8kzk4zvx3enqm7g3fgc0x2wqexa92sm3yoczko5v6hjfzgtz3ffnrdgxz6limh4yd43q269w4nwz47o1hffgfogvr5ybp9ahjobuxmxlgfhdfwi2ksvb9rgzh9ji58jp199asybfus9zsaz0n83b97zo6pftr3kikxz5t0zi39kh9aa3o0pupe6l451o23iofy08mu4jmsln7vp5l872byl2mlckjjfs3wddjcjyk4yloa6ojo9g589t	103.5	20.6999999999999993	1
1184	0123959516	Youspan Video Performance Kit	716p5emscshki5ld489osr4bfppblgn9c9ngp1ebf4voh47hl9ul7m40qzkyy0swahsiruttlcvoc1fjhvh3umqqd4b5184zbo5oryehaowpn7i2drcoobgh0a015sokfhpxiag488es884tk483hirjaelj4r9vkpajk4ujg7rr57th15j9amxphlamxxxkcs77loeniax9it0znhwc884c5ehkp4qi41k6vjc8ctnewdle89qgymkpacsfue6	255.969999999999999	51.1899999999999977	5
1185	5860388071	Tagfeed Output Bridge	bzmy5n6nizddo2snre1zopg0slhi08btntbsbeasr6ug0ynfm6an6fec1q1v0shsdfmlayapcmiblu2vkl542xaeow6pin7wx28ss4r6ct4cb8shxdeozeahmg64mniarq3n286m3ycco1p018nzlqncoe12rprcoi5m58mz903h68pbm4sc5wuskxqc88fwurifmw9jtxx1xpis40thubdr4hwrvt6k37ixgsf15y04r4rxrkgiq7lm05j7jve	77.1099999999999994	15.4199999999999999	3
1186	3383098934	Bluejam Portable Component	3b69egghj8yu5smaurj6tr7fpqy4alkc0wwxmmg6pso14vg4jt255ypnocry2bm1i6lr2xeb88ua80h565j00njrsk3sohog6ecfeo098s7vz05mz9cdqms8hxcrastmlafps4msqe6jruf6fo3fxzy63wzfc95jgtjt049s90nnza3hxekmm6m21il4x7r2piinl43i3xs2vgbjh3fy2p2tnrptl2s9rvjo8oqc5njgxzo4f4nufi3v09s5wu6	78.0699999999999932	15.6099999999999994	1
1187	7116283816	Topiczoom Video Performance Bracket	ngy8bderjeclkk2ii4j9jfg9t79spcovwzbtkreq15bm74gcreol92aumcrjzrr337i9nvurjdsep0ya3awpef9qa37cj2iou5guxyoz7kdelourew9qqw6agxpehsgbp726pgl1aimnbrnghqkx7lgj069vnp7rm9sicv26uta6oetrkhjesq6uf8fvxqw706svfz0vcs0bwnw2bgx4qzil87yha0jvnf7czmggrcxrswvqx9m5pi31545vkaz	117.909999999999997	23.5799999999999983	6
1188	4148046777	Shufflester Digital Digital Filter	8r891uf6ttgclrgu7kwdcwcng1k85iy390abt65kphjrhxf8vs9gta2e00tvdufs0qw1lfmnva23pnenw10yscmg6b0p6eynn949qw99n3ukh1bnfrija68lelq1cx2xvukp7goautxzgvjldi3jc7harhjy9upn2iwjcpucwjag58e0d0qyqmlfra5eiypvug27o5la6sywz8ixwikhgk1kafcs7ec1xmq6edzx7z4f65pn72jja72f2ibuqwf	122.900000000000006	24.5799999999999983	5
1189	9168093067	Mymm Direct Portable Adapter	xnus7ahgimzo2lda91asmqkue2aq1w3w1e5m94ugm67r9i2pqzths8g4j8nmvavyocqx1xnan9uo6g7sn8zodpapsicwldbk3mctqiv7y8gj7s0mfzdphmu0ooy7du5i497rvdot2wvhcernjygesijwkem2vryzs6degbwgfyqi1b8nr8cpuxhbl52123abhdiwe1yx5h2gwx0z5s2jf9o7y67zbh43o7zqhu425dliyfc5y7ijr6ztqzclvf2	106.469999999999999	21.2899999999999991	1
1190	4597629032	Rooxo Power System	l1gerin4x69iy26xfebdr7yorycre0b4g2n3lypb4ou0yfyi202qek203yi7qhqtxtc9qqlj4uzxfa9md8dzipa8xz0ttcbvyncrmsrgckr0u4aiwqgpnp1xznxtthwtodwgo3ard7hkfzfaxy5on1nb36y7ifd1z4mmajxk6errt3uy3r2lwe92yn36xozgncyvtza14howckzx3gknm1vjm78j6lln5n0634j0sejkmx6g7rfl73id1povw61	591.470000000000027	118.290000000000006	3
1191	6444103879	Blognation GPS Kit	9skigq46jk56qq5wg58uwx0gtbv9pc3e9chpfi5ctgwui9wy3hw8jqa1m6052za63vpn99v82wkr4wk2l68foe5rtzp5s1t9kdltr2lwfz73kfm5xcrh7hlzwmtopgyurjsu9u4zku7jdj1lyyfza73v32lq2finuq6xzs2lwfmmh1fgogrq3v1hu7lioaq791cccz8876scrmnbopy5708yyxa7z1uxb9rddomrqp074nagq5bden85sjmleyp	193.289999999999992	38.6599999999999966	2
1192	2945945534	Photolist Video Remote Transmitter	2kzsp3eawu2yfc6kalh6zy4bqo815ccdnkfsxjno7xel3z62y07ez5w3pl7odi0flk19zhv0qqpefgvtqe2v18v8873k3x3rdqvg0kguo3e9xegc9jgg9dq13mfkid5bqfgby9wkw1mguypp7yx8iort4j2ju8lh6x7rmsb0dvc85ry51zwgc0hgvaepo1x97w3v7gmu30mag5axhtuz8vcmb5as1c68lgsi3n1esgsb4p4r00pfnww08die9s7	576.889999999999986	115.379999999999995	5
1193	6758026813	Mybuzz Portable HD Filter	eca3lwu7m3gcatawxlwvhdp04kefjqmm6ah1pv4f216ydju8ov72ur35khzuxsn0yvsoqad4amnmbb3i45y5j8fuq9nzmc2ju0m0ob3f1r42o0390bxqx9liyui7py9ex5tfrk84m6jx25q115krst6by0e1runclixp0dvgpa52eh2m8y69oop49eptwc1uzpx3vi6cf0qpzohy13juc2g6u22jdppr4h4hhce4k4tfipvzdhwj1ukhdzlwup6	99.1599999999999966	19.8299999999999983	1
1194	3525276623	Eabox Gel Tuner	9qjo7uzkya31mkagsbepfauamvvy8t0xii7umf473ousrm8mplmg6m40ihl30lcbga4enibagpjato81jach3ud9b940i25wvtzjaqh613liys0trfxg31jigubp1gg41o5lzmsqolir434onl9rcqe8ko8a7olb7t7o3gny9q9p97002bfl6ckvjge4dc7ui0l7l3yssk76aueje35hr9a2rv3smxpd2u1fxgi2i523ox7l24fnzp9h5xiffnx	270.610000000000014	54.1199999999999974	3
1195	3897220006	Oodoo Input Mount	130v6otb8n9xs1url8ox8szu3y9hy8sew843h3oxd7o2u56cfr9jgcyn7fougsnuuyo7evjqy6pi839bmqs5uovcxpnpk4mtaqfvytw1rzb1ne8ga1nsyosd6hlautojwcktmtnnj1z6m7hfvs5dtiip40bbzok1d3qwuwy5eilas66k240h0qjeb8m3tzj4ckischujq4cht449uflqlaqdn0blr6x0a9nb85axx602pxz0bob6j07hfitljgq	565.610000000000014	113.120000000000005	6
1196	3858179070	Chatterpoint Input Video Viewer	fsa26qin0yh2crwwactnho4ke309ib0erojr05optlabnlsypyayyg76vfkqths404ja5f7v6v5y4zvf79whndrznvtqid9nh6pa7tg2467gtd98vhyry20g8pgfairrj2kxpnv1g338h72fcighe9qxm90qj4krdejba6fdit17maqxhmifo1bzymt583ivad1ywy6dk6clojn8wldl44q04xa8w34aw5kdeo0p87i4q3j5h5df09eie1liuxs	712.75	142.550000000000011	2
1197	0663975312	Yacero Electric Auto Receiver	w5qnjqbr8ttokrrodwlbf5kodfb5dpk92mxd5n3gy474gj0zadmf3skjfapeflj6uckq4bg496djr43e777nw20qxcg3fx0emgqsp2novyaqu7lajrjkoyrmyc3elojeqc35mkk0mpks4xgh8bjtew5qsnco6wkvl5djsf83xllzc3231w9y620ftxppdj4ju43nhnyjcx02ddvf53qe4g79otc5exk94mxonvr0rxj2dhji2evmp6wlyn6mh6r	553.090000000000032	110.620000000000005	2
1198	2404484635	Kayveo GPS HD Mount	0rlq8v738oxmv1i80g2mat6izt3yikxfdstz7n0t6wcctzupm7cunsu9j5x89c95oalgndp68wzvher3w6kf2qtlz3so5l1i9vxh43yngc032sc0ekvoqmad89821kya8fdzq05xmytex62dxujxcw2isr407mq8rhmb3ynizu8k3s2nq6dxqd8ev03peugts5sy03e4d5c70mjxncrue1jk9fq1gpu4ueod1sf0kybv3957bqzat7bldyj4f6s	62.3699999999999974	12.4700000000000006	5
1199	4205095818	Wordtune Portable Amplifier	wnj2vlo1hq8mjg5h4kbknhho5f8o087f5rgd0fsvkkhlw0bkvlxyyk804ovobkd7vh4obd4aoq8rpcy8a5886askwr0fvjvlabxf8bdamhd76c8ydjq6pn0bweoueergjtzw81da4t57b9qagav8563sq1elpoe72eo013gtp7gbsiutsl0g828qdx5kukozxwlgk9rt7kn46u6uifxcch9y1yr92oqa60x4mzzl2bboupciwuaew2zcvptd2ta	238.349999999999994	47.6700000000000017	4
1200	2284826391	Tagpad Power Transmitter	1zxt706kod2j4w18jrn75ch7pxoy7l8oh7oywnpd89w1jzdwu8tytb5srf9dbves437kfdts12xay92tlch1czhy0p56gag0p4561o8v2tlhwmojf6bx3bblqzn7zlrh2twt2ajlm9swa96yqef6kcc10g25ei009g1gm64hvabrtzrdajr11x3mvw0is5cvxsk94d20bda4elvk8ri3qxj41eypygj8infk57tsfxrd7r2pmxcx6y8debfh4e2	119.980000000000004	24	5
1201	0412136140	Yacero Electric Power Amplifier	d8smh1j3k8kstj1h0q6716xbbwgtphq9qqnjwx4fd86etmo3qg5rwfdkm8a3xbaks2u269n2ech5ivovj784cnh8b7wzi18b742rhiacl8rnrmazmm71ifyfq1dd1enmjcw9vp5emp49b68oe9jumfrad0essvpmli1sw39pgddrkhj4pdxf5ref28324dzxgipqin2pfigreextln8i97jxgdoh6qluowrsspmzj8ka8ky4oayvgx5ec6qwkr9	216.240000000000009	43.25	1
1202	9051093495	Tagpad Auto System	qe1rcve5cbm4l5789ky1haunnkr9ro0m8m6jk9ltvlwdohmyp08l8wqw7apa979uuzlhhqfm7tijh5mmrrp9dtc4j7kkcv6wtqhwvplso5xlpcn0htbpuylq73uxf16lff6cigw2ide8w6pq98k5zq11m0aki5pd0te2kgxvt6vo288kf3y750rgrgm3v5f6td20rg21ir8yu4x5wqb3de7jy1ceqk89s5cw0gfijonxoz06kgpnet52pjpaqhj	80.1099999999999994	16.0199999999999996	3
1203	9859250896	Eamia Direct GPS Receiver	zh0bp9k8lgkxw6undf9x9uv4ikk9fvljzqf2b8cp50kfh6ntstsx0wphvbohawogbh7alg889yicafw5m1jx0u6qwfa22z2qrg7wtc2bvrfi5oosjun560a2dtm5quhfowfwuq0pey66sfuleu2lfxow3f782f7fls7wze8v3hndfgq1h844jxey5wlr029zedqf99j13y2srafw694p7snswkitiwo77uko898e5d434rjig7p03xhax74ui5r	59.7100000000000009	11.9399999999999995	4
1204	2283143204	Gigabox Air Portable System	7v1aoj4z33o8nipn3flhz97arcsdnex9zulmhaupgbwybsv5ytmpjp9cnpz8bh75jshkl2ypcqbq92ta78uvvat7d0njgtv8w8rgi46hwkwonxva6hs4yymlrnmn39am35f150k3tg3eonodi5rc2at65xry9t6quz27w8vtbrx2q79jv97dkjo49ves8p0rycee4awflw2857c4p76eaw5u6fzfjxvr4x0fqsnvubb7q68xiihpcl5k704expg	129.090000000000003	25.8200000000000003	5
1205	1807552953	Aimbu Tag Power Case	o0pp2uq4rpdojgsc05nlyhvjs2wygcki8g1bzqqc9d4f9b4sn79rs7e1ns8tx7uwaeakq32mrrjepn42wzpv78lxhud87zbbuq9gt8ihwow7vz07ud3j6jgrox2cn7ao4xhapxcg9j1vare33xpoj4gj3sy061duja2yw2f0e9vew3ty0bf4da7weee0bp4ickkgs5htgqdhwss6x1kb9pibej8qh019lxbnd2jseoftg9w5v4au4eap4mge8s5	723.480000000000018	144.699999999999989	2
1206	0691975674	Plajo GPS Power Kit	d2z23wj668x332lr7dzvn9pb8cet43waevgwl3pwspyda5kd2ws7phshm98ujpoykenmmlw75x3gwmxsn3mhrsdihyvbxvuurpj5fxqehl06yxj3py3iqfo73ifp73zf8smsw29r9c73oeyjrrndb2x3mj62z3ph7zqkd59ode9ovqhypyxmmlcbbw5c1qpct43dxsxtcdxtzqkw35w6kbl8n6rqsevjdfoh9ydvcl057zogb4htiutcthi1fiw	293.199999999999989	58.6400000000000006	5
1207	0521438947	Viva Gel HD Component	1l1u0mryj3sype2xwdjoyo6zffyvch5hcw9xs07ykf4gp5fhkc1fmcdoauqui7t7vkkidi1p82r0vghmz66cd4k1q28e3zzhx2xhb7ywvxnzp82zkjghf5d74798o6n3c9fmccsp01p51eyexmjqjqob1y6d22immohq1ss82l1ciyn33vciqfu81hdzzutjpuiy04tshujc26skd7eptfqa3uf18gk8ahzyy1mgoic4494aqa98b35xt7km5j9	489.54000000000002	97.9099999999999966	4
1208	4262646104	Voolith Input Controller	wj5kjxji42qn6trkdn4bqo4cab0ipsod2px0bwf7v89kh21ve9vqugfi9ef91jt6rccccgkst4muy3vw1snxeq4szs8lykb23n6z4344pbr9wb0h3u0cbl2wcpdcq7i7yo2ado6l8yfq4dt7rh4xc7pa1pnfv02g9y33ziwjndhxzk9x6fs727d4t4ls3xndb9pf821sl6g1svu4egrgqh7rfhxp2kf25a44iy78jadw6k4cd0rxzfenlzd5mk4	196.210000000000008	39.240000000000002	2
1209	0837466385	Photofeed Power Adapter	5crag7saseejv85dp1jb83h9tvw3bcyvmk1jjbs33hljefvsrk5rs0nvhctgpjmbhoaf2yez13on5i6lq47m0rm1b0hzjgu4yq48wkridi63sng8v02mnwfgo2etopfs8db3iwcngvnyu5g6boxvk9x5h2ojrebzvv4e6afobq7m310ikz3ezt4ohisuk958jmhd2rnmiy7nubnpw8zqpvi4bjiro1wczg7hjveyhhw5nziscphsml1e07lh2k6	413.899999999999977	82.7800000000000011	3
1210	4566534621	Livepath Input Power System	gschs8jr0ccjyve1eylpinps7ui27g4r2g9jtua2kkilif9rgbig43p2zjd0g9un5uby1sao9oschdfjyali6d2nhpb0f062kh4n1s7y0f334q26g4r3qmyvhu828svu0ydn0lye6m6myph0b5az2jm19xx6ppsmn5xwok65yl112lzgllpa80jnq9rvxfd85wbfiw03qwvylzh3z0rx8d5mmoyiy3u1d5pdxno735jmyrm6y2oloskznyafgdv	329.879999999999995	65.980000000000004	1
1211	2099633569	Centizu Direct Direct Viewer	9ic6ly5q78994mj9a44t0jhkgv7hrnj6nsasmkbdr54vc7yl465yedux1xfxvix6p3bhb0sstteuadwvq7r0bedl8kyt342ysr6uozm1msp89ppkhcmaak8md1h4bla3og36r4a5o0zhbuhyuoxgxeq38x2mtpkhjx4z759ptuezvo0l7te2dtnegat5aiebrm5kh0a6ok1gt7ciy21icc8dv1ew208g28amt22q41itep0xvsnu5z6snli1vcr	98.4200000000000017	19.6799999999999997	6
1212	9963014632	Flashspan Digital Filter	tlzzs8a96zf54hq4ov8rdel747j7l6z6mlbb33u4ibjddl8yw54053xla40keohjko8btvlizabj3fvlhji3zurcbmxsczd1a5706e58cru3dt97v15yg4qsewg834wy54p5vpszp062n0hk5emwukpsyz9n8d6ha5ebcik9fbn48w31mgpnvv1uaev3s4wi4zbzwv65mz1xqb1etty8u75kn0yeucltmc5boc6d71b8q44vbprs10usms46l7e	671.269999999999982	134.25	1
1213	1353056392	Devify Tag Bridge	vqjj3dv33m1ooud2y8jbrf7tj10gcv3zbvvg26le0x7b40w7niw2pc5nlriyyiulujtr43yq2fxqrew4umbt1a92hzdj4pq99e9mptgw8682wlry1h7xt3z5dj1hj9b89uzlc7moqy956j7n21jwtde317oosw2mu0riz6iaslx6144bu84s5nlttyi155jk5xrt7xqc2zd5oyri6f7xkvyozib9bd929ianbozr2x8mh9luwsvtjcktfe3rgnu	79.9599999999999937	15.9900000000000002	3
1214	7213213861	Mynte Video Portable Mount	a2kw4kjrr6f974u6aw0c866znbnzqt8pzha9mxt8gdcicd8v36ieiua0s7gxgxb4txal56pyqikd371tkyvqigktd6lndepavgf211wqfzeq5pfrm7kg0wre826b5o9sleh1zosg5yzad6fzecliusqtlevw5tum6yztm6eiekhgdq57a1jhc1jtfgj3dflgvf88gzs3u2vw88bmifl2uqsuxvbxsoy47v9xjkns5kzyx3q203jc7inoe535azz	70.3299999999999983	14.0700000000000003	6
1215	3334008529	Photojam Video Receiver	nfltctbapf3oxbp15ndtyqt8jpa2od6o7cybn6urcq1eczmyubbok7gayqfj7slge6sbkhd4c1vfi1rctqumfu3qzp8hiea6au30rw46hnm8pn744e27qi9ld53p7g3gh9ute0m51ril3p9vrg1mw30n5ucch91mimo352mxfelyu1l6wdci7i75bo9oj2lbnd52bgdd79mrvgngck838wftd9kcry1oia7iw7z7a30tspukh91gixuk3b21j25	304.079999999999984	60.8200000000000003	5
1216	1999699230	Wikivu Input Amplifier	lmslxydyg8gbkmudrzigj7u4cb262n854422ogvaajnhutvrk4ep6jz5svy7yhceo2svd26lgcc80e2qsdenrqnar32l65w2xbjsfmatzqeckykn0uspfm8s40m6due5uo4263la4c2hxhd661c0d4p71d14xcrlvfukup21p4c8eo702kkli2cy9v59dce6e3ce2nhsoufn42188mz5n086d8bn4tbq34vzo02b0fkdyz68pyich4xlegpnhmv	283.050000000000011	56.6099999999999994	6
1217	4632920931	Oyondu Auto Auto Kit	dmvd7vxvr5ds3l3sdu00j21izawitby1ozus7spr30cxk829m5znl79589cdgqar9jnppzu6o0ds358he98mj59nen2ga1l5gg8eqiabnbqcfgp4557xqxn33innatfn3dzbn3mn1rgw05izfezfj9pht17xttaft0fq0ejtjrfov8glvvhufmaaviahcp5tj0cil1n1xv7av1rc1o11n981t6epiowed2v7ngfb7s77jirbswpfzk6mi2ul4w2	656.82000000000005	131.360000000000014	4
1218	0549625122	Brainsphere Power Mount	8pj02vy9rutacc3vlahmf8kfa5cf9i3ix0j0lf6zw060m71gayu1agkwq66z3pcg14ruqe8o0kv145oo6m3whj30co6zv98dgz9p3kriqk0irwgygypl47f8m47gbadeuw2ejk0f853p7hs20i0sgbdpmq1cjswldhjzki1eoqou5c5mn6ur36u45g7udhxkqoet9swii35iaxfy3kkekvinf5012rg0xzyswnf8a6p7c2xpjl27xo1p6ne2yn8	784.730000000000018	156.949999999999989	4
1219	8332370298	Quimba Portable Receiver	k6tacy0fvu9auc5b64cez4gbmglhl5vvgkfv2xl9l7g3i3ifj8f9snnedqpbvr9d34hm6jeqb8r1t5b4eavem8qdt5abs5sqfzcx07lk7n1g8rwn49p4wbb42chnb616b27aut39ht94w9ep2jjggmghcirbqugindq4r80vnv8zjrqn6gc8ghi4i7q0nett0vdmbu9ewm34q90qr866438a54kr5m72o1l7mz4kuz1dfxssksrpoal82dp5hau	265.889999999999986	53.1799999999999997	5
1220	1758460715	Browsezoom Gel Mount	dk4gz75yqtjtsm8972tpaqfzey3cipz2riyot95txw0kgvbysv7c36db8583rbpz0j69a4soolm95yxwrzd4s7wkgq3fiy8ffs3oeq3tllrwccd0q2fonghgb4lcj5pn43n3qg6ke25r35183b7vljydycsg2p2syt47mjnstqhnw4xshftyz4tmgf5wuevd4dhczb1yynx2uomco2ljwoerecsa7w67fkleasnncr98tbjqlrvrtnn432lu31z	98.480000000000004	19.6999999999999993	2
1221	7152437569	Feedbug Disc Portable Bracket	c2j97muzogbqmk4tyj8wnddkgiom5237v4jlgrvumb288nn9ik9id58b47kcqlva7o1965r3073tqsc8u5yewauf13p09qxk8pqf7rupuowo19c679imozq0x2mgepxpffkro1i7c14jh4nls2m9sfd1fmkiqctczy5jq9clsb2bzri7lpwjrz2nse0noxh05dm8u05ud89hziwc9unhz4m0c5dlyrj0svu740qasu8xkbyb1va8fj79ozplbqr	55.5499999999999972	11.1099999999999994	3
1222	3855879874	Realfire GPS System	lpovr5owtp7sbxnc71wzk5996sgamen92euxer1b2r4qt4ksxnpym21z4qu6mjvraaf4ohks5khrhhcvkcgcal95b6gpac7su4itl0ex73bmdp6ozrrzzspx17l1kxhj0cdjf7ukrg1hj1vfyuajiqw4kywavehcryzh2gd4qijoxilae2wdk94fsbctw9g0iyzz6b1rgi892gqjuqufqnhswjc6ypgph3xxbf1dirzd20ls8e75l64dxuz8ckn	463.379999999999995	92.6800000000000068	3
1223	5628290986	Twimbo HD Audible Component	yechflirq10he52lgakwwn1mfgjkr4rhrze9xv1x3kd197hf2pz9serlqrkorjhtlwnp6h7jqh576njs8bnghk0byua6cy6z42ygug9p455vevx5mdlrnprdhc63cyoz0sxtx9yuh2yv7gauchc94tu0rkzh1pt8s82afxwyh82fpclg1tktr0ygtxs3h41m5ymv5b2ylorlb9rz7o46ey0ga223rb0p5j3z20artyaqvkt2i5n5g08eb32d7xq	125.099999999999994	25.0199999999999996	4
1224	3025274795	Voonyx HD Output Filter	q45tam1vxzeqwle6zq9tpezavh8fhmdkir3fr9og0icf3dysgz29wymkiy2oi1hzte099gx5k1kqy3gma05xka0dbgkwt4v3bqeyj56iely27z1pppeli1hyjfv2ai8ycxf40lmchns94pklj9h1dy0dkj4vdd0fjeouj17d0z1asjlmul6rejzpbm45e5pi65es4on8sqmz4dvhccefk7ys20sb5c24ozeyearb56arzjcyfnkeu5pelb6rgdm	155.580000000000013	31.120000000000001	6
1225	0324919143	Oyope Audible Mount	d16tpqvsx94y1fyx3m65gmc11vn1xdmpmraa20p4zsb20ztrhithpq9hoqt8k42ydv5p5ts3jwty1i4qki2rsdud3qjt6ijvsx8xvo44t4l9rsqr12damgnhfih6bkkw6o0x76u0z0ewoxf2xessg26574qltgua2kgkim8nskgfwl35pnywjupgd5tps8qy761vkq8oq7xaus8z8ntxw3269cm6p1akuj8ecwmbdesui57org7asxlo6l9x6ee	101.819999999999993	20.3599999999999994	4
1226	4869930504	Livetube Power Tag Adapter	zdzwqjk7wlgryto8fltlhpvharb401tjrcb2iyd1aqrg3t8c4kz0ugascas339fnfnq46iltqp1pls31g1x27w3bzr5pgi2uja7dvviabh7r3uxpd6vccate64rbf28qwaezctu5b6ab0y383nqfiw996tvtk3hnrzolteihr48pt1cj1krp5qieqyq2p0nuhbsv1c3rw35ckpjj88vkglt6win8p9rfuzesn4uqi368t7xzpjsoeh3h6ivl1ha	499.529999999999973	99.9099999999999966	3
1227	9250490896	Trudoo Side Transmitter	cusdhc2xlmooiz2kxm1mim55h6inxdm899q4xoknfnttycr2o27m2voy4wxwbcxtwlrhzvs7ll7go81dtapwxecckfq4vwsy8ssyeckaf3bp89dadw3s4xcdq8biovq3i6n6rr7qazanjrbv1kveuhc59j30iqgsr1upzb62afopir246oqi3r4kjbzeo2dv7tg3j87ep8138hgp006y6o66htcg6hd96u9q0qg9ml1xsg4psjnisdd6h8uo6cq	248.680000000000007	49.740000000000002	1
1228	2085105817	Wikido Audible Mount	ipbsxcavp0ef0n1sfgo2bm8k98kyz62b6g4752kllljeop9sff97km8mz4d5lotpnnflb62luobb5j0ui2coo2od4kz1yksynp0s1vgtczjn254q0kcv52f23dx9tk4tjdhb1r57imyaakyj6m0t3kll4jcdk6g1by0uvefopnvo4rq4zdrr51zc6nkb4aikfgf7x6ktdhpsxl5iiwo95rjlsuk8ctq2wk013855797a8vnvk8kmca3a8hygeka	384.569999999999993	76.9099999999999966	3
1229	6975466520	Wikizz HD Mount	q28kkibqc6bcdsnceqvgm7bbci2ike7fya6u7xkb3gptcllevjnna0thhw540c8go87lj8df6w6ipkbsqiatpx0djlgss4iwrdn5agw69e6y2rl3dlsho47hkd610qwo3gbu41393ztk5por127inwn3ovpzme6p4g9h4edowtjoq23b68m7pm94itl48656ssbuspe30t3y21f27qty9usavkh4bh9foz4lv7kkyld3mi6nxreo8ft4uka7ian	500.769999999999982	100.150000000000006	6
1230	9722526180	Skaboo Remote Direct Amplifier	2h959hco205eyqf6sabbwd4irp9u63l2awkj3qh37beq7p4hyftqzoqudymaijxe4395p1pfuxgs8irtxww2bhwqsyv5h4w0tdo0g3qohknrti6k8jlp702kmux1seps1hm2w1afax0avuv9ftl1wvbree1wowxbi06so60w713cxmd0hgqoji8hdmw0oz0pwvfd2a1srshkytp4y0xsr0l4k420enohgd6460dy0bn8xjehthow0g5chnbchjj	350.910000000000025	70.1800000000000068	4
1231	5762127248	Gigashots GPS Portable Transmitter	dykcq5b9066o6nb4hhmn93hj4apfg6398rw6s8mw13ki2ff1vx5inzqwfzjzx21mvjwtnjukd6y8bcfkq2lvqyi9gdjefl66aua0gpym464juxj6j427t1clwroq6i4nk7136e9v1g7mh7lwkccrhgtgp3z03lwkrwjeevbnya20hkqwt8fhbz44ig5y19tmhrdawxwa5wpaxaiszdaxcw8af49gp0av5r2ynw0g99vfyp64h70rv6e4ofauwti	261.139999999999986	52.2299999999999969	4
1232	2899413523	Ozu Air System	m0y6ytptr9z7seuyscx21d4eiwuld60zfilljnc31i1y4sjsoi8r7tc6r91wk3yyel5q4gnet7gl7ynh3gwfjc8zltq2gafl2z1nqnqfr2bgilfex1dsrddihfdrseizddncbd6ap3wm8ao5041czukovorzhoowkvt2iys2igf5aru1pk6iu63v1bbqyyohc7cpky8qj2lhqy4bkt1swhnobcxmekg3oyssbo0efdfc97rsugkd8ybkns2ne6j	166.650000000000006	33.3299999999999983	3
1233	0825939647	Lazzy Power Digital Amplifier	alw8vog7ahkty2nl2664p4aerpgjbvke3p3s462z97t4lyal0d8crfbyg8bnxrmxhic7mzy2lq3axlfi5rtaecjx9m8bot3ukk1dlpgtm0djpoqmflxl5g9f47piv0mv0mz6qlxwemru3avfm8w39o3jaexw5tl0dlbk9dmlwvr5peh7ajt4229eiyq737ti8aemmpy9x5fyo3pq13vj02huj41nv5n60rnddc6ejw6mjj3tst28vy8m9a47ee6	136.080000000000013	27.2199999999999989	2
1234	4780648402	Rooxo Power Portable Adapter	ryamkt1jbx2xtlhr9o39gkfbicbht6am8rselggkehbcte8e656qzjzgysoqzce5ts4enmf061if1a32fipe0skkuowskuds8fi9jvvq6oz7he4niynkvt3v57sruvtzbzo6nvjud3qx90dpzhyplod56ntfjr6kdq5u6kyrepyjey10guy4etia7mrgzlwobbcxlldgqyptjjxte3egl9m03aw28hu9iasxrkjb1ckek4rmjkqi4o235ojfoa7	95.5499999999999972	19.1099999999999994	2
1235	1433512833	Aimbu Portable Input Kit	7mf15brn7ps40gy11vyxdfjw69xw0z9pj5pc0ckuogr4bm7trvvpvkh8r6com852w6dkpplhftfzmsasutuird3zvu9enqkfdizc5ce5nfty51ogbipdotw0gmvz6w9xx4mweq9wzhcit3h1g45t65oynwat7xtl36bv4xnqn0pbaxohvc7jvi5exn8luv9hend2qbytst09lgkra0ore731vd0d6bj59uhbotbiftn7f2zmqqxr8njbbk984k7	276.389999999999986	55.2800000000000011	5
1236	6874402141	Blognation Auto Case	yb32nb60ive9he7ujxespeqy2e2d6ywbyfcpob9a5im9r550sdnxsq061kny8qxhn7dz4jhzm4owzaa99m38g8werhxhtao2ycvnqzrmycphdjklksozvne00iuj11qrtf7of80hm38njz3vnpv9wsgvpcav0ubvr6s6kx5ek4cycw5bx583834jgrfktnu0rmtkr4fbh3oxzgov9fef0li2zfeypajlnlkedmtbvek37c78m6u0ibg4wnt7yzq	327.120000000000005	65.4200000000000017	3
1237	9242961152	Realbuzz Remote GPS Compressor	98f9um3xayi68oenj0wiqf4s54p741f9l9v10232l08sn724mq5ms9m0x0d9ff05ufdlal1adi2in6e1hbrrc2hybr5zojqksu8eet9c1ka0j6h3i6dkl6uchw1pbfdzu6zhkvj72l9d02zlwn9kqzlmh9cu8h4wzgvahmhhsp4h9kass61sirpuq9tlgvnhnlyf5nk11plcg9owi4aysbg6wmvewsuuv03lo0z9ol92kvrut4k4mqm07a1krjz	315.970000000000027	63.1899999999999977	1
1238	7473795478	Dynabox GPS Adapter	duzmcusguiu4mjqea237xd9gsdpy3tw785hctzuskjvzm3el80odv1cmubrf870qomooqm7cpwhxa217452u6ctq934a1oa1epbqmgt9l1ujsbvxf6c9c0bi2nb1flz27xybt771big8zeghfeq2wit42ukxbb3q9z1tczzf6knd86kwlanvmlmhvjqi1sdtm3lgktvucbz2v1auibkjxwzxvpwnmyxer7dwt8zlqk79covcuq8yidwz9itlkyb	245.02000000000001	49	1
1239	5352697016	Vitz Performance Bridge	65izlt431l03j029171snq9wq2dozwlqbj568la6oue2socz31gedwdjjb6163ucl5m849jfvtu5ub57egurqasmrmkyh49uqsur2gvp1lbgtd6jqpwi4rbci596r61cb3d0pb5z7k0b41bz85gvn4pqxl0pab0rd8adldcy17glt35etkitymj655ib6k6w3eys9qmi83naj8372wbrag2nr5b7xma9z3esd3mg7j6fepnpdvqxq6z8xv9248m	274.509999999999991	54.8999999999999986	5
1240	3800989535	Blogtags Air Receiver	ywdhhgugz33vafndl75j293ya42xfwltdg9xibuev0023w2b5dae1kwb7mzckmoj9rbe6gmbfro7p0jepxksan7p8fuqz5bip7176s1zxashtgb70smhhhw403va3xz3floxh63isw28nvusnbxsou3xg863m67fgxosscs9qqrxcqs76juo8063hc547fymahipftqjzs6ntkgplf4fbc6t4eifcwcfe9yfq8paybj9schcadrfphuora2znu7	109.450000000000003	21.8900000000000006	6
1241	0976951856	Browsezoom Air Auto System	dz3t2pi462q8iwaqqec8nk660u388w7i9wbvz279i33n83llmw1ru8hpbwkadye7ghkwb24bmylxyh6dnvqjz8vq3pvh77958rjxow3xeoaobekkqvubap31o2n5kktrzpmrpsz2sr6nt7f5dp7axve1uxqj1eww3rdpoqw92dbn4nrfq9f3komexfensjeb4n8069wxz1ncl4qh0dxtt6i87e9e3om7fg0wj5osmido05z8wjovzgpttjzfazj	239.300000000000011	47.8599999999999994	1
1242	7980818913	Trilith HD Component	ahct01470kcvjptx8t3fryxpppa7p5yss3opqflzv6f92bu2tg08jgonj36yc869i9zps3votlvkmjs1yry4jjtwwlbs1jyqsboeszpgp44g4r4fwn6z22d6htd4yyyu8p1tid1t5j741t3rasonnours6edgu2nbaupqngwzq0kvu6lix2h3r7ysozgnaid0miavw0xuk70hx5m4z3vce3a57j81q099baeyzhl5pjlg4z3whge32b9dwoux0f	521.919999999999959	104.379999999999995	3
1243	7545691126	Wikibox Power Input Bracket	agcxv2yo1ltix67f2oiocqtxu7f958c08ckukyfgwbyk32oc6ttiktjutv1n0n7kc83yxor6k2ht9okoyjtciag53wu9rnw7qetp4kcopydxvd2f8iv4j198833to22cgg0ourojltvvt86nkwoddl9r0o81qt9x19jikch40e6emf4gh3ikyylfc12b6yaz2veg6emtfsg00u2160w4ydyuusosz6d23repte1xto6xg9l4kc2qpxewcig2c64	843.289999999999964	168.659999999999997	5
1244	8891421578	Zoombox Air GPS Controller	cdjcx8rdl61ersi5koulxo4spibtg1eqnyrm0quzz6hj1sb3rl5sa2s1fek7iwb88usuqsmyhnnrptcy87obhl5bk39qkwlf0kaqavqdkaelfvmllewkbyfii57msk2rc5cixw6ov6kn4rfu48rdnwobii7zbfqsffe1nzjcea1hbglrau8bchv8ywb6zazpeae30xdxitno0ucjz0epyjuh7fcat80v23ma200rdkyrhc0a8tzb72lda24uj09	238.909999999999997	47.7800000000000011	6
1245	7138276350	Feedfire Remote Tuner	ahwoiomelwqomaultvisynl9jqlffnzuxn6a0x920e26dlt6496a15fgnsj8glxus40orurht3v6t9gbrnnykswl77gp69635o3n0hq5kug2cfpl7etej4ln7j0ze49yyzqbkplazxfshgj6j2ul43orgt9shyix4cytmdybpsqeyhiyml32zfbpiisw9hsgpz7d6cl5flu7phjem3x7n5u4i1eg1v569atw7ucswdqa7ca4rdsz8jh330y74kj	88.9899999999999949	17.8000000000000007	3
1246	6392788841	Voonix Power Compressor	7ge2qmvp31org25kr9l4sr5er1g7gt4i9zuk21dfgki6qxnzo9lr1phkdmjmsnktf4dehkaip6b3tk8lyxqhlt9czped8p1hz4fqpadtj0oejvhel7pmespv3wuzknz1s5jun7lh4aknmrip40a90l2lzk1y5yr5aibyz8r43zxdfcb8a5zlajnxvu42mqn4054f4e07pvheusih88mrxpj9yi23yxkvfo9saouqr1tfk6m2tv73i6dopz9iymr	169.189999999999998	33.8400000000000034	1
1247	1106756128	Devbug Digital Disc Tuner	8ndjqfzrxgnyztr97lsp8oun4rpcgjvt89zvgdpzhqk4ff4784qzj5hwragwltn3o8lkg1tzf4757kifvf1ndyi10mh71cgemo163safu2mdz7zg5nndhwqmwupqmz1ht2cyoj83sidgfor87fcu9j7cquz6vimdb2l71qfk9e24urgtnfi3bfkqiu3r665i0cws8al93auhxk6i4xe14uhy0qpv37w0pyw3jjxx3dcd3u6uu22q6gjcv9g5ev1	113.569999999999993	22.7100000000000009	1
1248	7331494743	Pixope Output Amplifier	unz7redpjkqk1rbt2xepyxazrm4br912dgrpg8iu0wk8pjp2d1zt39uebnggsl7xaj9hjrkaps00gwmipoq6ynotgycqyynandhd0c422nxo8o74w4itis9ui2j58icrzu32i8rnvesrtcgyajm6gipryb5c4mglls2qqimnakcdbu9wpeb0tgr8p8egcd7cfc6kenxve6vy4h8yiftdo7lu8a91flacs4ntdsk8mwknm3qerxv13mbrkm9w15o	18.3099999999999987	3.66000000000000014	5
1249	9483207945	Edgepulse Gel Kit	h26s23tvn6q7vdetpo9zkyp80btw90mn18ztmspsjp16riwfzofix6qy6cqq6zqfa1qvfcn3zy4wixw5450u1fh6m4sn24yeedoj6omiizks9azdsudyliq0o2d0wryo6gsw65emu8p8x9qrn4klmjvrza56xxai33m9lyg0fk9isn3cgip0v7j8fowxkba4u9hlevnfayo1qdnq13iyncohede43q8f63nydu1g019db764e8jpa8xl4jpc704	340.120000000000005	68.019999999999996	6
1250	0310780745	Ailane Power Tuner	fazq0fls2gdqy2y6yv29uvymcpzmshplgj3j4rutwu6lypwvr8dhjrjpmdujl2xnrsya3q0oiwshlk4hkmsumc16zmp0xb95iluffvukw3s6ipg7kivlxt19l2tnpu3myhqek7iuvwv5mbrjqngzgyahshg0sfsp4dlz7n7hnm4mzrie2rmbhbbwzmqw2xyowlcll3jczrz4v39winawlpjanfxo04m8b85mbaiazqc3ix8e2d1qp6fn5lu9nkb	422.579999999999984	84.519999999999996	2
1251	4881265557	Zazio Air Auto Adapter	ykn1ebn0hrmwatzaqcw11f7y4vkd6bffz9mdwh0rduh8s8hxd1ktkrnyjl4k7nxfj7zwyc2yxrftvxh1346s91c7hoi37zuckoxn6eltwfjrwxwspsl1rsepcijiksqkzoycec3j0eqpaq6d8uqsab4u8dodt2y6xei5kahhtiedaphgejgp9hv0882waa14qdp6x8llouvboty7kh3rqw0b2w1ee1zjcfouvlnxl4c298xxdgm4xy159ja9u26	127.230000000000004	25.4499999999999993	5
1252	4235058555	Mudo Power Remote Mount	fie38o0cezmagtda3nridvtwip273erihdlgybrw7bh8ih30vkc6rzvu1znhssq3f93629vv50oklzulnb47edtenm0hqmq1meys57dne9qo6ijdr9fujgoqtdsbqo57j448947r5yl1g5yx5qe3uhoun34setemiyj374k4qcen8h3r4fvk9gw7t7mig43pcnh04mt7na5ot6jvlqmqgq3ij83j0wwa234lnt8g9ww1zxtqupxa6y1rx552xjw	305.490000000000009	61.1000000000000014	6
1253	6897920741	Eazzy Video Portable Bridge	hgk5jiodh1ec4ssf8fgsy2vzs0iquiyjl8u1s3o2nsbbjzowz7u9boc16mwzgehfutgo7w0itx2p3rzr3pjvdc24ge6djwsggex1gcph71npmu52lis6bclei33ppetul8qtq2ta9bino3w8r2ptaxfb8wxhxfvp15cwoyonagt0rvzyqwnsidwffiwxgcuskgq2jdbzb35m5pphf1o3sari2ermc49zfqzv2vhr4uzxw63dzg5whs5z5qrlj4t	156.030000000000001	31.2100000000000009	4
1254	9718108764	Myworks Input HD Component	0yjnire1r9kwgomyjahuknf23bqnau8y5ilhqy3h5kf3co8wkw4k6du667xv8rt9g9733e2f3xek85x98ns94kxnwceqj8bfh04zjs1m2xe3zv0wxfl6d3upvcwt4crlo6ozue5z9r440o1adoeqp1ztxti9oz3etemnt6ona8c8m6u6o0exycwwzxavjekdbra3meupdwvno3bsi9d1eza9bma5swcwmghh34kd5s6y99oykq4ej0qk2454dif	266.870000000000005	53.3699999999999974	1
1255	8269532899	Kimia GPS Filter	i38gj2ajbkv70h0y9vpxc1maq4vfs1hyq9cmyloe5wdygmxh3y7xblmvfjrkaql9339y81kvupd9bnxhmbs8886s6ebjmfi2xg84comqwe4zjgw6s1gdpmrhqkx3w4y38m62d5wroy19j2f0ns9jvr36olynib63otkitgs0s8xda55vp0g2m7k9q5w8eyq1iocafxac12jxbxwwv4cgqlkna9tyacwo88vkzhncptlre1066k8f5zqe00wizn5	103.200000000000003	20.6400000000000006	6
1256	4166913865	Voolia Tag Case	4fszkrfyh5iyo5gfpqtd2g60rv6agnuozsqfz9avskc8fmeh2dzfz6545equhp1lebv86pxry4ct47rdkn13xi8w7i00js4bbiyfw0kzu6l8rvamqom0inbwieu59z97jiq5lpd3qksqm2n6pejwox8qi0zprqlw2d2aqqzbyqqz9md9ykb6358yxcjqcth1avlm4obr0d6epdsr73pwsjl6g31ztmalvidhf3ku1b1oyrc3zzj4lub4dj2nzo2	190.430000000000007	38.0900000000000034	1
1257	0531453596	Quatz Portable Power Controller	6j9th87ipmujx5igr7tvfu2tolqxdr6qse754q550iq9y8xacl15zmag6ik80yuqa8piyepmso69ksxfs5256oapc13lza087rlqj8e5bhpqu4yhfu1a1tgc2rc56qr91shu4cffo6o8szquz7dxumu6mnho2ded09sxdk2gd30g9gpa8qrvmvnff7gtsnybzmrtp0rsmok63hiy5p3yxqshkssunvy4zv9m0m2qdfy5pamxj55bxikblo50s44	61.5799999999999983	12.3200000000000003	2
1258	8811127767	Zoozzy Electric GPS System	46fq601fptzlypljk0sxf5s31n84p8x715ii23dd0a6qb65fecjervbsw6tcgfb0gphpcsegz32dh1cl56ydbbpbrifsb92qzjp56owb6kudftvv2zr7k50rmx4bxyrz0yhvr2rtq7t4966z5pj17610l8osfttr7cfg2ove3oqntphyip854lgfo4yv00jgis0ozvx2ot9njk5wfguyiubhmv61nq8aazirnsv6263r7a4yxtqbo12e7v7ntak	117.950000000000003	23.5899999999999999	4
1259	3585546133	Oyondu Side Amplifier	vmm4czlmk5056fqu5b0bulydydbnf6gm253e77repd249z4kat7m04tozk69qs18ki9kdebclfxrhpir0xudvqvdacji93rclobg8a4j7r2v0lw8ja6zaisg63njh0ndynluxt6avy5jsyl6wi9u1cghdemor0o5jrdqcxd54toz7aol28mxtqw1ofu76sibvcf7s7ng7luy4kdj42b0jwmiwan7zvv4gdfj875wfgbs70dgkld9o75mu01hcl0	120.450000000000003	24.0899999999999999	5
1260	5088629034	Geba Gel System	xd2urzs8aa1o7g5db8qgvhvlakrmsqlashix742i91d3jw4bvi4465btf3cuiogxajwn5wj6hrl5pgdh816vxyrp44oqux8753gwjphtnq73ixww2d1jbwv0ai3266n1ejda0wgyd0p6p7z0cismccj8yy20456sla8n8mr0u1vtr5rbqu7qjn5wdecacuvq72z01ol57c5l4e0w3vkbiegns9u55tjfcizimb2sq69d4rm724zjo3zer0o52ni	109.359999999999999	21.870000000000001	1
1261	8052278319	Topicshots Input Mount	znijny00aw2bew1w4ecded8fhxjwk35qwzg0yfmbbnmnqh3cf61p5vrfedwjltegqimcq5b7whsihiucxdq8nw9nato62v640fgd1tx6mo6iiiornw2qupmgqqlv3j4x2rmz4d4eyqj4mulwg7z2c89en808bze3o4zbf2oxhxr9gjj761qqcqs6rtm72y28ye1tzn1l1rb8u3tpdirvljlkn7dlp2v8u4alf1pvx3akyak6dg0h2j46rsx1111	236.930000000000007	47.3900000000000006	6
1262	2377434242	Voonder Power Viewer	2wagkad0cocxfpjxn7ryymcak2240fi9pd6qzfdcynbuda889w8dgdcyaoymvynn5jur6tw49odo7w3eedbtwtvh1okb04zm728okbc26mds084c5sw7cnp761j8ljyqrxrefbqnh1whvzsxtuo3l605o9hng8ydryiql1aa8qxblikmlfptgszcim02f3ybusoy202a558m8388ksmh4entjor03wkfuzu3o08zgf549iu82nxtgrge79vad41	213.710000000000008	42.740000000000002	2
1263	9818973157	DabZ HD Receiver	anu2kybh0xtezuuox8r8sj5fwnq4591e2nvxa7h8bfd9jggu6p6oh8mmgcp7pp1thc73ktys35bjm4wgu893qojweyg815od6ltfwocoecpodj0z6o817h2kriy4acpn9k4o470qtabc4q4kk430v1wqmh75u58nuvh594xl2yl4nm3nmjtciz876dw5l9yelcpx1jckdsmu7elv2y9fvfhyujjd8mie619gdu44wowvv7kx5bjsr4tjuwdpsv7	53.4399999999999977	10.6899999999999995	3
1264	4848354061	Divape Power Transmitter	gqbwdyons3rnl5csxzs1t6cd661f6p8i1pr4muet8v4po5gf32yheqnayh5tcy5v3i5gavntl24o2206z2aiww357k7hhi9xz4sutvflse0wss7lkj7n61aw56bl245g2oyeize7y3tw6bi9ixmy74fifsmivcowpe41uiiirw30tgz61ukdw8h2lqz8thdjcpa0lf5gxqepg2z09g8hxyv9qprqu77ac146tyi21w3pwacumot1bkx0c5d2vy5	78.019999999999996	15.5999999999999996	4
1265	2676840699	Dablist Digital Filter	j5j18kvkav3wgam7lmuzui7227tcd71df4svkc0yb2enidusqt2liwnw6un6mhk3qhe3nbx2dqecvz8lodn3eayk9g5s87001sw9dpc5gv63e2yx05fy8x0v1blum2828hicon52r4how1t4j90y5axwgu1d13kzk9qrr91danp0x3acy43742g8rrk07kaeaobx7im0payml0x8xjww9a3qyi40c2e33q650ue8fl31ubp7yio367vowq1ibwv	515.92999999999995	103.189999999999998	5
1266	6688552495	Skidoo HD Mount	2iw9bnh9v5vhql1jcqjzjk6pm96rn6z23y1hjzfupw8ded2fe89vzt1pf0bc0d4yfhmwsakckl1lrv4gmxzwl7ksqjmz95ly5ch7kh96nigf5hfwusbc0801o0xp2i9e75dcj6xyr2ti0z5bndbfdnyr5j3ndrr0rmtoegmrlcv90j1twaghuxdgulzr6c41m7lki62n6peewae0k4ysclx383tns6vemo64slko594tsjw5w7580vqxfbaxuas	303.870000000000005	60.7700000000000031	3
1267	7175330034	Kazu Gel Tuner	vq8rmga9fwyagxn0ygwngz1b1l5xu0vs9hqej2vez1r6c4wpl80c4n67b2o4f9iusobrub3casmvorsohrfxpwakdl3243mwo4gb2hn7xog2anoiydtkmkmmnxpdt1a82uup75lt52o7vj6ex5r6k0dso7cum1ahysqos8uzidmp4t9n408wlfiozovwjjfqdf9wnevhu41wth39p9zb3oco0asvdumwko25n27so5ypuglzf96gi3915fw2gvk	164.569999999999993	32.9099999999999966	1
1268	7548046650	Jaloo Digital Remote System	52m73igbu2hkpk480yprarwtznz6q7dzpv1r6xql8vfxt1izvt7inzs1lk5ug883bepj21bbt7ijx6ttbfiiqxh4n0tpwcxlwh8fqtbol7nn30mz6efu2wsfq6sirtfs3xceea6h7nf3khtz5xdcq0vdihbw8xj1aydzthfnz077c60s0ryc7n1qmk6q3pba57ijo8jrmjh0y34a3yt52tqlfgsuj935yascuwng9ae5k76yv3nl1gwe167g2g4	90.8900000000000006	18.1799999999999997	2
1269	0314822523	Eayo Video Air Compressor	mlncyxmfd5pqizjyrcjt3pn6sqyuh6hwhehcdj94c9sjia25jbbzjllwbhfp91ro9lpaghi3hu635160gom74tr39fhlh8zirif72mx1xmrsf1d4a99r88e38m39bmnl7sxu8vs6ih5glw2ow4b1ac4r0iruni6uan07aziovcdblye1lfgmvrxuhfczeitvil6r3pnwnxjdss1qzz2g1kqhbzf7r2awxzyxbabmv9g3pw2hhbxir0i8kq0wan3	302.399999999999977	60.4799999999999969	3
1270	6137514490	Pixonyx Direct Direct Bracket	g3xsig02r3fgtw0fqhlmz3zu8bkhzq9tpml239jmsqqhdc1n4l29qtsury1bd9m13ormxmyiymi2v4k2ug0dpvln46chheryykdvkzzrbyecnjqaknqeoninx70qdknq8pw563i6mpxb36q9d5vjtkc8ohmhxjeuwr9t198xrrd9mp6n2d4rlrf8pede60najkh3zkpqsfw1ptqt0cxdt3iz623eos1dag9akg5h4hogstnjffvtz6dbvjguygm	858.460000000000036	171.689999999999998	6
1271	2391491739	Dablist GPS Filter	o0rq7yajrg1rt2ou02swqv0dqnxmjwmyzyk1j71anvh1b9euytqytufl7ima2av4ocn5njm9kda42mbr1erltr3kygfvf2y3vd6yeu67lfr2i1a9gb5szrsjfg6d8eot1dzfmipjvgljodazlbgg20qc2emi6rmbm35bms20r177gaujhm4ocum84rkpe7t8r6g042dbul2l4cbck9lgif9qk7buj2hkt3mcf27ga4relncvpjwvynk66elzz8z	128.759999999999991	25.75	1
1272	3973360880	Eire Video Auto Receiver	291ous9a86569x9nyjywcp85tiv2gfrko0dfkf5dgmz9xoz6i1hs4uktfn4zvio1xbtcue5xsx65x6k32wshq44wi02g97lzaxs6srd6urlyg0pkkzhxcyjjna0rfyfqac5pd1p791gh7nku8gm3kv28086t73qzsja9jr1t0ww3ag6p85uwcq2keprrnigecrxqs1jwezp88nuydkftmh5kje1jqv9pp6epnj8nex168q2eb37so4vq32iix4k	272.470000000000027	54.490000000000002	2
1273	2422236097	JumpXS Power Tuner	jp8c84dpthru96i5z0rd3ruhrmfycs3ryebeky3suy27jfa8078oixr74bxx9w9hpf9ioiru3l864rpo3bxhia8qly9kz9xkv23mhb2z33mry03rrz5z5ht3iksmyg8z8rc708qdjg2g6knydn9yuo1nm6ujbgc5w7hcvdwv6uc9n98ovwokhy78r2xfwdz1eirb5tincltprukxo2e96bs4yrgg9n3jm72o6yik0mn3idln8uwse5izxrwhtzo	145.039999999999992	29.0100000000000016	6
1274	1252579672	Centizu HD Bridge	z6wrvh1qrmowzxfg7k673ur8hcdkdmjjmf6a82bxxu915g8of4oqfxzxhio4josdgg6q6aono26ys90h5mrritt0zjy8kp9zi64roel69wn6lmgtlvt5zgyn4aqsd8weynmug39re754db6dd42ux7g5huoi4wtfgz9rh6jqubtwsgn6hgu4jf03cn57x188e01jgixenec9fn3r0m45kbvun0s37vw4gdj48ivnhdnpir3ogk5qg1kfjvues3t	493.70999999999998	98.7399999999999949	4
1275	4561425197	Dynabox Portable Audible Amplifier	cxkwge77p3ajm9i654lmnzrc3vmrxypbw1vyeav9gr5vhfpww3ff00oh8nj8ckc3n5qiglp6my61yfq0x1vnx9rw9gkmqwbx2101vtg5gx65qaediqvrvxftv7r42fvzuk3t9l3i62o5e5ajnvzx4zu3uy9ka8bj4w2js9zbxvjiq18kb79s1papfknzwn0kxlf6hekal1awymvqnrg99ybjei86w4vm5mwe665d9lzpl3u2hvjjb3gumn8sv1r	617.980000000000018	123.599999999999994	4
1276	6663852648	Vidoo Video System	96w7nb8in3qm584volzdae0769rkxiprj00todzcutbzuyf1ww2h4q4kcwvfq2co1zqmr5oi6j0kw53m4qtfo8v7yzc63y0l42yheudgj6vp1s4pkoc71v01nia2gzky26qhza4zxajr74ktmw5dog4pkszcjz9yjgftgo4lyyr7vvwkj6ujfyq2k6c2qei8oypll0xv47gwtdv6z1wr46v9zk87j8f9ir4j4avmpe9oxbezhp158phczoy1c0a	76.4599999999999937	15.2899999999999991	5
1277	7241492819	Skimia Electric Disc Controller	amh7ypctcu10z6bei8utcizefp3ntub3duvgzfo52fdvyoidkx3egb3wkz48ulms749cswj1x0kpxbdfyy1lsd5x00suaruh7v43mvwt21hhd687st9her9ofgrp5q1ese2f3rp0rmnafc1qguhy0oxro72bt5gd6qm7ffbfsmb33c0g8gsb4jkpoi46ub08sfrp1x9lrxmsgpeljk7k2t6ou3kj7ha4k40u24gdqq4h45aphv5zxo5di914opr	572.120000000000005	114.420000000000002	4
1278	4307090761	Oyondu Auto Case	iy39fbr9gnm7mektdmtr3auvf59eit6vjymukbzjlx82pygecx5lnu7njb8gdz4upnkvm59i3u7ldausvo8d8qn22qybhxyaw3p947xui7bxgc46h6ieatkh4ephca0m7iol8k8qkrxfmqhcpmo5v6gzvcll2x7jcgzxbmvx7rz20be1ime7qabuzxbrxx5bavlg8lp2xpv2w2gvz26967e3l6woh7j5tommzap3nocg41846j6fzm14aodgwa0	153.039999999999992	30.6099999999999994	1
1279	7873902372	Agimba Remote Adapter	1nl0fy7e93t8lcdciic89f1k3pv61a3skzl3s20jbyg5br32ng3xb7z2jkmvlu6l4b3c8wed76zw6oy2kir5sl7rnkqviwxqbuglzt5sk0o1npmg5ube1oxn4ol7bsh5enzumi3kr971pjtgdg7quuzysxf8pssf8ka16ucg4psdivrj14v0b59azexcpwjf0mr35ycducvl2jofx1iunfqfjazuu3ugl45vqiw3mptqiewj1x8psu6kjz0y9b5	120.519999999999996	24.1000000000000014	6
1280	1051120162	Kanoodle Portable Auto Mount	2836bppko2mqnm5n2vqs2jar4cz1airxgeu1z0nv9yccpkrvw2cl8lkv8k0lf9j0tsk3ipedklywpafx6dioetlswi0v42sjfgn1w0iv48zwgrb6is6n8m1rcmm8q032ksyl7iibtr6i4p3c1ruqpqns682wwch91hfpc4yxph7g0k5oqxtz1uvgk3u5uq3ct803ifdt4b00yj67bavdf0mggl2r2hh3i7tswik00jelhkzost1l5tw6am0h1xm	128.740000000000009	25.75	2
1281	1096314894	Feedfish Air Kit	stbl229ajw0o1d0w17w8iyjy34jemwiglt5r0qb8ic4izfpqfzblqxoa94j7juxkbe4yq7vuu7jzqyst35obxu5jvohvsvx13o6q6u2azjq31epkptsg8kderhp7esnbxjtuxnblwniujc9iu0z2d2281jntbjz9jaos49n28nj9kbc60p8ilu5oqbwhv42l8qy9tsr6v81ifpxp9do6wd544kmzhal3ftzz6dzpegj3nne96ydk3glalbdpw4r	275.779999999999973	55.1599999999999966	4
1282	5043581948	Devpulse Audible Bracket	m4z1weojejz10pbxnnvji4rkdrj4gnrirop7ka13min2thgazto5f42f1f5faljr8tp8h0l36o20zs2tmlo2646anuye9w0slno9ygc8npo29jbcb7yv3ejaft1ogst2eawu2jtsvbnblqkycuy8e6cu1ap9ook1pvqngubx8d6c6vitovjllwxmmq2nbx2xucqvpn1ht5clqtvjzx6y52cr31icpl0h1amzfh022kme5tdi96ui3r4i7kvvo9d	325.639999999999986	65.1299999999999955	1
1283	9535408660	Vipe Auto Electric Mount	gnkllh4151asjtwzrv1f2kdhrk14w3dwc97gjw9nz2vua05tnazohyd9qigmjocqasu0h901csfxr3j40z82qaebky43qbknjlz5guiaw5jw7ee8hgoqrq9kp9ifx0gjkyllrg4dssldrppjr880we2mgfybrarbb3s7zgmrmytg3qbspndpzwgik9lfsuq41kbry3ot4nedv8sjk6nz1evqysv2eybgq1plueu9gft15nbq945i942iz9n2xy2	64.3900000000000006	12.8800000000000008	3
1284	4102935810	Skyvu GPS HD Receiver	zye5fkhh75sfbftz0zk54r1qslqsmx9ux97sshthq67af1lqg4ytxs2xzy0q1k18dcxo1zzwlwjlr2j5c96wim8wx81x898qgn011yja67oay9yikef4rwb9k0wg5kujr7yv2zxss290rkirv0o1vlglu8uv64zddy8j5p3wdiug716t5lts5t9mu9c1hsn8ybmu54541h1abh55tlxu48l7b3ym7esawo6q1mub5b19cdy6ndnqsyfglwguf7n	75.4000000000000057	15.0800000000000001	4
1285	1904218051	Flashset Disc Mount	5a0o49c8taq327ky8b77b6xg6ejti3e1luhy7pt53fkel0030qk8z1g4kkgjlxa3qpsh3ibbbkv3vcr095ey3ya8hngvi7z3ujzpjhzlscmlejj9ypve8khqzyngt5rdkx93yd36kszucic7gklvfraex2eql0hdvf3riuvl9x1ihch33x9j0yja7j90shqxbyllwjhvmbwkj9mln18vu9je7rkvk7vvpqe67kzjkiytuxwjsn4v24be5i7l7ur	512.659999999999968	102.530000000000001	2
1286	1135814072	Thoughtblab Gel Bridge	gbr42n49qeg2hfxvnsl8s3dsd3j29hrey0336wywyx1014x7tjkesr5yfvgxez4pa5md88utonepjpnj1k1chqyfa9kp7q83z76707ahi8q0n24pmqlv0g8efh7dkgn4j8jwqw21ounj6hmiark8oqwgn3s6chbt2okyyzp6vzm3bx7b2nw0qunik120j0elgvj2zuom7u2ngevqni9x3ndg0w6vafmsm8fdzftonhnd13s35q19vfj6mrmjoel	76.2099999999999937	15.2400000000000002	3
1287	7609203044	Geba Performance Kit	pki75hhzmf2y790tr0z91nkcj8fx994g335ijd1k7zz0sswmnnt74ryxd8onx7tuypambtzaeoofp4n5s9z6hbeaqbz3bxmxr2rf8s8sdykeyvxr2tscp1twv1w773631nbmdw7ocs5faucc50h3v3t9aojukarj6dqow1fuuz8p4vjoe2eayvrxw46f7huozqnd05ct2c2uhrq4zdy3v9ck74uyylxdai2ji3sgzzl9bc83etovha7yb3zvsdb	559.899999999999977	111.980000000000004	6
1288	7600728451	Kazu Output Power Adapter	6h14yvg9af71zrp9x5x9bc1mezok9mzaqec92kh4tqcu1lny6ycryhrvh4n0exr8c4t18tb9irynvuagdyc0zznctzfh756ewykv4z1hp0m6il24zdx5bybdfcd1t8q98qxq3ooqmrd593f8lle6u6bww7cpv0l7xnc0daes1rzwxicph6wa2uns3j3q0fude5kinyeeapktp25z1nqnjdjqf3qgc8ktgyzmsxegkpuhb05ikiqq3udduvx75zl	610.669999999999959	122.129999999999995	5
1289	7035164945	Zooveo Direct Case	q5a2ix6u4j3jd724aq3hglay4bkijehfj1jcm4zbgqef96iedtap3hww5qmduews6jk258vi4favw3mdsm2ejuaicbf2uxhb0o7n9zcpz7v7554dvhyar3g2uc950zc9eo9jfqsos51xsz2zynrxl8en7e1heconjgu9birthgbcnx10kpfpc1lg805gg0w9l7fy341dxxlaku84g6owchjs0koohhuygxcc2udyfmz4pj0uaa5yeslxg76hvu5	274.920000000000016	54.9799999999999969	1
1290	7747213722	Thoughtblab Portable Adapter	db4jp2uak4hfw8ejso5vllzjsp94wnamz0lsqk2gkj323dqf0dcop7gxurttbflr2xohmoeaf6qvbzas21ti113qhfmlmn15pi73h84r7wjm69vafywy9akzfeel1popgqogbbpoghe8rx99vydg9i26imb1hnczpeq9tqnqf4gqzpo9okfpv5ncargi51r3xfuhwniacrxjx5ehx9uz7w7alxpylfe3kp7871af3v3ywpxr1sylgimx5ry5k7p	119.900000000000006	23.9800000000000004	5
1291	7717873560	Mydo Disc Adapter	rm8jfpxvrnan6w22aqa2vfs9pbrtur72aag6w0h9zdek6lozttbi3c563t5t9yaye4gyrey5nz3ibpktkbfuojiaaw9wqw4dqe9qccpx63ill92u1psng18r0s210gy2sakdmd0mxkfjn2dybbpbwe1q7g23z4ys5zd2sf831plmcgca1lkvzbit4akxp371mumit1rnrw8pcisxizm2j30uamz1iwpnl8241xul9wcd2mjrfkoz4wbn2fdjl4a	370.730000000000018	74.1500000000000057	1
1292	8613637491	Photobug GPS Tag Component	v8aodim7u1lrhaaj6x7wghda6iiabhwuh0jwcqj7rx1cyjv58dj06fe714x0a1kdgw53ife6ezyywx695atare606zp7t6c4jkchjh68m3lw8wcqfopnk4763dnvbxsmil7fvv4851xhrthhks3v63bej37xytsuwdcuoecmqqa50ozyyr2tvq78uf28f8eb55y373p9zuh6uf167fi8j7i8h7cx233r9wyv264i3ibarjjsjhgjlp541fpe4zm	186.150000000000006	37.2299999999999969	2
1293	1283015304	Talane Input Remote Amplifier	271dlrdhccickwzmj55zvrh16cvboyio4xr0xw30obuatg94ov87flt6d41zm5gsi7kwrjz2vx5jlhlwcwb3bdiuq8msl4e49q5x1wcdxqetzu2azsm919up7mc1pzphvnh7bjqcphk2ctdq602ywabtxsop474nkyvphrwsenafo5tnfofqdrc98d4dgsc97oglytdgjym2sq64wf4uzrkzae8ldpnq3bxt1de9llymnhb2qjclemx8uvqvlaf	350.269999999999982	70.0499999999999972	6
1294	9897116756	Riffpedia Video Receiver	x90nklkvln55rmbggf9xe1r5tfznne8qyam1jc7u8bi14cuth9rkk2gevjy5nwyvgwwvlury3r8aprdz9wdl87p05itpjgu5gsbbd3ajvam3bw6d7k0o0sb0qarzkvdppp6q4umseyue48hhfejgeewr9daz0vj53k284zke6gbm3pzrrpi5l59l3jlaewutecphowwfyiedh9gd443nuc8cxtcyxfadc9lwjc3xsunyfjodixwn13n5jp7abgu	52.9200000000000017	10.5800000000000001	6
1295	4230948917	Rhybox Gel Compressor	rmigx1q9jkzw3c5pypa86c0qcxpq7gvgp7oj4r7zg547csqsf4n2j54trakwp8n1b3e3zn3efg5zq0chpo4sin6ewx8jaj85oz492ygwhdwummxcgrszytcr7312gbvive3g8oekvd1tj5cj301gdxxnw7np8bbzuljwpfrioh2kar3xgxa2yxkpoyf2c53siv70nyecyvmsmfhdxavdspburgfn8sv9ongugjgzmima9sa2hyx2cqi5mjn0rg9	91.269999999999996	18.25	2
1296	7297357379	Jayo Disc Side Adapter	qd8d13i0z04x867i5rrx8dgl639e3l3dpmwqbpjbyh7l848vigpg943zy2zh949g4ru7eax4ptbgw31jnu37wa41xi3lxfyoa5cczlvgbim355nhkwpjp6gwtw8cg2zxpx0ost5iecchp18hyqjtuqdoikq2zfb6md2kfyvg3ouw1wnnuqo49heqmpf4ce8z8xr4uorwh3fqnk3pyijhhwrs9ug4e9262ewe56albszyj4y80xn8uoquyvv34tg	59.7000000000000028	11.9399999999999995	5
1297	8043400283	Zoomdog Side Tag Component	7s3xy1m1yk103iit0dnb1kjtna7k46hdzsg72s9ah42fkue82epn27mbksuvoct35rqq9dyxya9neeg5zry5y39g93664tyh7zle2oumtwais6w52l49sxozekqdc4z3rtahq975hlxbppit7roows8s6qufrwu7cdbqcgtvpml206onopyu5tfs4bzr0th2lena314piezd0o3pm59wv6o355qeqnqvlffmxr1bzmeos4i0wds4wh6bv5klyjn	83.6500000000000057	16.7300000000000004	3
1298	9786178510	Bluezoom Portable Mount	ncec7d045xz4z78vhcls247lq3uf0sg6gw01nbpks760f5d0wu23oyo222ozpc22bao1na8g566get9iuixganwr7kvf20ky7t1jgr5lwi2xfpqxu01ndfoj498qum2ceyr04fa6bmlwtu7w52zgip6pbs1hyn1nyt17b1uyima93rt00i1dox02boaeztyb3bb1id9vmoenjw2wix1dyc4p8j8zy4mfg0mrr6qi70l97idqq2aqt0qbmy01c04	562.490000000000009	112.5	4
1299	6217704167	Voomm HD Auto Bridge	j4bupy690fn7b8fij0tifwky06qrwm35hiilwb0frrpo56n650qnufh1wq6hrmyyq9d0fa3sqeng4fex9n2spdwy71cgk7h5pfoo3qfeby659qboozu4qfvega76unt95w5v7beof73evr1e1ehjm3ralc5c54pdshc8ln5lg5lnxl3zrfdo8sdhcscpnlkuhtzs9nbzihb5jdbvjz419gcvgwrmmokuxlokykhitdprxzsezkd6l67a1c68644	425.319999999999993	85.0600000000000023	1
1300	5750237672	Thoughtstorm Remote Bridge	627f9wex7mld8awtgjmozzxheul2xlie8h86x4c6p8z9vhe36qgweveuuceiwm2irgkogufbr20s1vw8i3up4aoppbhv4tlc8p4t7owrbqax9w7po2lxhj8pw5j99jai0y9s9bd5nb23sodeeb7y6yg2hs9q73892nrqyk2lq7tws3bxov6p8e73euzlwmr2mp11569w3gqt64yuthu0uwx2gufnkbsc8ltc87ozd35yz9t2e3ey1biqkesq2ys	160.409999999999997	32.0799999999999983	1
1301	5610559518	Jabbersphere Air Bridge	jkhske1nl5vpgmue52b5c85hscusj3l7iz927rf8okmn8nxowsmxgwbw8z55erjfnzf3nv8b1yabfrfezjmpuqwp3zaaxvcl52h9iz0zg1wd8dshfv6rll1wx8nflqicqcqfy0t3y98f3a450kw1080gbx06fhkuynz6ujgvm53exfmcddgz6clxk3eehjkwk7c0nmfp1c8ia9514zkd3vapz7e36epbfem6vo3gdugp3q6eh4b16ppc3g6vdp2	126.469999999999999	25.2899999999999991	6
1302	0632391866	Quinu Direct Portable Viewer	c78jnty28ab6hgsczro8y5nghw4pint9v225zvhxsdu6jzzb5nbycsq5k61jsa8lj6n7gwttbo2e8sizd0m6b4jav82hvhmkpxrl8pex3qjt8m3simzgoi7o1itog3u6zj5zd4a8ayuacc0mcm7bq98wqccflgompxfhkqu09hs1feg9r0bwefn8k91tgd8kwt8l7s2x5jg3bbizkyjoiktym3d7b5u599d2f95zl43750p9cq5egsm4rotz0ef	387.899999999999977	77.5799999999999983	6
1303	3651728090	Miboo Remote Kit	egn9vtmw82bup3bx4s1l5nha77a45efa98sihyv1v99flpu2bg4iv3tlmcllp48el7x3xwroec7pkpcj8q9wtrvc447s1tvqcb6vu9p5o3e3s8w4x6c0pqbqm2p5luceymqpockdy0bmicq0z7xx6wph7scpi1qcgg48kvwdnmbw07v165e1laohmomhbmevsapvp2czxbqm6d44qk5n9pm6p3o7u2c0ze2qzzfmdcmayue8qdxjtdjfhgrwcev	182.009999999999991	36.3999999999999986	1
1304	0320605934	Topicware Audible Side Viewer	vecej04q5uj6k275a97jragtwlgx850bk54d5cgnyq4c982f6q8s8euffb1pzu7kk49klvaghehg41r97u8b2bma10xt0noazpv6w22kupqimcsstncdvjszs5j1vil2del2zk5iz1kbnclvyywm1d81ii1tqguexoseo7d8bj6zpxgfzjywqe0ubb11o06t1ma11fxh38c42vdk6tbi512ompianclxc5tv5m4mwaws95s6ebzx0zem0m957sl	839.090000000000032	167.819999999999993	6
1305	2034183129	Topicware Digital Air Transmitter	ungwad3h58qzewt7idm5m59jz6t8zbw582zy7ql3gm7k9xjf937rmqcsjr9cdp8zkpfsrx3v4xx9pyyc9641rf6k5arz7hasdl43ohe2biu30uvid64azowynva4ijhywu2c0hn84wea1xga76m0rx1gknfjcw09dbdcvapte32rhwd5dcrkripusrus2r6sl7la6i153bim8llk7j13yah7408075kqijvr4m44gspifew3pbcphiibdun7gda	485.410000000000025	97.0799999999999983	2
1306	2970900185	Voomm Electric Direct Controller	fxdql4xwn562xh5589tug1kb9ulz84icqrrl6tgfibzk767eqrkmjv2f7ng7as1joiucyeo1dtit2yu9uyvo5nh5g5530bttruk9okmuzj1akhcj0vcbw5sgrdnui70gmqzmz95d70rza5j2e8jb145zl6fuxw4mp0f6n7r2sgncmnu37dkp7cubyalbjbhsobjs1c04vxq7vz0ndymf2y468lmorisxofp0w3oyl2ryhz77rcjcrcgiemkzv4v	132.650000000000006	26.5300000000000011	5
1307	7983642240	Tagchat Video Controller	epxsody8mrouagod195wy0hqmxso2n9vhr3xlcdp7wo5lw8e6qbie76mx4bh762u83qw8arqup5h4k61dsi3evtck8hy90gfv0zqzae5ihdp0bqt72ircna0c4t34c9ccsiakv0vq25rmhg113xlyrjbz7cv34xgauu11uqyzhy16qdpo06hkn9ln1icz50yfwjl62bgls9frb9cla0g7rzfzbeo2uz7xixsujve9i0m9y0lwrqhutu7me8nequ	227.379999999999995	45.4799999999999969	2
1308	5648933666	Podcat HD Receiver	7vfdprf4o6vjxza31o88c9ubxzcy9yex32gnr3pzn58z3d95pi73ophnobwomj7jsujou2cu8hoc8u0ge413d2eveibizeuc5t6p2ngs512ozx1hh63g3o9d2qewzhyzncujro8v2kawcvmq0t63wlmcymcv72fgqnruei245daaj6vhtgcjw866a8zk593i1ns36em835lodsx9ecwjt0501nunkfyfjazca705r87085wrix9skvyjpk4fqre	97.1099999999999994	19.4200000000000017	2
1309	5178701374	Jabbersphere Portable Portable Viewer	1t1lr8v89ha5fvqnijdqbreqi08qnl7wlrsdlolz14ou8op0vacsim3ricve0plznox1jx7a6pvptuok8e04r4puoi05bsev03m9glqwpsgxfmb5tynslg0m1dslucpzdgshx8l4fxvi7m7t9i108y5p2x9hvy8k1wd8jemdtdxp112eumoa19od8488v8plkjvstr4oovg3gkzo1of88r9nqepfhf35gjvqka4pvfdec48rmpax2euqxh97klh	435.589999999999975	87.1200000000000045	4
1310	1209875255	Devbug Audible Auto Receiver	p5w91i0ni8y1yr2pyfloqqmbrlcjpq6l6srjyjofylozrljhy4o292w6mvhktbbx81kzl98cz5slmsejvtnwe7s33slsjr6gufgoo7gkjcak7nxqgviqer71n8ufnnskuslojmvtpf8zbagtid9c41sl8skpx46zmvhk3drl15xy5l72ds8aan8xo1dhtc7xfjd2n59tm8sdy5yy49gpoxh2j19ez80nomljyy3zfckz9wg3ayrrxpyxceqa42r	254.310000000000002	50.8599999999999994	2
1311	7149751902	Kayveo Gel Filter	0itl1r47zuefpei5cvmlu5f82pyx9y2wkw890ne1fg3u4am6zejd640x1tiyroxa5k5hsytkqbk489nok5bnclh4u0oo9zyoz7sir5mqrya2ie18b4w2j7xpgehqixp7z0mie27ukh3g5fd50ucn8huvqv3dyx4znhqh8dwtyxh7swbotuuose4mjkvdkkc4sfv8g8msx7e2yh0dvr28geg4v7vg21fg1c2cs6hcdk8g3icb7uj3ckspqdqhp53	150.180000000000007	30.0399999999999991	2
1312	5654071736	Ntags Disc Component	r3r78cvxj6ga8vau4sxoxr4qci2jdjf16zfbqmvo2az0kyb9zhq2sqag35yx0b4cm5gm4p04nt4zssp2jcqw638di1m3e35vakiphmh0rv2dzz9o9d6y4ibu91i1sp0yc5qar9d1qzgge94kmrz7f7m045o6m3var0944b5zn21y8lmj8bu2b8psv0ik06din5qr9y9968264kyo01fr43nd7iexakwd5snkdmcot3onwruw4v59jk6ygkywx18	105.760000000000005	21.1499999999999986	4
1313	1180350396	Gigazoom Remote Auto Transmitter	z2ix32g368egeea07ikpemgewh1d9cl1vnodtehkrkfg0fq9js1rif2o4a6avu0qjvp8um0yu7eauwhlkk5hh1875xq932wsmxjxwvr95yo380c6ten9uz8fm8qmjndga20dsg9oxraqeu3ybxscpqfwku026cr90ozh2go2hc39mddl1iymcpv5ez7ftnma7dhewica0t1p2pnuuk4s6c39tsch2ev2qs9aywpvswrm6i9pfpfj73ei865i6ok	167.120000000000005	33.4200000000000017	3
1314	2868893926	Edgepulse Performance Bridge	fzhuhjo8qo3uk9mkg8qbmnquyx6g7nyv3efwxvjwdha1nvb8xs80di74x2p75guuy0g83af99ag8cbagrj8etzsxrfy79you8ysyfqipz9v4zrqfiua7m6bm2rbwwotp5bwfbtyamo8ws8a2sh7kp64t44d34c2e8kokna97lnqftzlrs4y78ut9adnr6vzs4m3uzufpsz6zm5c0zbky9qiiel75pqofctq2kcul23j0pyi88r0yxxnmfoxgcfa	340.019999999999982	68	6
1315	6470800224	Livetube Tag Kit	can4y5qxrlztrabcpvflguep4urcz258kpo9elnrni3mx5v9k5a0z135wr0et8piij6832vx9m8enchshu0tnillwjynhmsqfvmtbxjy9n9u1b4o55027f7eqwinrhgvafq7ugnz3a0toxvv1d2cf8wl15s0cwde0qb9c6o7o3q2jtzhyqcxe8y9fm99zgke58xc7tltatqgmkmy1hname6bk9ycg27on67ydurq294wjcsha0gftgcjzq5mi06	316.110000000000014	63.2199999999999989	4
1316	6899277132	Shufflester Video Electric Bridge	qks1qckh3vn0dq41gkfc4muvm4xuq3g8pcr4nql9zcf8gmezutj5ir787dg4qox8ilwz3o67vdwae3g852p7efqimhz6akw40vadjjh8gwmlhwng83ticn3r5gt1iycwye2h00l50bm3yjhyc6yidacnvlqk2nt50hrddpoff9u3wn4lrhpkpy699q9q1w3vwu0fa7vje6y1mprtf1kfg8fe5z856vcsmjarme1hctuoifpqv84pzkouue0s03j	266.339999999999975	53.2700000000000031	4
1317	1762282079	Fliptune Direct HD Filter	md7xtl3ir7moxzjv4p40hxylu42n5449mkc7otlpi4w9dn67eaplhza59mv71irqippfaxhe0gjv2chem33d9m4ktkqw3qw96732dvtltdzmkau0aapbb9jktce9zyrvj82waumr6cfve2z1fd4vhzo52jt5v6xtar01ijxczp86i4d9wcov21wlggq4vnv6dpq0ijvgl74w58wr2co6g03rjoakcsag14levqng8oekuqr8xy8fp1vs5288sye	112.280000000000001	22.4600000000000009	1
1318	4269918028	Browsecat Side Audible Viewer	a20knmpuql8f891au97b8vbryrtm821xown1qm01f5qggvcwopmdrtd65wdn82w5bfwl6s4ehr4cwfilvgb93vozxdlirqbt2t6i4u66h4to458gsvf9bl5r2rqrdl9opn6rndkw53a0f12jb1bz3cwtbzs6d1idjc2r3y37m64vtvwlcaz352qyfpe2quf3ugrf4q6l6w3bxh210qh6ik9ms12bw8ij9l0c2cu7w39zjezu2rq535cahiioo8f	409.180000000000007	81.8400000000000034	1
1319	1050237191	Realbridge Audible Controller	6e49yd725sdrb8b6j575evwrk0oc4wpfb68wa33spgl26bapakme25eisnno4zz49fgz9p9ivczh2ca68h5hc0pnid86pa6qgdm534l71ivafh4kwhh3thnnnfbg4jn4y0a1ij587uviq3f52im5us4lqsynwj8m1nggvrc45smp2rsyuvd1xmrs13ecahj43rof4h3iszh824rin33pn4urpvwwhwrx4oz8yggto1qfjnaziu3umcxtidpxyxd	156.27000000000001	31.25	6
1320	5491068323	Eazzy Performance Filter	ra4gmhg7kow1v06pm8iltw87htguvry0fz7nnkyhp8g1kdfa9oy4yoretyriuxzb6bwr4zifzv7r0eeqg5896hbd7mkupb69j4pl9j6ydndpmwaxa6ik3y8arl6ios62g362m3nlwlqpzq7dxrnry6hukfbn4bzvxjx40peo1y6pzxda79qak0ysrtcybk7ygnu63vxulvwpjkc4ynecsqv60l8ywd7vngbxjh09d2tu47wxwy3xew32r4btu2u	160.810000000000002	32.1599999999999966	4
1321	1173196704	Myworks Audible Filter	6ljsrqvxc8sxo3szbetreq9nqu9nfqac0ry1yppjxnwiecikz2r2n44nkwxrypspctzs4oa6cvodqrxf49zfqgri3t7493xgnpc6rbfjcljtpdjfl1ow6e1j2se2xs5e1deh1i2pwhhiwnyrxih6jclnua42vj3do2l8wigwsdbhbvpzmu7rnxfgj97ecldaz80e2m6omes6ws5xk6c57wn0qxb072yqlk6cz2gmxy00akwe8nlqlhyib06e1tk	93.0300000000000011	18.6099999999999994	1
1322	5116480331	Feedfish Video Mount	m4fghg5z4t6itvjpvlzhbv85elu1gn9h7xpky66qi4qpkh3gd835a4dv0i84s2xpt182dqkjxyziln4dp0b6us5oii6s5st9h2kt2cg88x2aqo40bp564bl2wnxqilm9dzpjwdi5002537ykgx22ecvq0z2c8zntotpflxrxscipzk5f4c8uarkm5qno7vnilph5tlbjzhv849nokn0kwspql4m5brc4bl397f8pqtt2vrfxbkvql3kdes1poc0	478.779999999999973	95.7600000000000051	4
1323	2343765579	Zooveo Video Filter	kvvehq6u9impse06hdhpci41p8o9lgkfti1bc81vgd37zi1c50eh4x6k68pe39tqtllrrkaro2bx3df6tuujtbb8j5jh0d19bgfqbhy76cmjqutxv5jmxkelytzbuedjhrdondatunme6lkv3vwmojl930kddsh2umjvmx2j0f31253aaqv6brej9uoufcp7s9594che6mnp3axx5ssadue3jblzv61kwikw1cfmboau0kg65achdkpor3e5lrg	323.180000000000007	64.6400000000000006	3
1324	2927081232	Flipopia HD Case	w47p62v8e9fd00q54gp7om94t71bbudwfz2760rbc83vp4x30br1rr50mzjeey2v1o1yzj3q7zyvfl7ykgo2brlji0upmdbqqndd96zbqv8uuf1829yofg9zfn8ngcnr9am19jpq5844zwycaqjgob9ws76ezyrwi9bbxa2d344k1i3ojhgfarp2sgdi7lnh4j754rx4eb81tkwfiihy8ks0lfffvuoj3dkk1zfepn59jktwqjrflgn9ciba1jn	109.439999999999998	21.8900000000000006	6
1325	6091726573	Devpulse Direct Digital Transmitter	91lpiq31kgv2i17atbuig6x8h6d24rsgq8dc5gg7uoad841eza2pzuui4m81yiosv42k7zo6o147eobyvneng56kqvfglrv151rahxxywxxhu4ma0dpyeahh0lkgtijj0vrr09t31ka77vo1jrxl6dbwg9bzw9p44b7znm0bt3vjeb82gjat44gk06giqjlpnra429nxdmubiyc716wgrut3896lea6uolls2lltld8h7sfez5tk41trvi2jaa3	317.649999999999977	63.5300000000000011	4
1326	1768164480	Topicware Disc Bridge	lt2u0jzerc3fw5i6hza20ktd8u6ggamd5hl9x3f3sjvqxxikvbsfy1w1zpbgvg48qwpuofkfleqz9nz72orz89c2ldppzttsdmp3czquaoufgfnph4onfgwizyvbx6i2oothjlsdzsuhncbhudgg8s06se7zjqgph857oc6qg7jlcktwt8oyit9y160b2w4c8r1o94fgm6926psshuqpxch1ok8w4zbfwi6ot8439adwic23729j28b7torb16u	519.840000000000032	103.969999999999999	1
1327	7771672560	Feedfish Video Viewer	d6dxpnvwn386otibt7hq37ie0w3bk4dgrcu6l3fh8pnk1uzwatleir55zere7vws6l2nsoy742lpcp7zyngk07jpgmkxqqyhyzxczpc5szim4fp4edan7uhwkcggksrc2gm0hnzgju80p86n821uzi8ia335rmtzda0r818p6urgvtkbr56wt2d3c3yggpdx6bamejtoyfp4pod6mfs4kizi11hu3732xi4umqdwbh6fmmjw31kbuax3sudv1d5	185.97999999999999	37.2000000000000028	4
1328	3695152770	Skipfire Output Remote Receiver	nr5mnmuvvhky34o8zm9e2e7urxjtd98fuv8soov0rbef72h6hm38mque4yka4swfpw4ouw9xzbgidts6nvyd29vt85ocfq6ocqn5ofcgnm0rt2ls5dgm81209pd21rz75faxypbkhk3jb54tra4w32rfmufdxalcwvh95dazv0xi8barxpdpycz143xr8y5nllquki0jg8igday99891k5hfo3plw0sddn4sse4z2klaque210cuyd0ma8omrsa	461.569999999999993	92.3100000000000023	6
1329	5325656589	Jaxbean Audible Bracket	u4k6eijkd3fxz16bfmqlvp7gthftecr4huvfu1qwodkqoo6ku6ckkfia3lmqko8yazhs8kd0pb0y9ccqm5vwiap5prgaezprgjvxkn8rnp8ten7ssdbzg6jlrillinycd87dmp63telxdsmknp5g9qqtycwp2pod18lj6fsfzedwvoxo4ddki9ypxmc67uekv53nj1c97dmvs0s1tn52ntrpn33spvpv96xdn9zv3rhgxvn1fmr196ag0fe26fw	282.220000000000027	56.4399999999999977	5
1330	1083998290	Skyba Electric Performance Filter	k8nwjkgea1845696lsgip40ss9l2ampwwu3ho2r7h40tpor7sd1yaiw6q6pktt2qcsuam1lzmc1p736rwf4gp3oamchfuedushxebz9e95uernak0k69sx64wvt1vga4sz31y9p9sv1a1xqix8eo88c9ru6evy12wy1wdbxf8skbwnzfz8k6jphppt5lx50rg15rsz23wx6vw3bcyui8bfrdi796v568ibdc8q9ox9upezw5ovpnpcw2bt2vgar	109.170000000000002	21.8299999999999983	4
1331	3978930885	Roomm Electric Component	lptm2gynvme7m94hkqvosay3e19zq0j12yvri4mdom793owisbnpzkwnes3av8ngsir82024yjwr487z6wkls4c6qvn97x8clybolee2y5713hj1os4xvh2vhe1egw8c3fulbtgyish0krzz0skdjuzb354k76dab3qw8rimc9rsru7c5oa6xi0e6281yeg5uym73qtli6o8l88lpt8eo8u0horzvv4n12a9e6t0ax7cf8gcgk1urp8mdmu8zvt	481.649999999999977	96.3299999999999983	5
1332	7882540407	Muxo Audible Video Controller	9r70mgsqhukukf23clmg4pd2wtqb8nnppncmwaleckmezps4veysb2woa8n7m4tezxcfy1e5dpq0sw62b3whwrq1l0ll87ogdyeeqmnmx63kpx83h3p1vfp7v5hevccyc37ao9ugap36smiudap2zoo57wj4dqtjuvnbfvf2nh8vrmubaiplc8u0wazjoky7q1zwps0lpx147mf8dcaxi3d9ewq7gfs8o6u2v3yfjrlcaxzhyapmk5fkvtaq3jr	210.460000000000008	42.0900000000000034	1
1333	7880923098	Brightdog Digital Direct Tuner	sjsqpmprsnbn2yvepoyk5mtv1tskyo8i9uaohy6e9umvviyurvwx892d85s7zxlltya5lmuzyymif3kxiwivxlka8k52bxfg5yv2o351eu5xybmqkvyuristp453t8ja7t1g1x3z5c7y55sehnm7cik4q0ch8bs57cqevjo3e0922he99k6rsltil3fl5227srs0wch93x3clws6rogjh7lm4pm340vailt9k3fgvga2d8guwzncubpcdalfv9u	128.909999999999997	25.7800000000000011	5
1334	1994088652	Flashpoint Digital Digital Bridge	467oj6n7optclqsw9cr37pn2x4ctjyvei4qushv73vaa7uscwezkgi7z9i1c2ugqu3t027o2rkj2z8ydo7xm8bjsa0tnuol4v4cau7qy3g77srfush57bot03ex98iiydcdoyqy57lsnuljql2xtojbposacbicqvmic9rx77pbbf7bo6gq2ipb8w7yvdso1o7r416s7fgyx4cul4agvnmwmeciipuzpko9wcbmyv6c8ou28veqw3sq5bvhrtij	315.310000000000002	63.0600000000000023	5
1335	8566593415	Skalith Remote Remote Bridge	s69kua4qrzabg7oyfinyhrrl08y9c1qmqagchncvv8t5i86ct7ql1epim8o5af9cqiadctss9lnjfm11fhm7hpss0wme5t2k6teqytdsvaldmfkn8lt0jg12txsrgwyvkrv8m5nddy1qi8qgc7upjv5mvc4yget836qudgtuhbkb02hfcbv0pid13na9gv7u5p1nfd8548dza9mu021pxnfnp0kyu5nfpr2x7i07zsgo7pfgzn2avgtq6g98haj	190.590000000000003	38.1199999999999974	5
1336	7184736947	Dabjam Input Auto Transmitter	ym8kmsn25epxprkzdrbi538gxj7pix8c9qj0rn8z08bumyqpcldc0mv8u1uu3wadgk64a98io3y2zzpdhy31ayj6nu5pp8sco8x3keuw0woufnfho64fk8rob7mrz8yqvqof2mvwa7qj1r0gv1qo2mn4o5u45zsd3u0c4wgusxzuhdgfdhcun0gevmd3ejumiee5py7wl94qatn66qysx1m9w6vfxu7oor73qwlgp25d3p7lehifxco2loecllv	111.400000000000006	22.2800000000000011	1
1337	1118432936	Feedmix GPS Filter	uib5wvie30tu0f7qt0egzk3nmc5qahp881lc2c1554na2ig4svtg9e2q91d3jxucynsxt9fu7kkq585l5funa1v3ry8qp4b98h50ptbr4h3zguzrxtbpff5ibz0xjnpimxfavfvaqf14b74hcv8zmnnye4llu7gqq3eqoc8apc8fhuj1bz87e7colgftg2ekzp2l4j4d60j1b0s5dprf6j65odtu8b7b1kxtgl5rr9agshgjbmqvq2g7do0jifl	84.6400000000000006	16.9299999999999997	3
1338	0310019611	Photobean Performance HD Tuner	vauwbp3e2w5n976wr5dkvws6kuijv84jmo67ig5iqsnknoxfrs5s7yynoxo91rsfp6fbm6o67qxd193sg3p06s3jylxutzh6ybfn0m218yg9qevj31p78qj78o1eir7pc9eyg5c6a6t9zkwwn1rrmqxefjtxyf3v542wl30219xvl4pkm4lglb1iz0y9advw9xuy7lyqly26iox1wage1xg0y17383w1n7ih31s8mdgaewm07vscey40kkal5az	91.9899999999999949	18.3999999999999986	3
1339	7479026402	Brightdog GPS Auto Controller	riimxe478sdlhu8lq6sbzbisysa1n7moen3nt11xcpoq586wv2sz62uyptas70w21ycs4r11dvrhx6aoye63yk9vaf5vm9hdh9dfxpe8q7hec2zoxxod53nob0nyecxriiuc2vwye2p9hl2onacri7urjnzfjtz9rfvh3hahfnkapbf3fblckokrlgzjo54o25m80uyf39lfbc9kkcwz3bf8se2laqcs1vjsbsndj2i7a0j4von465txphcw65j	85.9899999999999949	17.1999999999999993	2
1340	5244330759	Wordtune Gel Bridge	m1ad11e00h43851f7mno01nbpjuqrh3d4clxl092iqim85ciei7wj3vur7ecb64q5gwkxtotjx6fk39kqluhnyiuuy9cvgbj3bbjptanmv1wdw6cs21i6c0llsgeim8rpo0oponc8bsz3544aoh9i0eyrpsx476djezckipahtovizwbcoh1ujz1yobtdxfaclg14n4zkqm52bucev6fa7ktspgz7uudgdahvm3fy6aaqnxmayqf0zhb4ew5hmb	144.099999999999994	28.8200000000000003	5
1341	1799008829	Wordtune Disc Audible Adapter	74arg14hginz7n4u8z2buh8u2xau5x2sjb44iq5rv7zs7608dilndvnsv1rwfu1e7hhp8eo97hn2r1gynkikg3kc7p7gjty1pt8qnx552wlyq1qi7c9sxk17few505ser8p1ieqzinwfgasf2z6ztfkaytzzexkdp4e9lyy5gz33regtxqoqef31cnxd3o10ewkwil5i959t3t6lst4ppfx4nos1i6f18rkabmfhqinrksgaqst77cptpvpe3b3	513.460000000000036	102.689999999999998	4
1342	3197563593	Brainlounge Portable Transmitter	wziceoq401j4abinmhsffvoh1iv7rwkbt4dlf9alz5dkzn6qm7eoml8r87c61a2d97bf7mcfagoivgsndpmbetu6fwuha4k7nqj9w8jc38y0hcipauyuot9ku0vnr0hze3knabmp1o54uid753tfjohqmbumez6u03ugmzqdor38d5wdf5jgkvtsnj5nz4jf9c99qsddgrof1cn8oulifhnok4wemvrsax19pzlb9ug5p6ljuazd40s9vlf3aif	177.849999999999994	35.5700000000000003	6
1343	9621355610	Devcast Electric Audible Viewer	2qwb7drt4v9s82eok81i6h4htzw7oli2sj5pgpkt2tcm1nmjr5b81raqcfnj1ecex0sx2kmnti2tm2rwo3ahl7jm942v6mbv9ykkiqiijy3d1z3glu1gn61ddc533gdu9ix45eaokij135ik2ic5pc9httwrwflwjtxcjjrlc5ym7bnfg0wk9n17e3usgyq38k6e5kveqoo4m08d3fy9v4s7qkttnqvdil1wxdo4pjk12yicrvzv0fxyglv8d0e	484.589999999999975	96.9200000000000017	5
1344	3224275998	Vitz Auto Video Bridge	gqt7me6vkrpjco6onep82yqtri2cwbpc9hqqz1xmgec1a0saz33leslfiil5ze2i32cf6pne2bm719c9kbcrddhm5jtoo3st4rj8xkf3u11nhzp8p4a9ayauu81eoruk06clahmxh60nhmojoxt471cwkheu1t5iuwn2q96q8tze0lo7lc2ah5vwlynvruefzhc89w9r7fxvv3jfzyv927taiea1ly16u72z2u5rqxk1u63yjwc2ndelqq28kgj	75.4200000000000017	15.0800000000000001	4
1345	7221638321	Divanoodle Output Adapter	gaix5pvwlags1fwfu66ihzqyi90g6giihh7s5dgc52qqx35hm7sztl5dkukm5e9jz4vd7qcflct61ykbwsg7b2oqmp5muazqduq17kc0hitf2z5ltnkbhm1u74bd1cuojz1h143b0c84fnazjvpmgr50oy89nttatptf2abi3q0ku6h2o295gxuytupr99chqy3n812hrhw6kwnaoj4atr7p4x4i8dim91ow3smasy5xfh8o2wyy0zwhy8poeyy	147.969999999999999	29.5899999999999999	3
1346	4486417639	Eadel Disc Amplifier	04v2wlbotac4fq6zfeve9c5qpcx0t6t0njautd7rzltlyt7scxjra4e97j06ypeqo8klqpjutko9a7pofhidtdq5blvy2ya64j2i1su9thu195plll61c2j501bvcfqvxla3qun7qaunp7vptdwf7rjxpwitm4s605ccopnnsqk09ldca5mebpei8krduzib9cngwc8itek4uhyt0exmhxhxuoga2mvzq8wx3ttxxgqmuqsbmcfnseubva27cpt	131.659999999999997	26.3299999999999983	2
1347	9880594434	Geba Performance Air Bridge	bdqz4iul9ied373p0oyc6l1c2pa652q5yj711tp1v8oburxb39db51aoovykgmae2waer6enq95q0bd8f0j4d5pysghz6i4x3rrrq9qd4c3xd1m5pvxuua0poccu5c52q2008lfr5ndffr7rgh3x16egexqemifkqga9v8lv038qoh4y40gexo0v5krbb40lisw1qlkga4nmaww8edvnc2ttkc075q1utq8dhysf6xhefax2vyjo21upyiarrdk	294.060000000000002	58.8100000000000023	6
1348	7954922681	Youopia Disc Receiver	5t0lsker6ddtv4qgt77ir4jdrcy0n61hqoayurmxlt4ier1bw0s7rg8x7odcf48gnz060p35xp91y38jq6xhjsh5jmpml1vnhvp9x7ksruo6go4o7wazotysxoy9xee8h9atkhgdhfilehj2ecvmcz412hi1g7glzinfatzp2sgok2laom3twahsj6njq26luw7qody1tlkj1gai30wsfc0iskl59v8csh32r6wtm8acrvg3gqzsxyoi036psff	249.159999999999997	49.8299999999999983	5
1349	7059599725	Oba Performance Controller	8hthzbc7qyu1hdqqromtxfqqnmqb2392d266bqwxzg6dmju0zurzsacp78zk5ps8u0s1ko45szma00n8bd4gs7exkiberughsj9sld6krkaavsv25opzs9odf4p5sozj4ftaf16ilbuzbhtcztfw9s39e4yd703f5i8dqorrgmi9zjnvodfzf8hx1sjxje84qhwrgnw4p0k6hee0fn0xuen54app8qwsso1mdye7vf1kvikuwh40n344tmetrli	547.940000000000055	109.590000000000003	3
1350	2065437174	Gabtype GPS GPS Case	9d7ii8jfg4uxk97d08vg43ldugvotar9gy7wnij9fdulbsnr9asvxxx2hs8jmmnzvbdv3dq3jas22cj5vah9s9bcynwhe2ni73moxmjds2qucrfyftjw4v6nxyorr977a3n5da561uu1l1aln5g39cw2m8zfirkaoemgm7en0of9o0gevethtqtldecg1whzlninc6iw2nuzrapwbo3n4xodfjpeebyxb6xoi1hnmdnufe1fu4u18pr324amtq0	633.590000000000032	126.719999999999999	2
1351	7616585534	Gigashots Direct Case	af6pkawdvb8bhlya3wblism6dzbwdb6ivh8b97hk1jjn1d3s3b543avg1wk3xt15xtl0a3psb221gk18pq2jqpsrfo48eyekaav3fcmcpwaj19e6v09ur8gj9gm1p3ztlqxk3m91nvv1vkb6t6yh0ch3in3iffqvpn0chbvl4p2q5rdfw0ph1wgnovpgbl8yyagr0uawtsb733eblgb0q4b7t6pk4bpyup2vbn5bswhkyhkaa6otq5op85uewhq	486.069999999999993	97.2099999999999937	3
1352	6438311251	Aivee Video Receiver	1nfjl31q3w5unzp1cvmfa4jbrjzvlp874gig34g9idiyhnpephu7esfv52uyy3a7d262op2efguhx1qs87a44zo36apay18fo8kk9jarbqkp9qd59o5u6neuqas71nwjf972p6yjml5qua7coqvi3fcf9jhzg1x46692dgi08pbnpowf69enyhe5umkmjiqsij0zpwy8e797lzu38e43m3sxmulak6v9iw3gunszi9ffr4qhursn0p0s8fbovpp	434.189999999999998	86.8400000000000034	2
1353	1474879759	Blogtags Video Digital Controller	2tgfo33gckay7hn4lik10emnf8gmatxwkhjwhppnvj72pg267ibb0x8lp1cyj3chzg343u2xpg2ejegr00wrdr0gc5m1e43bjq49lxisr8xahjfrdtx43ni946vyy4y6nygi68h40w1n723yzeiay07lco1ylbcc9arjieirmb2e2cp6nmua94hf2sta15ahncp0rmj8h661170l5ywh3j70n41fyy0kvoc5wndu7ja7pnxmcsvyqq4okb243gk	151.900000000000006	30.379999999999999	3
1354	8590639479	Dabshots Input Adapter	5ghu40wyirvkad61oikdxfmx82f67p8kxldhokr7kwt384qx3hkgnsfy9ib7rhnwcjsu4a4qfyaqc0k0g3ymics5wmn9xq2qdhdhdhrcd47cqvzw5oc3vzy7h2p9t1ob07zhhyk6befs2akkovokhcz9tzsukm7p6q0grq0k6tzvz7criam850j6qotpevlq0n3vfw1l4wfvc0t272yqe277pm5579aa8m2scxuxwbkucpox6mc99mhlzla141b	334.95999999999998	66.9899999999999949	4
1355	0369680648	Tambee Performance Electric Case	wb0r89vqqcaiduonclkk2z8txlklvnvd1sikhmjlxz3c2u55iiwfrbz60fca52q9lvgp34hqlo7xtnhpe3w9x63kbgf0ewcv7xkzr0rtjsjlxztssrx9gjhfxlg1p1jd1ta67o8v0b72oo35tt1la7exca5zxfezagz15n1zbthhcebde7f3s4otg3c8jrwpfar08k3qhij9lyrm0zb3fjq7bgjx7lhzm9pk8duj50027tis58h8nlmi1u9fun0	101.590000000000003	20.3200000000000003	1
1356	5522534214	Demivee Side System	sz2c7xa1rmxvij0agc8l9rgbblghjvb5ky548tvvb3g7n1uahnjnge5sesvebln74god1vtfbfp8q76z706vvdp70epu2shdsws60makzppyhwj2yfu2mz3ea728wofiyoi4220t47ikdz0s98yvpzi6q49jg959tfpwintn28364a9cdj2177xgh8h2blv3cge8mnkizoyxkvm1sqcpm8uaj6ly9cu0tplhuvsv60e3rib2p0pr68hnsewy2ck	115.920000000000002	23.1799999999999997	1
1357	8142179807	Flashspan Audible Bridge	ma465jiiv9f26mk0bquvv7wdpzmjzuy5j4l6v80d800wuanbrdf1l4p4x5y4ar5u4ct453964z2lqeqhlp8nv28fjx6nzgps8hui8ymhceya1sbfgln5mairpab2pcsdezhrguq4ifn9fmzvzv7xor2gd0j1i9nxzknuctwxa9myykt6nw3zk0i21z5bwnrfm5nr2y35x0m3hgu2jnlsvf7j79lg6rxa8hqo0nfubx00jr0r45rqj4t2tv4ur5n	473.370000000000005	94.6700000000000017	5
1358	4256146040	Wikido Video Amplifier	nzn54hazu5xngb2fhwbcgdcdkj8z4i1e19dxjvvbby9sob4fna8mfzjyemmxvm3jh2adcnun03acbj8ga33irpafouxhjvg4n4q2x2ayptwawwcz0baep97mndfjcxa69m7dwe6sf1n8uwke9a1hxscsxuvnnhxgxsmpnpi7rtzstn3qx3egxtp6bn6kav6t9buw5ihacvg7xyqq5ev5469uk7ak9fchxxg6mhntpoljhi4hu9ylx2kkut8d1f7	358.819999999999993	71.7600000000000051	6
1359	9585139367	Wikizz Input Tag Viewer	pvu0wsucse23qdmf3sanv6s2gwwdj4ykmokj0e0i6h4x375o9kqrs6faq729ey9y78iiymn06tiqzpbjyro0c3u9j8qwg2ghwp86a79mc7u7knzf8mmek05bwtefxx8an7257ris7zd1481zj04wveq8ttrqupthcrtrl37l4apr6w5muds3hwl0mp7lyrc3gbwfobud0aqzhwcbvjs5by3xaq3co10w40o46xa4wxvnvpa9zgb86l8aejb9u01	146.039999999999992	29.2100000000000009	5
1360	8559797537	Kamba Disc Filter	17g7oo3tn2560pcqcc24gzca9gncb3x9y1aub9ylysiyk6yrdobvb94zew0qnz3e25n6b8bhxn7ii223i1qwcnulhcmb05vrq64af6uby8y9cbjltxj80fitahlxj8alu2gw9dnb0l8sju5a3ph6564mo3az5qydj2j27m2wbe5z5q8cspx3i5y00z010531e7gocr1ewixtvravcd5os63l7fcp6dafu4rmr2ytoz5vs71792swe1rrwuuwdm6	310.410000000000025	62.0799999999999983	1
1361	4385029581	Jaxbean Video GPS Bridge	e5ocjtpe4zh6ge5mqhfp8j69mga68pvngnvhfbd9863syj41iyl0bj5nlv9d2budu36tta9u02g0flv7wh1jh8lms3z5lualkkgeh0w276il2amy1kegrd1j98pl1n7ezsbpkm6d809ohzcue048of63bmjwmyc50egfillvf9yiazwerl11up1g3zjl5o4jebzs19fzs1244aif5i88pc3hkrw892cxis38x10anpf27u3usdl2k0dhjbrmkap	452.879999999999995	90.5799999999999983	4
1362	2938418308	Talane Digital Input Viewer	9n4zen3tf09kl8lsgwcp2wkgbaho8nquc2otuqaeuy82sprbczfjt6pnzhakh2s1a01kn3a2ncemvh2da4rn90oktlmgfp9eck5it6b01faty6r6ci5gwmjmlg4jbbsf9t5t42tu7l8ix980mun6196dm34a7nvt1uvmc22a93o00zbf20j8ni81nfnsk5g4c1yzveb6bqkcozqsudvj4j5hbkw8px61q7k1k6nheyerz6w19vm9y87jmp3iht2	211.050000000000011	42.2100000000000009	4
1363	2375616625	Devpoint Portable Side Controller	fufs55hmc7yhzig6n1d5md8tiqvym7bglz15nbpt1bncyf0svp50jjfwz53reyz6g8gwd4jqjjo47a8l7rtikwkqwmg17ty1v0iwsy8qzxm9xuez28e0u3p767fa80jxkbec95d4ajm02dcuuina7tkbktm4mrzwa8z5k8e3teb0mifg1d4iq7nhre8ngjrvmx963uwprsypcqk7h60uy4s9o0t6a17odr9w6cdstcrswi6ug2bec1n6p5e09w1	232.990000000000009	46.6000000000000014	4
1364	6218046559	Cogidoo Auto HD Tuner	j40ah43x55fpe2gwz5p13gsclo69tsg90u0z9e4fz4yxegsatqvsbdwqug2atmnkqw1fp8unjt3tv7l00iaf52scsm9iifnxfrl1onyt7fi7ew3xu0qg60t8kmllioarp2jvigw6easg266e12lo5pn01z4lgzx4rqs2wgwyfu52mnhjdy9mq2u9906jubs8x43ppyt6xrcw1ry8nfxsvb1z9l3l0lh52yrggspvklcr2a9xkx7jk2f0fnd7m3v	53.4399999999999977	10.6899999999999995	6
1365	4375812192	Flashspan Performance Compressor	iruq9b021t2tdm0sw0h1czbxlzeo38ebqxep5l31zl1u8dcubdn4gu1qj2gp6sej81bw95bedad0wl8g9hhje7ju2zjm09drmvk1f3mne2kmpa0h6s4u5cqqz6s3ikd36an1hpb4nqswmws4phhy4v0rbrv6qdorhl5qzbzsr6bxl2ratnqsqih5af5fq7e1lq3y2phm3l89twqhlg3cyw1wvcmtcj1gg2pnyjra2fl1o01rogoggge54hd9xld	63.3100000000000023	12.6600000000000001	6
1366	7257814775	Twitterbeat Video Amplifier	b9mf3pz28x6h1rwri83mx93dw4uexaoiwnl6dxzafwymn46zy94yjadks7i3t8c9c060vum6n63brlnjgw763k14joa3bophldu5dak1zsztc2ydpr0znltrld2y9s29o45su2i3yh3xgk1ql656rp38nodbm249d43cw02z9cw27n4aaa6a4evwtdhy420zj52y6pzr0tbz3b9olttecpisn377wrbpd0htt3m504vi0xohq68cujinxz5vrlc	625.860000000000014	125.170000000000002	3
1367	7941789392	Shufflester Portable Performance Adapter	6q35syq5hu74g1it0393xh0dx3kao49rlksj4ne446xfd6jcwedb6k27wv3e2swuvdeu3teipcv26ocbjru7nt268urs69pxuhsjrkywmgv0db1rioujc9u1g7foxlkynheh56ou7l3529iogx48tdks5edcc0yd4bbwfd8kohqtk2oq60xwqa1en3pgrcuyn10ant8bum2qfgb6sztc18roujc6n9uoptsn5gfz04eju1adzcfr8z49bngh457	59.990000000000002	12	4
1368	4465044990	Yombu Digital Gel Adapter	8djuix5jpffygn399394e2gs56omzpzxfd2azqc0xauwya0kmjaumjicfx39xjlyr8oyz7zf9fe7eelt52wk8583lwm662xu36ecy8pvw2h2jsx0m13f1etzimy41zix1lv4w5hw81cafjyghbr0g9nbaqpe2x8mqst0szjng0or1zpwra17zbjtexgv56kgzjg9gw0e4zc94jf7epjiw0vlpck9jnxpl6amh08whey158adlxa8radf85fyuda	453.689999999999998	90.7399999999999949	4
1369	6827989793	Skinte Power Gel Mount	azh15a2swicg38jht46hi6hv2vxjjdq7gblq80lsdee8xwcem7onahl7mo71r9mdhpp80z71et3ykqrl8bp7lem3d8ywqs090wicoin63wxzo1wbenx1xcj6k5w5pr006b4av46hnh6bvtqsc0rvbkt0xh60b2noe0w526wenr9ge5nhempsxj7alkl1tzo28a0nsp8uh0jcrjkp0duom3jqlryep0vgdm6ggpploznefgotp2s1mge7evw9wzp	259.860000000000014	51.9699999999999989	3
1370	9838588814	Plambee Disc Bracket	v6s8v1jw3o7m1iw13uk3k7w0zwi1wvk9954ixi0kmypkbuyccxrcussezz7p6qaxbybu23ilnbq0vo93i3puxfiq41lp7bz699l5p4p0oghid353l0841r4x9rdcvg8n2tzro9hzmpasbfsm6xzqad40n3eusvwqynnezg2kphnp0sisc91xcz2ti07pfvlp9eyuwsge8zu0b65nyjuj5yp02q496qysyv4k33sf3ygv8rdsuludwyloahdd39n	805.889999999999986	161.180000000000007	5
1371	1916619472	Thoughtblab GPS Amplifier	0mqf4xlprj5nw0yyf9rjng65jdevcsbxv8nt7wtucuvz4b9ynhre4a83vwx8y400foyy7g8z6brbag3kp2krwcxtdesbpz08mhtz8vt5zr7wlfe8z2y73qoithylixx2rpqd051m2ykpg6s2hdvohc2eb5c8ic7w7e60y6gt2k2plzybji3g86jciiqnaw0p3fqxhlr5o6x3xf2b2di26ohgc2wga2squxd34a7ozpu548f1k956kc5eii9u3rz	559.710000000000036	111.939999999999998	4
1372	1257395175	Edgeify Power Gel Filter	vvkc8od0hlmv4i2q29t8v6qwo367b35q1z7ro9dgesi8urmuqxytbs2eeqf3mdsnm6vqaeeqkkzmle0tkougrdob0gnqkahzgc8ra7s8ekp1soiyoquop0q0arn62szjbobdy8qdu4n2fwmviy2iows4xarnigds293mt9330xycpx08j7mmvcew8elu30stnrg3bpekq0qo04e2fcw0docbyaeehvc29kmt8wjtryncu5hllblvrjhn8k4sh7q	207.319999999999993	41.4600000000000009	2
1373	6410932974	Babbleblab Power Audible Adapter	dtl6a1gadkj6or5cqtetyy3t4rbpkqdx1lmbj65t55dwgptmviihuy01mrmol1z6eyluhakmjqk8tbzxbgsnk9tffpniicsxt4bjxyft6475uyls2udtg3u8w640ho1986q4t1uwr3c3k8ujkwdnicpiayte60au8gx9xsngucei4ztn920sdo5ruj9ot23518shhb0yjstkfxdjdaj1zd543e2jdrew9jtl466kd5no6ehwnm19qpduklqwky2	261.670000000000016	52.3299999999999983	6
1374	6343611964	Devbug GPS Component	e4hmoc32ou2dw1bynktgv2geognk6py43c1hg9pxw8124zcu1aa3sykj1cmh79iz0amlnwssj02w8jmdu54w02j7eccb1bvaa65ljoufa99bco3d5pfe9g4nc65r8hmhutqjj0fyu1wjmdq164awoh2z7l40k1zg1bf5krvq4ucqztk7r1h7eoyilirqq57zcn7xtvye5cfctf86ym5bs6rlzrmp60blmichl0djqz6etbuwczt0b63iyd4751v	363.189999999999998	72.6400000000000006	5
1375	8489756731	Meembee Air Receiver	v28o98ryum3w3ix6f58nlf5egtq67iu305f0c8i1qu6wegu9bhfqpcsu5p2z0meyf2j2y1ei9ctqyqquoauq4l5v3ives2hvih1z7ufkurmtbh87weeymfenbg9yz2fmz1ikbrja87bsaj4jd3cn46nho5nydp3j2gvd488xv3y78b35izsl0d8pdlysixkdmx8k1h1glcyu93sgig15zzbl02obr2whcj9mr5kukk83v9jb8w5ps45ilioti7x	119.329999999999998	23.870000000000001	2
1376	2617454876	Mydo Input System	emejygzc294qvlng18eusews25j5jk3nh5tx6zt4121m2j5kmril67bbpjcsbt6tgiapcggvnxu5ddpseoz90bw8apqwmq7qso1896nqimsiengj8zwuoxr53eeswweb4dge9yyaizegeqjw73peftwg1lq74quqj0zcm2j9udaifq2l7gy5xlmn2sagf76q8xlehts3p0tyo7sjkctxn0681yrdv1zs38e44c871ok2ptu0w8zjia79et904pu	671.730000000000018	134.349999999999994	3
1377	9325338782	Cogibox Tag Digital Mount	f2eakxsx4rqg6scpruwx2k50iyuwa323a0vtonwmsq5b0xq78ognpslkk2o3pwu9vpxopadlvzqwfl01dqns0m7he962tuqgxntrbnue7jif31oglg4taqwbgz6kz91jxd3821inplzv4u6kb7o586pyp9napxeffqrpp789tbqt03o07rl3xi5zp88z5otivg6wwe3813ibyxi23dv6rktumcrgwaa8latxzibc9ady07359m7bq1o3dpy8o80	173	34.6000000000000014	3
1378	3958254181	Yodo Direct Air Case	cih3g2uazazk3cm7eyejshtoeeupqswohqsj2cbbcji4d0l5jxlr4o5nk0e5x3zs5nlel0ymbut5kpgs8srsgibldm4fc45gt3oecwb6hbx2mywb4eb0d981qr8b0jhn3c9nsdt5fo3waag3e0trzg7e7b45elbzr3uxa6561i4xmszbn7dmpabfqede497v2p5om10m00ubyl9m8o0gbix0qu7ll39mdw7kzas6qpibg9jze9igcexu22fg1uv	24.8500000000000014	4.96999999999999975	5
1379	0339512910	Skiptube Output System	m5knsnb7r60qogc86pkv7f3wohcc4rts2jglsniwey8mkrpjn4s7fljryuvx9tjg2ks6ewt5rnqgpp9h331csbaoptilkw8sd3wqlp2wo4xgpjk3fzyzmzlbav0nnjh1j3utcq3rvjgspmyzolrw1v58x7sfd6kip5qeb08ahb9onk2217be821t490tbwsvk4gkcb9zt8vf8epda2onknlfhupucx6j21y45qhicgw6nk45htw9as8zwx4nlid	519.779999999999973	103.959999999999994	4
1380	9537867435	Meetz Electric Compressor	rmgt2cvbj0ardoy0wl877xofi74hgic8vr334rpwdc7v92c6imisqmdr7uzbgxlannro79m43sjn66pekrlgewxv0mccx64h4pb6qehnb5qmeif8v7matp9ril5qddt4d4s9toq183l789aluak8abks3ulpkjq1pkjgcy4ecc3c5coovf69todk7dj78q9at19butvbnhx8q1nnbeaphsrm2ko7ard8hne241ya4iostdve8y0jxmnc1vwz9j5	288.319999999999993	57.6599999999999966	6
1381	0260328353	Quaxo Performance Component	o6wew607mhlpyxa8bs8unzbkl5nomdwxla2rss8qy3gwvwhvxdamk22x8vet101w6nzy5m1bklzyf1dp4rzi6tk6ka7oemupmpevm5kmksg3ixweo1pqkg5y7gj6spxngdo2pdgomyljs3opyu412rrse8n3dz6ypkznz8r678nfa8vmitk3b1y0u0t4w0xx1z3msuancww3vnjpdh3cdg2369g3ub7i1ncjz4uzeh6i36k6ollzky6unm0lvhb	397	79.4000000000000057	5
1382	7891056488	Divanoodle Gel Air Transmitter	n9aw7pzarnzbdui1a01mh4jd4igis3sa0g4798u4qsbng0qq965ktyegcwqhwo5iapugdy9j6o821r2w2tq4cvpcfu75ei4uu2ptb4in6kk7qnpiibfs2gaomw0mbsmktwgehtaj045ahk8zw4i9ff6qmpediqa56p9ts4mw43g5oi50kydt7v6knr1go6bp8g0shch25nbilmna2bouadr1sf61xq1cd48eysxzm3fehgroul1yr9hkzzhgsrw	33.3200000000000003	6.66000000000000014	2
1383	5144442095	Layo Input Compressor	f3umoxr6eip4cknovh8jztb9r7vngdhibt4185xfj8jmteh2wqzhxsmyc8tpa6oblyh39sz2cvdm1qc6602srmqg2iglz17cxyx6gaj115k1o0caq4pc3cj9kwfzengrdrkic7mimv7mv1n9d60ktql3jaw15dw4virkm8c6eregr3ubennj7l3rwqyvemxitlbt6bvldlb247dc53xqsflk0zqdb0qj4hp835o5mxkzsdv272vx9y12jbo52mr	290.449999999999989	58.0900000000000034	5
1384	1356508566	Quamba Input Video Case	vqm9l9capwrtalrj0b7w9cvgbdc0y281r3p5rok0vkg3q74j065sojsqe0b14alq7du140f404igzplf51ek7xreg2b9aropjs08339u5vuuh0mxnfhtq2fgvrgpbnd2m8z4rsc71hncu1a0dctq1d2u2fln9jor6t8h5neq2xhq2pibckz30f86bu1x4jwqdweo2v8vhqckb7hcqflizgswwer2wvjumrgmwzh8rehqzw3ve18lswmfvvacwgj	99.5600000000000023	19.9100000000000001	1
1385	1706526331	Topicblab Electric Direct Viewer	p73n12ndr9uzsvij7xi9gjaf5901ds7d9e045if8ia86swfqhh8pi66ah33b1usf1d3fvotu8i12of0n6jg0s5nheh1t7cka9qh28ya75s1js7s62v7jpfa3fovznv2dzhpb9z2rpr9peythxg9qg9v0my2evgvdzkwvm8j1qcoo1txxif1wevxioktskp8h40uy6s4asaepmp03jju5ep6ct771ijnfd82ibtau79r28k315zjce55074dx902	470.079999999999984	94.019999999999996	4
1386	0876363616	Avaveo Portable Kit	supxrvsqfwojlz2jkopzjpnnshvikbz4tpnh6hu6ydr6ewajio6snjzsx1vcl2hk5xgydbecvfdppw5ihumo75kmw3ts41g86lm4ijp2ewy4cyslxx3hj2eu2tocuugg6zes0gz8kif9s2edylpj5926mteu1sny3cqw4cqy54lsunqwwuehbipexpj1zfugb53i0ftucgp5wx6czw3g35jz287pfx407bxhzyrwxvw92hv6zig15rv8pxdhnkf	224.129999999999995	44.8299999999999983	1
1387	1875648032	Yamia Side Amplifier	zz617dx61fmerlqxb6mypsgcgaioufpzgugz91yvmpkpx7gds5px7jsxsx9js5xiqylk5er574o8x6owuh3ib1vejsljz34r8r4zq3ma0yn1wcdcp3k20pq1t2yppj43y7rh0j3q5tf1f8htn8ksjfufs5ymlyokmcmn6c1zycu5z4de0v9dbpcweu2ptnt0juwy7n8vvah961tx1wnwb3qlgm2tx23pp2dc0m9kt8wl365vqyj5kaqjxcb01vy	98.2399999999999949	19.6499999999999986	2
1388	1912031624	Buzzdog Portable Electric Amplifier	mbfxah3y1luzxajnojv03t79kytio8v6rukp6kqnyq0wfa2z18wxrkd5cw45ymk6had826cnauzekmex7ow8rrv8x7eau0szrokcwd4yy3fzmzsnl3giw9up50ohhh7fzlug1136cadugi3517ly5ep711oghs53xypgvgruj00o83m42noh2ktxox8kpttzdpfu5ud7mjfh8zmx2tcxrabnezq21gv8yrigmiiygozvmgm7yrjqm95umc2ip7w	558.830000000000041	111.769999999999996	6
1389	3783296095	Linkbridge Power Audible Amplifier	vo416m6sq0ja4kla1562p7btxm09bc97wz1c1o5522a896f0ddaja7x6qcyxo9ipcuiqs5jjs3fgq09fa0ccqe91o5lfvppyzydz40zgtpzixs2byg7drexct4amd56ojqv50ywhg7916u5ocag26qyfqdbd9rq30rn5qowyidsn7r61eswfwzrt6tt4ak2hcuw5kyrp6ra1ffzzwsb1jcwai2sirw78bblfie8n0gzopp0tseu0movave71w9e	157.069999999999993	31.4100000000000001	4
1390	5266479430	Topdrive Gel Viewer	px9albnxclzznixg0ik7df5yu7zdt56eqblbrchds7jt2aehip65kmcnisvmh8npuqhhjdmtavdsixfu35wqlb3dk68u0dh17jae9a1dnxkr4j5h9914p4bafzn0yynht42pn1ibd16bjtby22fpe0s51cudbjsg8hbap80dlr42ksq5xbl1jvwemkk10b75r8dgnwev9parh99q6dnx6lf941c8g0m5ucqxn2gfierbyihz8n7lna6baxapnkv	383.779999999999973	76.7600000000000051	5
1391	1602900032	Twinder Electric Viewer	ds9fd72cg2i1r7u4c5yrqkm49loxkp0ik27k2nq7ipbfs9zxp9xsp3v7fmrdvipw4bp1pevalqglu288v1zipmjc3gww7viduodqc54lwmgdz714bktqb4mr8rynbud73zediozasumms8qsxz9lxliz00d4gf6zwmd104gd7xggd52089494y4izxxkd4co1eou86szli75hoi43t7jgt3a16oifnyhwwc61t1o43lck9wup4rpsnc7qnuh4px	243.699999999999989	48.740000000000002	5
1392	6100888788	Linkbridge Direct Kit	6apg2jzaa72aod4a1p9a7id69de50h0rerg56i2m7buic83a87eojp0o0o1zta3syb3izbsrqtq7ztwfmy2qff4bc2ahnd060fj8m9wzuovs8kawfm0bptrx4gnngg6cav9ot80m2220yrue5uwdq2s1qdyf29wfxajmycm2hh0cjrandr20q0n1eoe0444b4o2yjow6jogfu3tepu15ndce236bfi4670plkwkdcmfkk01xtmi6riqvyfe9w00	94.0300000000000011	18.8099999999999987	1
1393	0081969669	Devpoint Output Case	xiuqoxzmdynjopyk7o7w26sl9am50a9mx9ifnb5vgx1rr0tbkpmxgtqg03ylx826s10yn2hbea3l9e713x0yc9b3m8nelhys4wgl8iu678n5thnmgfub364hpcx21tsxadjqwjbo726o2rfelyx9azhrhh22h88wysjj37sw24sbsewdudazxihz3iphwe1sxsosgrosgvxtwefgldnq0ssdn1drw15lecdxv8xzcjn8jx7mo1pf9k7s56n93e0	217.469999999999999	43.490000000000002	3
1394	0217783129	Devshare Tag Kit	lc4cilxhcwzihzflc9s2bkp8ay1uukb404oo50jl2rza3pnetzfla1pxyacu1i7v9j8h7qxsirb33fson9zd0w1c8jpdj5tngd2irigr7k8tcnrbolt09lzwi84j3l12q2bm8gdh8kqjktmelqq7uffuju9xqglfk242hw3tywgqr93fyi6jbuhz4uab2n2a39jsjcvx1k8n4ieezr6zr7srktrqzkcna9fmp1dlpnzq5ige1qltwbgyexkbdjx	195.069999999999993	39.009999999999998	1
1395	6489904495	Mita Tag Input Adapter	q0wc7b4zm45b0m8qiazoum60rtbm45q28khw0mozmrwjq6gujleru9iyodir46weyy4pbvwabnl1iz43l2ml5cuts8w0kzklrwm8csuhyub6q2m81jdh68i5nscv6ieylitzzgovm9ehy47un8hep9gp6iou9x5jpn8w16gf6carpy3f13jntoo4fny22m66ami0ustavtx2wmoy6nv50xuqz71kxyzestypw2kzt0l19akzylqaw4i6smcrdxa	624.960000000000036	124.989999999999995	2
1396	2649592788	Photolist GPS Side Bridge	7uud26u8tt8ndryzvld39tpci16qv8j3hzf2cbz7vi4bcvwacr8uyvcend4ogring90tgziycgbsq4r73kaob0avhj8wbl9rflaheljny3b5mkm6y6adomw666c444jto0qqwmycs4jonhiltcrnhhcvz21dp8rb3hw547ouqlbslmfxq19ieiad2pxruaf3zcyxmy0s0ri7m9qzfm0vrmhkbebiqoj96m2mrp29mgw2h3v9ovv8bkttq8nll6y	140.849999999999994	28.1700000000000017	6
1397	8386545698	Eidel Portable Gel System	bjzsrl4l7r9xdflyzge9udklp7hhyhdazsyi4iz3amjokguky99zgkjcjaoheedft3bevb5ut8i1k5k0o9zu1oq8uzcjsre7hm8199rw40csi85vi24vtdqaqu3ng697iyfrbi3g53b7tibat64nq11u91tc2g08dffz4pvcf8iskyl67a96xnu4w5aazef6cih43hzs84z7109ke27wvy1us5zqmlez3lotjebec2yr6a9nix9umpeemehwxyj	309.259999999999991	61.8500000000000014	1
1398	0094380574	Skipfire Air HD System	pj174wvqfb19ifhd22k4y3w0h5jjc1fhip71lw91ctfxfsjnblmhqh4dn04sdsxmxqyrzen3bv9ou71mj8v5rs2ethqezqfxhh11dnfa2z6tlfivul9ntw38gvh3t08a5pjg78h1wk7537282bwkktl5d72pk8oa42x5kun0reiz5x4uixa9joe3yzzq0ffll9ytc8fjh8zhmiztfqrsnwge4dzq209vp3387pxj6dy7qelp4cy6fi6dj3tnuqc	208.219999999999999	41.6400000000000006	3
1399	4521853912	Trupe Air Case	q5t63q5pmjvydinmje03y8bixwqgtvpkbqfamq44l3naabcsbw93vzgv9uda1n0rf1svs5z7z15c4el6mmub58vd0cb73xjs6smej5ly60ibpz8sm5v9t1evdms19z5y6ko7tuov3p8dj2rk6jbec3chaz9uska5memhm88glyym3z8gdqovs9eyj2dpd7vfwbasmhkn6iipwsquvb4wi1wrbphpdlbeyi1ii2vinutvresgj5zccefpb6uu974	635.990000000000009	127.200000000000003	3
1400	7387958443	Abata Audible Electric Component	hdba41v6euqwtuwhjh97kf3hgqd1c8bq5dcu3kux7mqxs9in36wx5w3crz96ijdllztd2eiuaiwc1mn1hmmkvstd3ei51teife6tbdxamfjtpsg9e84ve5vobku1blhwfzt41ongvail0n3iu4hm53r4nb4ne87edf0vajjq5uzgjfjfusbsrzz9f3psilvcvzu5zmqq4277056ps75mn932ok4m2bgttauq4dx2dq57t7njcbnhs6fzlfeuy5r	399.699999999999989	79.9399999999999977	5
1401	8346935389	Yozio Side System	ejgjz3t6urus89v11s26qgbu5dp0re8c0n81qb7barpr2j0mmxxq9xlyafggotpype2f99mqcamxo23aq9byvommycl3lryfdjbpopwd9rw9vmitgrwrmxuzwui6t1f1pp6hebzqmc0nncwqem6hay55m2ouu5g602nyddnn91wicmrgz49ro3dzy1kotkgduhr3rvtkaaz3g3zoviay1b5dmv674bivy3a67aw0p0sxhwxzhoai7e6syf544mi	211.129999999999995	42.2299999999999969	1
1402	2312171932	Fivechat Power Amplifier	aprm4pd0hlgxffmert4xrks96bf80idyetrxtt5lvrmgpuec4sf30lj7krxy275nhgrob59viqhazucr9w9pqzd9opgyt8uvsl0seahmvyeaja2707vuwntej397xwl9uujl7de89aikjque2f0poxqfgjtype6qkmup5rlfmfh1ngebfyutrkdfvczo7g9lr6k82j0h2blo0lqzauucn96639bsz7360c38mz3av6w0cwa6e72l2kfq9zcjmd7	716.960000000000036	143.389999999999986	6
1403	8335710983	Meezzy Input Auto Viewer	p0032n38svkqpu5gqkaqgqld61ui0jz9wyq5nbvy8to8m10zw9owypbmyeysq9a5v5fktlsikc9dvhuu58yhwpsa6v6h9c40sxj2j7pp3dwgag6jf9enm0qpdmey7ijs3ta70rl0op2y2kjxtvogmnev0avlmrpf21rf9fs0921lh5jtc77ug9nbrixor85mkjrcnyv8m30h0ir4ddwag05e78kmkrmo6vjffvs7dzkqzkjy8rp9rdjxk2j1od4	376.019999999999982	75.2000000000000028	4
1404	0038014338	Skinix Tag Transmitter	iey5fpq37guq42r72r7swuaqhq7nly713wy1gc1s3bt5mwsdatpygx60la7p3zqsakcy9gwczt7ffyolcugwfrfoprbtxpc19ja1jmuia6vjs0vy0ilj5zby171bnb2wqfl8cj0cugb6rz5hiktq5mp3tbnfvz7s8rs0vwg7epe2q2aiard89nztc4qw0q3npn9u4v7dbpbeay1mkqj9qex5rn6xzqx8cgqrewqgltk6dwk1529ankvik09xgoo	109.920000000000002	21.9800000000000004	4
1405	9189508322	Bubblemix Audible GPS Viewer	fie1jemnxmxsv1vnxlk6k1oartdx6nej60oau7iyrte3iqus7tfk6doymlwvz3u3nhr662pbv0jnbgabh3vw3v2ylwcjz6vr3d05ek7ix90tcj6k1gdn7lgn3mvz73ryh20b84183cgfsy06tx80ck46ze8aey9yachl99ccghr0jxyjo9wq0g4fxpput8z1hpn6lm7x86xz618p6l552kzzcspiaw63hkxcrzvwwdkwd9m433fug2dc0933evj	297.220000000000027	59.4399999999999977	6
1406	5473748320	Tavu Disc Air Compressor	9jlv7pq60bd9jttqkyuprm02uxjt3wx2y4v3ryxlp02lx2kncczkzlnpotkokr73nctx2mw2hvhevsdjselxhjspfyannxeour47nm3hkh5dwu37khkjrjbso0154nlrp0qfiu6q80y2k6q36zzuhxf0nheb6g598b36yuyt927p7515sfjrf24bc56ib2bgnsn5vs57k93f5ipwfp10hhdj16daonfl0zazzewzs0mhodhm16hf8mmgmxwakn8	88.3299999999999983	17.6700000000000017	1
1407	2091681221	Blogspan Input Receiver	l6iz20b17jxy3q7scwhges7sbl5tnweosux4pdsn8s43pzswcr7vxyl9qrqf9r5odr83ihegzv5tjlhmgu3rcpbza9y2m1s6qvo75lba0h4qe9wt1757gmm833rm7ypxff6dm8dc7xitz8kodc7m8galqmp648reysfm7xcjmtz19f4vsrwtxilvdoea4bsqz8eulfm6yqrvlkvu8kufkrst34f7ieocwnnbazhg3np7c4s3cmn37l2rqb1yfpa	507.620000000000005	101.519999999999996	3
1408	1890716100	Zoovu Remote HD Tuner	nq2pwx1urc61k6ely63gfmk0d3dueub7d28ox10irhxvuo1yoqpy1ye4s0em8mzf8ncln2juhyxa61z432ldd5ezoofkkxzyb94kvkhi4a8356pge6zpw3wfc8g2m2elcocyrxy95zum0skmfyru7y3u9iyqru2jkrsmywnsg0qztt43oa8hmg26b704q3vp5y3qlppjimcj44ez5yg46y9f37xi7q8h35p3qxx0fan1fb1547bn2hbl8gvkal8	53.4099999999999966	10.6799999999999997	2
1409	0366991526	Voolith Output Viewer	jbb55vr571fwg8gquzsben5nqpiqjsl7i1xq1gu8lw3ujnxa292pah61v2l6b2on9a9toxcsb1i6b0up9101n00rzhlmgvfxtlgn3lzfc2nnnl00lmwt17t504o7wzi8u2o2gwqqnha5j8vctd3byugv5pbnf5gneq2397d9y4ygx64q9iauzfxdoyn5tenvsukl8cythimpq7so3ywc063q813jta3mivl9elvqanxj005jgbz9u5ohzu01zyu	394.29000000000002	78.8599999999999994	6
1410	6093150754	Blogtag Gel Portable Bracket	8acwkfwcfpkz5qedeztux8163fxozx8j9sjr8da4mc41qlflvhpnbua3f5yja46ug6jofs4xptxqgol5u5un60rqvsll71ds0mzabasndjpon1dpe1hl06c3nrpgmop4nok0go5adclqiay6mmp7utf59jvly2a4ot1t5kum4y2scumrvl7qw9i3gnlvimiyynw8jwhyo7iffoh5usggao04qw6zge3cxfedegeed03njzvexh9610d0ywkay80	528.259999999999991	105.650000000000006	4
1411	6413028485	Skivee Input Viewer	obcwns8vh6ts8cl5mmqf2b1crs494ah43emudzwfl3sef21kw79xcmg8z6ca7rurvci1eqd32oug4pml5bdnf12tn64pb4je2joirgcpj97kz2ahm4mxi9dxdcfnq9024l27f3jmm2283w26xdcd3elb5tlwhmjquva7u5u6xexsfk30d3ykz4f58ea17171j6cgiuzsu54jsegrgo49khg9bk7abbm7n9q9dbigj8176jewa2ehzsp3s5s7keb	438.319999999999993	87.6599999999999966	6
1412	4995500423	Centimia Air Portable Controller	xtyvnk2598f2c95yene6zudxckgtfulrb5j2v8e3kma03knusucjjd56e9i6jxwf6vfkc0cfpyfzb0a5qvveru8f3t9yfe28u1tlhag61m4z0bn23tzgzip639044l51p0uhtdym26qiui7yr8x699b1d34cap61wm1bobnnp6as574y55rpbvmpiq9hdmw2udxj3xq0cxxlr8is3t41t3nrpllyekcx270ak4waq8hzaqcvx10akz0yalguwx3	106.400000000000006	21.2800000000000011	2
1413	8832387911	Blognation Direct Performance Bracket	9ig88vfkb1qxlck5pxiomksialexgje935v6fy4f9lrl76caoia3hpld4kuykcm3qmrrh9y8jr1jc9ht1nwmi6gnviw5xdt3fm8ws71wa3w8f0q9781pzjxi85wuj5pdm4374x8exw77h2s0ynt3zumjxh9pdni57j9yrquyx6qxmmxg0mvgsxtz4ejpr33pgkurdnb2ttaj84br8055wmcd64lyagotb3gci3l1mkgzveq3qkhg5mc64puziat	70.519999999999996	14.0999999999999996	1
1414	5080279363	Mydo Video Kit	hbwfnn3vp8yhs7ys1m2bwnizbkyrow8hbj77vzz6ayov9gpknfq3z4wesht4zzc7w2dleblbbibn0yhiztdr0gn2loymfgjxy3r4971fmbvd60fq0k08kq1s6m4iguriy0paz9por4gimw2ra7yzp51f33cmi9dc39fyupriizkixpwr3huepfi4yokrs5yyygrb9yxua6h5iv4dcfmomk0jscocosljoonvjoqkz2fyvcwd2008ssn1uswlifi	374.899999999999977	74.980000000000004	2
1415	6735102096	Pixope Video Amplifier	328mcygkvpmhuuzmgxjjnxs454atzalmzomkey72svn50ggotb1n97r9ctls9c0snkhp964ockgwbdjfee3psx31r3qybixsmtp0jqa5npxi7eysmbj3g590uwgi52hn9sj71ybi7xfyoy8w6kmjmz3tq8lbv0r67qm8mxwo1grhtyblz4omc51pake3r3aa51ok2r8qpldxixcjvdbeahqygunw9m0s3g11xweobs0pf8cyjqoz23e2mrgrsce	216.129999999999995	43.2299999999999969	2
1416	7767644651	Buzzshare Air Component	y9uvad1xq4qobwhiok6paaxjdjoqy7uxl1b1scl9jda8von862bcgtib07l6ltulao7z74ca7wrtq1pd2ca1qdc31hl554lswgl7v7p7dh937rsvajv9z8t6uh21jp5i00t2scyugtu232oog0df13a7ap53lzc1t39pkbugpcwe7nf8cavzvyp9lt2wgf6ccgjdih5zw9979vp17udjkwx69v7lfublt6jot0jzkbd228798xkzl2ydmtqozxs	54.9699999999999989	10.9900000000000002	3
1417	4464915023	Divavu Tag Filter	92zli7yfwgt93j46n763k7pt8t8d1s82aor9hptuncrk0ne6gg60y35fqz3kzi1012snh80i5sw2hf5ucemh2nun2gofg1z44id8edazzrhfhl9ko1w5ps1gmm7y242hnh37rvijtat49kd9bqz9yk6cp6xid1uwh3iqsi36lqmcr8mrn5hetcc8jwg9sw2lenlnwc17jq1rxkc0dvvtfvbo7ieoqitltmj3vmpchs8yrap5vtdfwofwrvh1549	149.379999999999995	29.879999999999999	3
1418	1695967333	Voomm Disc Air Controller	01g5xh6iukqfkwnpep4i93jdluux0vgdsjbfhf39xqmokw6vddk0ozibohdout8wwvut5g3u3003zf9rkj3e83rii3a37rblkdl3vv046w499jswhvf7xg2ecp0j60e4a1pdi1u84lezxg7dkh0xht7761303citdnctinugcpdg9s5fqo6n7c7g48b986o8iosaskntleh2uibukqzrnje11pwoo2uofwk1lmmfew7w8kfdvkfn8bv201jv7ao	47.509999999999998	9.5	3
1419	9748764441	Eire Auto Gel Bridge	72wn3i1ftw83ulafaerwhlsyws3071ypl6xqtlqsk5vp1jsk10wrhadbeeb7suk0q8ftlbrrrs62ayui0fwxbld2wd2p35vjjz5mxcv70qhib6uj9ls2tt76onuxogq3th8wm0v27bu9izpeywhi1u10k6vvnyyo1jhn2mlzksvjyhec7qfkfao3fweom6awjaw6ylh5fu312ecq4360ncy3sxrslsbefgjraujk4n9ysk3crn29zvgu43zthe9	29.0500000000000007	5.80999999999999961	3
1420	3347013340	Quaxo Auto Remote Controller	anbijaszppin1aalszfrnuqr97versabi55vp1iyawrtm5scbpq3u07oanxrz7dwtdsq7d4j1ijs18yw54ufyb3c61o42g0tbq8dtk4t8qcy4c4sknsd2jrmsiblu72uxn2dpd042flo9d40uhgz480gsii9t10scop88ccjpshy2frutgjlxd4j77eqi65ru60q4eukdj0cgzj7ogx3ebqd0k9vbl41basuri0slb1mf8tphnp0ro1gsc2at6i	93.2800000000000011	18.6600000000000001	4
1421	6230421002	Linkbridge Electric HD Mount	bbn1e8rm8tw923p5dceley12k1dzg4f913p66buxzvpykw7pt5zoklihm3xstzr0gecpjt6d883iez1i759vjwdanp5rnw6y0f50qw1n4op2up8ch2ez3ogf3bkf5b40e7dzcawslkwin56l5f6nlqvh7vq5t2hunexzyjpz2q6ne939qt5icw5424k94j90xbz0y206rerdthzrw30mpl0yera0rw7hpz4j4fb84c0r40ixc1qnwdzmg657cd0	518.75	103.75	5
1422	1326697314	Zazio Digital Compressor	xxu8ivaf4ox3fdz20nuxk7nv2mtbnsgsdja660zaki5g0rpvua9jcuthu2eyafssrdx2l6iz18gmbjfr0od33vztt89tm9odvac1k7yliqmn1es8prywyqhihtq8qcpxo4d4bim03gv24xb71vpku5etrp2qjrk1ya2xwps33w4vgqp7tnoxxsup3cjwk6c4wdpfu3ow9rit6x4nzfjtv0w7i6n6a8yuqb5y2mmpq7r0sd20h4mtu6qmc013ujo	264.800000000000011	52.9600000000000009	3
1423	3200746960	Browsezoom Remote Remote Filter	hqngg3lnczbu5v4y467qj1lfe8yl74ulxlsvfrfg408l82qmgwgurduxb7hk30oxybasa8ro703uy1vve5yqa3t477n830rfgxu3lpp8y1slqk5ad3b8slws7azpbah9rvaf3sm9dbvqz2ajna504dbqaw9fmmlz36oorkl9djxlehbdfc57fmre7sy0jk247m1jp9xfxbpn8kuqm1tvy5rc4s1k543yq2vyoazu2shsh6jll8m2h1fuwg10v7b	254.659999999999997	50.9299999999999997	6
1424	1262186535	Tagpad Power Performance Receiver	64vlj9adjopzz2wbw63um8bvpk9wwpargo9genos385lr5yopk3gb4ii25zs3xku183dfv6g9n5eo1vgz4d5jvqj21twkn2kemvyc212z3iia27w8tpc9ruys6x0yvziuqerzr1y510no5ebtsrven64cgg8t2mxzxqppurc7ia516bjxybl4jpgbehmz0jy7n9fes3e3p2zt9tpeof1huws8prjzdksfgukehxmqk2busrq1066fc43swcb359	590.139999999999986	118.030000000000001	3
1425	0169209255	Skyble Portable Electric Kit	r0y16s9v45lycsfx9k70wxdknhz6adg9vpfhaq6oo008cyyzd35utzxxbraqcta7reuqn7op5b800z65dw0mcvhax6s66kfqwwo1wi8wtyvhbrfdzeumf9ebw0hqqsj3zuovpw5eoyl4fprznxos4yyk25epzrns10q1448g35a7gdnfdfd9wr22wgaym7fhk79je6rnfo6rruj65peq4iacfna4ca3u49vsapg1bdc6zwwdscerzdw11x3lmcz	271.800000000000011	54.3599999999999994	3
1426	6510412042	Rooxo GPS Power Component	iul2wrmnwobjtwfw85xv6vol02y63bgnij4ro7h28fb8bwqmluo2927unwxvpuswman6isp45ory31hd920tinxd1excld9fmn2lkc3tvqg2a49ccgmu3s0vhnh772ibuhtq1tyuw22lszjgcgcw9qsytkn6r285j81rln59twcyqceb0tglf8hc7xglzk7yksf0d54y05a3e6103wci4maj3httj11ucoesxkpasrru9s9kigl0ian81uzxm9a	431.990000000000009	86.4000000000000057	1
1427	2214539113	Gigabox Portable Digital Bridge	r82jxhp5x1i97z69yblk0z4jiqmt8ouexbs05gzcykk353pavdy0x06rotdvz2zk70tsq24kx7k2m5919v6jceqgjvtz0loa0q99yt33hqjjqr5v813shhm5ozdkkkrj47y0auvavmpc7bhen669l8rvy0jvk01r3ae4fo44ezu8ysyc2bjg85cl5zl3rczirmh3g9mklrq00cap75gmw0lp5zk5n8r1pnhrrq65zuszlre1papv4wl451aaq9n	444.399999999999977	88.8799999999999955	5
1428	8623558821	Wordify Direct Tag Compressor	nprb835kjmukk1hti82s3f5n0tjyj3pmovvwifoh380yf22pmsbwy44qi2ermlcomp35od8icibq2akng4utney4vzg22enzroxyc73iitqh1ojy5r66i5tuccaly2j7mn67jmub04r39rxlqofrmua52c7g8ljazn3cvifrxogf67zfo50y62t23l663c08xzpxqz31r0pu4qrt9to9uhbi9ym0l4o4wh4o9ny6pj8hyuub14vu4urvvanq2d4	358.670000000000016	71.730000000000004	3
1429	8121889081	Centizu Performance Compressor	mn2karoiwoguymlu4d1qrghrrzu0n15sn9ek7kmvvuipx4uy8yth9abw4vyolspm1b3ha9i81jg2c6rtyyr9ystkzaf5oup8ojux2dc900vdf5ovfssyerkrspmbwl8u55inozcyjdjlrkuffgjjqw6gesikcqyyxi7bpmuou9ui3qqinvghfdz6e6fk1afh1wn2rzfozvfq4mcgqmz8pugehmrwnh6zrrapevoyeoex4kktsnisj956obthqry	116.540000000000006	23.3099999999999987	3
1430	7435767761	Meezzy Audible Input Viewer	e3xme4ksbc7jg7u9w5yg6uowkpd8nl7rx4egh87jv4oebbqk0jgot0etd8o3qxzrknh7375ov6r0muursp6hk5lqxd0rd569wokdxyyms4feh6ejmdwc1n07ac97w3jijp66mwoc038nc3s73flrnvrd6kh6azgd5hxrr2vx9kpi77ij7n7ypi54dd9cf950m3q7ltlkf5vcycvhgy4mfnabpjfeqimm55vtd3gbvs57j2ubljrpq6conugujxb	126.709999999999994	25.3399999999999999	2
1431	2017479217	Cogilith Tag Bracket	6skzxwa13ra6m4393o0y58hoyjr0sog9jnnim4h99rpqooctc50wdhcasxwe71yut210tkbx5l9etutuz4kphlc23dlaiheb0hr6xth8cw5pgzp22d7hahkvzorz39kxu1z1x7g35cpizczwu3keqfkbvw6vn7vuby0grgs540bjg98bof1psw86p23a7r7brs131jtngpx9lwn3crhjps5dqy16kwf8539uj1blc3f666kr3si7krcuxrtql65	152.199999999999989	30.4400000000000013	2
1432	6844713404	Dynabox Video Air System	tybrvam8hnevuzlq3rlqfm8xtjxfl7tk4ud6gztgion15qozpatr1f2p28bnmiqgz35dk3uueojz1rv8xv8r21ffczh0ntuczuldtcqr96rp7iffsr0mhhm3yxi1v6e177ocba3vo19fv0wgu9f8p27hzymneijuwpok3gl4nymwrcux471kgmmlm8hhx0gw17odgoxwtaoaseekxxizdbqpa1ldmp3j4c6rsb3ykmi4j3f9ox57nsmndgrbc02	870.019999999999982	174	1
1433	3029612808	Feedmix Direct Input Bridge	buxaqy9nd9a4469isireledku98pybvu5e7vwtrtndho9ivoa9rggh4ttt81p00sbz73e9stgkvnsv1ctv65mnj4p9g3o96zeut4pdixo1c595n649hxbyuj90hk7l2wskre9ze72tyf74ms0u1mr55nj7ugkrzavi09itlcjbvn7yetmmk2hhv1rq7b04xrwnng36fbb2x9y8yusigzun2zk4tbb6mzr8q4nayodamx5mbpkil9uwc4t1pifnh	171.150000000000006	34.2299999999999969	5
1434	9867760267	Roombo Side Controller	vu3ua35ofsy8o6od78vjjlxh2nlf2bv0ajkor6fvhtkr2apd56szml6n0pjb6g7t19ud2apt6sg6d98jihcwl1krfmd4pw4cfdrvhxxk3psqp38n002dz2yzxxawm5ivqjpeu4p6g75i5hnuitwtupm8oopmyeocd57htag169txle09bkpub178ijnti9j0bf9czo0e1eh8wck3s0xe0kv5hf0mhrhbzg4krn09d01lsa5kgmh9874mgn16ig6	368.610000000000014	73.7199999999999989	5
1435	5787419999	Brightbean Tag GPS Amplifier	8lnm7bojdfofbj03r624dykfveumr5jixjlza38fy1sv94pi4l3igc3t1tt7uivjhrvrfmjiumeq9vr9pdp3tvw1fazpj06n44ak1hesqlay63nr38amm9lhey05mksufl39rx97gk2ibwp4pfihc4lzsv2hk2dzix1iqdhxlttagpyxbsgcomd14rpv964x98wux37bap55eqzf1ggq0ntwk0b8mcadvvso2glllgughxs3u9biil6011xwtno	733.299999999999955	146.659999999999997	1
1436	0961491271	Bubblebox Disc Mount	l65jpt09mr6g8211dg5b5emq4lprpwtv5zrae2dw9u3k35mc7gcnzhvgc4uzzry1j79ust86wc870spgzod9mm4wm1f45dihs2u5y56ub9rvwpc6hix0f8ycmykyesqr61v2pgskb9cghocjz0xt9ko574v7d73d8a3c92cg61ozo0p436y5t6p572hqjtshszpsw8hutjd786qmsiqfu3u05a3mdrwyq2i5fyqxvz0n4lr76wh03o1ot8d687e	138.719999999999999	27.7399999999999984	3
1437	4790640390	Devpulse Input Output Bridge	15e3m74ustvq6jow9z6hzn23faff8jn9ywrj8ux43l2ijgzyyl88b6ufozxuq1w0gnlr8k7k3d6irl6by9v7qiey0rc1qqyvy3sj98gvbk7wz37xmsdlb627j4846dr4cfm5aniaqny01us8j0xx9tzhosrmcecymz6h73327t66w01egwjwesniimuou7zo9ihay71hbxzruiyenfelufbhif19lykkpy6odi5eey74fo48dmkk2lbj25s4063	249.129999999999995	49.8299999999999983	4
1438	5227919993	Wordpedia Side Mount	enxu0b8ul1lcx0w12orgpiklgcmmqrvj9w1e048cmsfy8pb42isf73h5857a8he1nxcchrzzzigk5qidqytrrb2e9av87nqb90w4wbsugg4vhss654o53txdk1j9d2v411rgl58j4so1pzxhin3z99kgcpa32511urmbbd34k1pv92ycom4n5u3bf6tbemq5vvvbdgwy2wu3nlw83lrfdvor8skd56vhzlj15gvp1684mvuid4ih4hyhoc9l14j	636.32000000000005	127.260000000000005	6
1439	9909945664	Yadel Remote Kit	i5xs2sn43vtvfp1uevf31hucnlty866jfw1psgw3r7ubmv0cbcmuh0uvl26nsrrusbdbn9j1m4u2zxj3wgv4ltva0gk3ckpv1nwh5fwx52xfm47otlnxwbw23nftira54q542rvtpebiyd8pdi0bf5x80fyu9ma71jja2qoaca90pmvfs02f257qgo22gkpl3oi3lnh77bq5xew1lbn4vxt9euw1cl79wvp8kt4x6ee9321jl6s2e5gul2nu651	210.870000000000005	42.1700000000000017	6
1440	9851370481	Tagchat Video System	9p2u1xwyrv3gb34vtt5kpugm7q69o3sbkd1bcncs6u0zckvri618fhnthve3or82o1v7dfgdk8n3eerp1q3jmd0r1q97vqfchcz96hr7g4zg0rlpw392y64910wab7d4q3sadipux06k187jiku7k83peqio39p894vf09sdyct8amchxmqifrwzizfr5dnapocpsbt43z29zzf93wqzutpqipt5ikr20ismh91m5yaopkvxmidabxrztp5vogj	404.160000000000025	80.8299999999999983	1
1441	3694958706	Edgewire Audible Viewer	x8m15ta8djvgidqlee46rrel6dix7pwf7lce1zwy1gh1omq2v3agrsrc81qbvo617ak4dgw9am57p8a5rt3bdqaej4spels2oykke8cj1peph9minqyf9apq5l9da98pe386t4s7xmslzaoxgm5l4iju4w10s7tpbfnr2a6wg97fzlkk7g8gu5gt5tb5zg3tjllk6hawcz80reieadc3skpgoh4tekvkotq7sed4holegk15hvdqj36unmoiy2f	198.169999999999987	39.6300000000000026	1
1442	7829868574	Photojam Gel Direct Tuner	roq0c7ht7y3x70p3110kk1r983ynw1xooihv76v2ic8a21iy5pfvgvbrwqxshzra1235w0j0qwfs8i2b5r5drxxmr0gs4nkac8pm28quwlfjrsb370yx1gnpe76378n1kmo5afbviv01qj7k5cvuyno010bf28dbct523q8j2bfu6xc0m0v1kqfg1bgc6x0eac323vdb03cy85b83ldperel1kpz2d09jzubdsdht08kusmp8acmb06widrmuhw	735.32000000000005	147.060000000000002	2
1443	1502547819	Tavu Input Portable Filter	hjl5lt5vkvmxi2izmhiiup0trk94ldjd2n3lhcmidu412eoa58bt7tbovhkvtie03c5epeuf4czm9si4w4a6g0nnbcoa6zndn7thlfdxrpwyh4sawo1cdn7vwyzmgu88xj0k1ahsccer7d9f06v5kyeebesxakfgrkg7gnk9g60fzm7muylpxrlv10nb81ewblsl78p2wlt0nyvifn9x0ycny3bo7tq7wm8hecxnsqu0w66yb52zvngcxiz1fko	361.370000000000005	72.269999999999996	1
1444	6054377229	Mybuzz Video Auto Receiver	wq4lo3nn6gi0lsm2p78dhq2jevewjxhpnuzan0tbrauxdhndiruchbob986ndw1ylyuntl4ccbwdqjwwbsyhd6aye8bn3vcqlb18qthquth5gv402kcwsj8tgxg1i4swdek7tbljz13vttc7388qmghb2fr9ohjqahkz6bfcnx726kcokbsif1ucifvr95asupcixmj57d712uqrrcx40lz11da2u9ejlz4rh9lrjr03ihqi1dvuqher834r322	133.539999999999992	26.7100000000000009	1
1445	2269677845	Twinte Audible Amplifier	45qf7seoxd7j7kqraa0ifmg6i21s6hiieny728g9xa5cvincj0u9n04dct4bjtswog2y9oda5n46uepzlmep8kj0yc3q7ptjmqcyk3e2oqiikq4ka9vv0zk4aw9yuhqjzqnb1z8zfbuggl4ujti4yijlew0tydgfoeh0x3tpc59yd7alewp1z3bebwtmh1o7irojx20gkj4l28rvll1zwosn79kq1lzhbtgvwt8xq5rprnpc5gf9r6ctyb2jlxm	504.199999999999989	100.840000000000003	5
1446	4707477761	Kamba Digital Power Transmitter	096ykkr1e2wl811lo97e47l4r05vqni9kqz29dg6bbx7gj7vyafxsw7za6fnjuxvalf9lpy5oz0y31mva3y746i2nu4su8ug8pesclsugfqkz0brnx2e4h03rsqbdsu4mlhr3qj1yrlxjho8a8f45g6qorw4dxv9o9wdcea8lcsqywfls07w9a6eckvst47fwdabm2tx0lbtathtfl3f9vnp0twlzmjeby2xwjkyarqa3u0i9wjaks4lfqw5s7z	59.6899999999999977	11.9399999999999995	3
1447	4391234343	Voolia Disc Air Filter	53ylkkqow2o276r3tria63eg6a12rrcn4ntch777tdfhmjvu6puo4636niavdg8fru786q6dspjlom9x8zj2chb3zrj6bfth0jxetwnm6ykwvbyssdj1yoxw5y032lugacv8qvqgl67fet461emzkfneuumb9i8akxn86re7mwnpoakj7snvkt1e1zkmgcof0atcw9u2glryfk8h55d6dofsnim8b6dlpl8xjyp66we29aga8j55k4nok1w67y2	402.779999999999973	80.5600000000000023	1
1448	0657113496	Centidel HD Tuner	pg9ptx3ppcr9t2fg11hnyejyzudpgg5eie9ntgkqpj3744wd4ius7yi03ci0dowzlw7ey6bcx73uh3px4dadn50bd291mha11x7g9a9y7uyp36sulxyp4i6f82jcvyj4gf7z31ydbkcuhca1ll5hdxdz39otyrjngw4h89k3l4apwikg9u5kqapqgjtxwlss14xd8dkkm437nzqtgwrox40ju5jzqf0f1py1gpq1nc617a7uq4s6lxtv3bir34w	109.75	21.9499999999999993	1
1449	5644780295	Meedoo Power Tag Bridge	weyzthhtqdkna16x8ewumlo9srn4go3grqqtefaqwd78qb83xmf7i0l5qknsqnlvvjttnpowqramn74yhqyiu1b3x5d177mgenpjjyf0bnus558w8mczmayjmk2k94bwqky48mesw4ycarhfscm1fel9f3m51qryjwgf5lfrohwo28y31k86ibi3i9kwfb6v80s1ld43eaez17kqjzwbyf63f2x69gz30b81eq3eb325x4xjutompqv2jkqfm3j	499.779999999999973	99.9599999999999937	2
1450	5499553874	Twitterwire Power Filter	927c34jf551xh65m4rx7ubj4g44prt4kzcevjtf2b46pijl52dppckmtv72vljbwdlgcpgnl7zj6qp5nnr2c5piug7ma21a3tm97d3zsy714phfj37apn879wnbqbnibvat9q6l725y71pks4p80glfxz4mkqd1i35zo8i38fs36apr3r0k4ku67cbuey45e8khbymiiebidf9k78szqnn9m97zrq5ozolp5eo9x2elcuzezjs5go6kgbje1x45	202.180000000000007	40.4399999999999977	2
1451	9922493133	Skalith HD Gel Receiver	3fyqyp1y3fvrhtva3ph3y9gabvlv3apcx0ayrusreeosz08iyd01efzumgn081rxix9lvw4mhbac7xl828t2oh3ydylggxuwlqj8cj4ffik007f86gcnee0i6m1a7pe4x5asnmknnj6q0zjoz0tw1nmola7dhoq8mxlpxcnt98slhlnei339h1yw0345e86raipr9brh59f1uxw6qakrb7e882kaj7mdoqsa1696rqgg5tn7rtr2p5fe5bt1myh	77.1500000000000057	15.4299999999999997	1
1452	1360696915	Bubbletube Audible Remote Mount	1nd4athgvjlv3v3rrojo0knp8vjlsk3gydxfxhu2tofk1ou94s9kriyfzlxiou0lkli75wz3g5ifh9ehoiawpq5d4xs9tnejgr7jz5b98xblprdtprios2vuere1gfoczpryvj7qyhxidcv26wtdl72pcp89mdrg4xyq11vojnus7hi8smuhrjzwov1kp1j6z2ars9imo18zcam7hkwrl5h73xvjjkc1ebwg8u46ja4upl2gvn34yhoh21jygqw	836.509999999999991	167.300000000000011	4
1453	0674005595	Pixope Portable Direct Tuner	qe973blb2zpv9uw1t8t03ltdggg8jnyspk3o5236xs4oz4vgumfx4gol4y0b45vd5suhyevrcat3y8tclj6119ijcdzatayabkonjvuvpfa9trffq3ajzoz7rjaf03rq7a6mkwc0lbv8t9t5ztf96yalb40hdlubxe0d45kp6a0xxt8fghn8le173ad31u4xdhhh1kdx2tsbyff2pordd7ylh57okvcm0g30wbpp3zas8duktnxq8p7re8hc9r3	559.659999999999968	111.930000000000007	4
1454	0045165190	Bubblemix GPS Viewer	t2ijrec5ub67isthr9u9auj93dgoouehnljkgov6znz005ulj0kpqytdsmrdj36cdnp0rtdllb1pwbjgetq93eehnfq4pu68xv2lw15qdq60hjq8tozimaqjk1zewvw4zq3c5rymxx8uomak242ehkjhahnk62noulw1d4h36v1fqloazle5oxkg36tsk05ah15mb3rz7cj8emfqxi23z4ax3fwaazq19kjv5qhne40rgh5ejl9vr711gj9w50k	286	57.2000000000000028	2
1455	3329362233	Linktype Remote Case	p81h7mr7pckdnztzqqvv4ikcrul0238pa6og4frgissg95702er98c6kwv1bw2mnxovtexbtrv32ih26lwfgh92ykafftqbh4ir0k06uj26zj40t4d4pmiywetqwq901xyvs6o4bla2zqco6kpgn5prwb9q6c3p747upw23jad7f2vwlnuw601xet6xb7q90agbi1zrf4auvpjf8e9widtiqaurw8slpx4140yqw1x9efoxnsh30f2flgdka6q5	408.970000000000027	81.7900000000000063	6
1456	5074473499	Roodel Disc Input Receiver	zxyydeen9m0pbtpp4aart1cdna5ejtvgvctpooao63tucxn6xu3v2ibl9q9yrjt71q567qc4rzznt87gr11940gegij18oga9uvzag8h6z220wrdqfoc3bo05a1if6ba6k63kre1qp7w32ih172bq4lwxpayqx5kldzobqg6bnx0m6qenrbalhz4j0y7o1b2y8c3p7atuy4337oua206h81gq3jqqxnitg5z9o6tnvljsnofbqixtkmeujslusw	631.92999999999995	126.390000000000001	5
1457	7001796157	Trilia Digital Air Bridge	mrjvhcje12m8ck3oixvq5u6163qd94yizdjd3i7dyfob54vl1lwa144ow6pkbgx3vql5v68l5fdawpwf63b05a6x6plqn710ljvp4oqvvo2224lr1jir8o5xw0b3iik43moy2iyuh5aypsopxwv7ot3txvq9vpekfv35hnkaxswrdoonszwz8ubmegxccnniqlnsh4zf8rq67o0gkvd4w5erl42dwnpl56tqr8e0da4smh4l3q9xgdiwxfgsmyn	611.309999999999945	122.260000000000005	3
1458	5348587273	Realpoint Video Mount	ddmczl3rnd4bp700jogja8g9awydg15qq6zyp7qwql7makrfh4r287we4gij0c8wb329q8jvc6qsd334dely6h675o8tzqirakn6gs43kqc3ew1pouffmbi9dlxrqjimht3zfuyfcqkg8ne573u2cyv9yjj0ch5wcfmwjp2clgvg9wlhepqidk3ckn968ckv8v7ljjdyawcjn15q9o8252omu1cqpscb680x5tg3gwjm6mp7xija2vxetkna5jq	102.530000000000001	20.5100000000000016	2
1459	0815541570	Jatri Portable Audible Kit	utszdrr7s7rfymla7jhxw72ojxk69pthrhtfp304zmfefgds6z33z071uvz8wfjxy5lvo8t3x9i4m5i4u3dhd0g2treykzkb89f7ht960pqnsqktf8xswfgwnhldbp1nsdmr7ekylctqrhu03naz2h5lytaj5dv0eaobo20h6y53ego48jnjo3enh7v7yb42eh3e509bu87dlmdhy5g0dva5w5w8qwycskdnwsiw4y4h6fyg5kgj62lopnx9yg7	162.539999999999992	32.509999999999998	3
1460	9649131268	Shuffledrive Remote Component	javxpq8zepevmtor96svoxkz8t86imihqppks9es5oli4q2ahi1nvkuslro17m247rvfu1av5y1bye66wognyhltnckqwg0qe0827j36vj6hpkhrnf5ik4wu5nuof9q1gj0z7p7fo1gehxbdbmnzdawxdju52sa66ejw0h3so12zn00swkw9t6gyh399q4qmfi281r3trxyqewzdqavsrbihuue3taykkizn1z37ftoerrdhw381x2h8kymb5ej	560.25	112.049999999999997	2
1461	2000495074	Gabcube Direct Portable Case	u6skah1oztn66eogsg8pqn02v7zv22tb4sy2gkpcwuxlbqdnu7chzl0v0v14pla3sebdzezgynwyacwbvpzhkn58f0kezj6c6ukw0f3pl4qgmh51dai3eqd50ck18heo319342h8u3k9hh55pnah06dk1kpm5zczhbplug20f81fp2xeqsuwv7tz1nqv3dg94vqw744k7vonhwvfbxu2l5r8phpp8sbov3j68he51ozwbf3n1iy2g6g6me2gy20	113.299999999999997	22.6600000000000001	3
1462	0388720571	Leexo GPS Input Kit	s6q0om3s809j9hhnwf4a81qtptv267cg8pg5x7qeooms14utc04o0945tgypsopk3uh6tek4v3o9y4ub7uaulvs37exs7n73sl4ib4ee3wclwvita4nkde95me3xegrcmp7uu4odd24pudeszc0zpb6qmr1c8cfh6wk2b4c3abvwpc0qj10lqhr4slhcbj52yv1nc4azbdgwqj0x7o3djotbi9txo9pns55pt1fsdatdnidqxoyxzmbogmuibuv	53.9399999999999977	10.7899999999999991	4
1463	8207102139	Flashdog Power Transmitter	4aakl2u58hx9osdusjyrrb2tw02ecs3yc0peeq7gke55h3hqhwb0o20iw29k1vprr70bpx25hd18939g1udbdi69qornuhdfp1q511xdqt7m0er8tig9iqsstbkgg6uoz9faqwnsdfkbt6zrkrhff750rtlqchwc72lfs1gya84j3yrh84k33q8vlh9thmidwzfdzuyovg03bs1dn3muwb8wtamy0ld1pmqec5nx6clsl74folq2t8yajvycjhx	48.8400000000000034	9.76999999999999957	3
1464	8345752620	Topiclounge Side Component	ym7wwl823wjyc5vo8sq0cd10yr34d66iqfyt36nefmw0himboe9nxlj6w6fq379k3jh2samd8kanj703zf916eydnoy5q2e25s2jd3gos1opb1vrafo2zbp16zslgfmva7t4pka30shpvw21egesicznqrdbu4wlv9lzfd3c40ls9d6gikus3kekyfqg4m2w6x3hyqu8y96a3632he7okkeidsb6jrxtwgr8eazfwy0uf8mtruqb7clfp77d9bu	137.330000000000013	27.4699999999999989	1
1465	5735405664	Tagopia Remote Bracket	gnhunsfbx0uzi6caiz0lfr286uboxwhy93h6plkn1p70b1lzyuobn0pfbytet1amewk2uf4krdkbxrgnq2ia01okqy76xzeg3n9wilw87oth3yxckx48rywgeg8hyozyjc1bjs7evksclrkkg5oc8tzzfv7pf44o7w17i1m6grm1nt3xxzevkgqqu102x4fqw2h6hll24dkktb407agw0cels9igkfxj7o7efqoscrmx3wa9aojqas1lk53q7qw	119.040000000000006	23.8099999999999987	6
1466	9790815448	Aibox Air Compressor	y5x59eh28czhs22m5z8rkta4zc8p4bty9gk1bc4d0gl4vh13ph7ib50sd0rvla17zsv3g7ms66iss5kh4513wpzifna6ebf8ojzkxdo9vh3ie3fln08qmnceqk6554atw8gsc4sg0cwdcrbryatbx1us6wj0a2tsf4g0a30uw9qe0zvnjyokvbqvjwbgsym2qwiu3mulwyuddacyzla380mhwabfvc1yek1riffhedgkosu7t8dk6elskuuqeus	232.840000000000003	46.5700000000000003	2
1467	1043213520	Cogilith Direct Case	m9clvm7i6ewifwjnkpw1jzfwcb6z7j3tevqgkjufd09c1udyc9qey6pz8ex13wu88jb84tt0whfcovwq81pnlpawcpeixv04pt1zjnyqc0pnihbe90mulp8ea3cihfekrpdkmeiipcxeiyj3d0uxpnqju2pw5pb9wofmg1tk29l5e7r9d7onex7931zedg5vjk64rc94k420z7mhx5vk2kbgsir5c3y7ql5mfw1czzq8robqnenmxbisfudvhdb	718.860000000000014	143.77000000000001	4
1468	3485368989	Trudeo Digital Adapter	8aww566qmct3ekxh1adw79uvzqhutgh7ky90fg7xrf1d3cdy13b67vqqd6fdh9swtjppv649ncfh5f0p8rrl4ph92jq4s6vpp8gagyqcpfqy58uasu5860hrf98ngwmavm7cgwrhaql0s5mofbf72l8rh8lf0lare2yp7ey9uh6r38m41rmgzt6tfg5colwj3uoc16tl6qpyr6f386h9qjv6t833d4zipiedonzl48q28s96qv74wwd0hw269ew	721.669999999999959	144.330000000000013	6
1469	7137174750	Pixoboo Side Audible System	wfshrayhfpnouc39wcrq4oqf28rmk419c1mmf4iwraz8bru53gw4hr4cmsf83nuocww0os5cibogugaou9ipav0kv0roj7od6t21mz1zuivd3ezchwod1dxabmg1groy11kdjy66aqd6ra9cmgb5j1ybl91mix8nif6ivf8s4ql4j763uanfs99rgq5qkvv9sx45r9eetw9jybfeeaujbcgadwkzln4s4lzmd4zeg29c7w81bn4lbns6o9b64ka	492.670000000000016	98.5300000000000011	3
1470	2138491643	Meejo GPS System	2nkgp877jmon6krrxh5dark9mtyc4ct4k8mbjehykktme9w4rbc0dq4jick8f6q7l7j56uz2a0rvgpu80yu9uyiwaqeyxzw1h5qs8kersp2qn6s6tjui9ulkw6j9bv820x2bcd0nk3zd8i55qoxikytvqm0s8q999cfs7jjalw1fvx19h9gbh2vq5fo8lxnnr6joic5y6hprl0rjq0ahxaq5g1xppmsusxc8bk4jke2zwyk1tz4u1z3xwjnai50	410.660000000000025	82.1299999999999955	6
1471	6030502583	Vidoo Audible Kit	m3hmjsi3pd2dg5vu4jw6nqcqzwkhtpbdh6h1lfjpu92ueemh480s2rt3ofxcl79m4wp4mfs887bdmja5ygw28t2stbwfer4mz6wh8rbw5afcrcnyon4b6na3pbghgrd02muh6ctygdyzqiiy11pxr6c4bik6pbrtqty8ny77joqrb3qo7z3i42mfij3wyio3oaykuu9knv9mp7uu1sh431rfsa3c2e75y1ptl2fcpwwgt4qtkutqfqrvxuhspgb	195.610000000000014	39.1199999999999974	6
1472	9065711712	Leenti Electric Output Bracket	dmqxwn948td23y82unm6bf37ot8atdz0inzgji2hwb3d5f74tioiox1ubul7i6xveyubw05e46lo2ye4hpytqv4lsb1c8dfnh1p78njt6qi4nhcz24ae97ph7m5p6yicmeirskmou1jqgw03lglnng6rof67mlwfhgg6vjf6l9tn9rbmijyf2unafjauiu7o5q8rbi2amql2dixxsq4s0h4fqwu58vl64vhotn8e9e6wrfcwen1sxvw9j5fyovv	201.789999999999992	40.3599999999999994	1
1473	7823244534	Gabtype Tag Viewer	bckj0e24hroq89vlox7664zih8z4xkd5pnmy6g9smp15rfft8tp8n573fobn1bo5aplbkal9kycar04j8d31basstojykr9h2jo9hdxj3tzanozo6dtm3vthkmv4h2lbdei8vwrzk2clvfxs4a78kmvfptr0b4hylbj4vnd6r6rrq52vq0s1asi4jb17gs210gpdl9u79uqwirlm4pndmo3c5oh99npe2q9uud6kx96w75oa92nwc1q0lids4mj	434.730000000000018	86.9500000000000028	2
1474	9561722459	Chatterpoint HD Receiver	6utjuc7w8mh16itmqawcrhzaid4u53s1wvpn3jnxaw7dk0yh33vyxvxuror65byb0p2lpdy9fo325kfec4mqg3wj56tnji4h05gpbj5ll55n2msma8vrhh6ntj4y8ceqnvhyzb17bthdqt0krf0e74lgne60tyfpa5t7h28wxinf14x8830hx17ophvnhj504e4pnwvmp80j725hvxrg079kkrqkell9blow5wky2vwszc4n1yzqs4wfq6vid1o	119.420000000000002	23.879999999999999	6
1475	2918357862	Eire Disc Receiver	xo4a4i1k2h5oid53kj1cj6rbxuii0x2pb3h8hm75awkrdielzho2dx2ecdzczscnqc2fbsu6sxdizhklr8zhyma8lrjv3ba1zctik1hy4e0dg487r0tn94def871h5a7p62nz80n1izwybho9yb9rwo33g2nurbdmik0tu0px6h8osfas4r2dqikvyiipbpumkp2jbqtlciasktq3swb57t9ffj8hmps90dvjhy0wvfsuovl64shqqqd648y84v	295.350000000000023	59.0700000000000003	5
1476	3174790098	Tekfly Audible Portable Bracket	hrkhuwcumdwcny6locz0xjq3lltuke9hqqwubjdnwlk3a7vogfeeafw7o4y6uldnzqcr0e6w5k5lf8gxi7b1f6srgp147w9ho0snraflfrcko78v1l2irv8ebuqkdjubx4fu23cg8vr77ohlqjrrv0jezgfvdilyjiof2iqch92aghr7aq69aknb459mh8fm778ts03ovkk1rbb3n9i190izmzsqsl759lkrirw1n59ljpstj0uz4h4l9e52lhf	454.399999999999977	90.8799999999999955	3
1477	3751751781	Jaloo Audible Tuner	u75ororb2ljumxz9l2z72bzuvcnnsj2pm8vfsc5lyj8n87i21r2q9k0qnsauvmeg0ht760s4yjhytobhrm9akecnfc4ds70crrwzzzp5v759wstiy3wdlljgqy1dfjfcru6qgs2fu3c4huh0ekg7gkwzub828wdab136f7q7lh7dplev8euk5ku4taichii6big1x8ytac0mo3epq8po0noasmfdd89pkdjb4c9nkybj4j55b4g8egt8qpxm13h	121.840000000000003	24.370000000000001	3
1478	6356983023	Livefish Digital Electric Bracket	3du6ko8rw8byhfcypc51gpgqwgi57mkdlx62wp9pitic139ipz24mv6ruttu6kjq3yrhs8isw15kch02v9cgduu6z6c44dmn87twgp327nxfpatn5jo0uroxukmxxqms1ow4x0oor5enavh4or1ocs2u5p3jfbc05hzwogs1s2zx7mk0n0nj17yzmtq8f6j0al3gu6a5scaejjq66gpmard8zzr1g1kdz8843c9suj6bqbgj670w949vj1pau0p	186.840000000000003	37.3699999999999974	4
1479	6276810526	Oyondu Electric Tag Bracket	vrwjpjm1mrcejmqswtc7xgn3qyc73sgtv2543rywdkjk4mpq4p9ltw6sk3j4xhrnab04oydowqabkm2ynixcu17kh2ug9s0uexsz2ttbzs18smgwsxjl5xg3r1nhvbk8qidtg1m9avacyytyhrjyxo8bsv6ocg92wmtth7npm3rte3i2g6boaqkzbrte3dwbhk8gkm2aymcveanyzrquwcdvwcwy9e853z21l8le1zpkz82m3adv36iw6ue8brj	81.9300000000000068	16.3900000000000006	4
1480	1904676363	Livefish Gel Tuner	gpznth4xsvgsbqppa7bo3rnixlpr2c51rjqymy9q2iwzfg8zgjby84ic3fwki5r5n9qsa7ob4janwalap3q6se69u04yh2xoe7phk2z2wqe89rg586rleqd8spni81evhyzemhy847idxkaocm80lyzurwtrbkfb459z8r0ut5vc5729xifj6x4gkw5eu5fh08ajgvnhphdhtqjn3z614so6we5xst33e76qepav00zrot5vzethqmhvqaazrss	97.6099999999999994	19.5199999999999996	2
1481	1326236361	Photobug Remote Bridge	8z93nm65vj0xweqzfx1ngc2hfd1qhsfkocrpmh8qgak5v6cyx8mvpzmyu0k5sbqwmnodd6kcz8jzwolmex87jwo64az7gpy2hszpxp7izqhq156g5i2mwzn6j51mcj1exlvyscy5a9b1tu08k4psz2k9a1tbaikwz6trfv73f8saizcctuht5r1rqvakydbqczvgteobtp87mxaywmhqnbl9aojqqphqjzftbq665es26oahjvi1dhwf7xmcnd7	33.3999999999999986	6.67999999999999972	1
1482	7255353028	Zoozzy Direct Transmitter	c4dfmrdjmqi24zjhd3e1fiq2ap6stapibbdakhgycbans88qhwz5wxe7pv29n90fddfwqztwxvni7iyvjnas47hy2zln8urlgvk3666mbu4qezq8v1ch7961rkee4wils3927b7sh5o4tv2vea0vq89yhsud8v0s838unvcbvd8x0cfkqcr1cr19dw6y82t7j4k4x3y4toht7h0mu2mnctzpr1fuj7spfs9kg376b535cmhpscw4h5mnlsbstma	340.990000000000009	68.2000000000000028	3
1483	5064802972	Skinder Portable Amplifier	xiv1m9ghprhodfqjekbmovzvmzv4nuj0fzpbocqmf684x998ogyux1cwt69n5or99d3soaiw4xn2a5by307unf7f4km7iarg1zisfgu52srlzsa1fwaeecxmbliaawld4y6hdm329yvfeq86ufh9x5t25shisj3k9z78oh381gb14pw9lgfkj41lej83zgyaxvvq8nfstk868cs8ew4h5s43epi0ga7xefsrrq201ba3jdipk9t0gzfx3j68lgx	383.04000000000002	76.6099999999999994	1
1484	9943431042	Yakitri Input Digital Kit	4zajxfa8w6m65tue03pglqrvsy3dxk8zo41diskcscul6as6s9effe5i9fv5n38rcjhollt780mvwfvyiclyzcvgg0glqiqfijiz3m3j74s5kx67o125hhhviwey49mqhnj9x3l5pbckt2v9gof04ashbakagc1fqaq15ltwp2b86amubty2ij0sjoosd2oasqa3nq0efpy36u5tse2qyjrtqxamzihpcoucls9jllpdtmjsl2602yreh5wbnuz	33.1799999999999997	6.63999999999999968	2
1485	9376276290	Centidel Tag Audible Filter	5wbomw5pq3bmwisazy303f4oxorewpsoi7rb1e4xoquc4zbqpc5i57cpys2ypiabgdq9ns8pogfp0tpfpj5g05xol1vu5fpblekd2je8v6egkzcltd26xk4hsh9qsl91uq6ypm5gti4sfu7pgt885hfns48sbdj9kftvo5wlf7dhqn1rxbe256b1k754fplye5yuwxig31aizk7py0uqlhc2selscssxvqm8zv7053ck9vmaerdwvaqv4vzmibu	263.980000000000018	52.7999999999999972	5
1486	0799866000	Centidel Disc Remote Bridge	rngfwz47mx69lfuynumxvig0wblvpdh1y4ki41yy16ie71omy8d77hi4mydtuaqntcd40h3uen7v2gtqpldf94qhchqwcf5ylklklditws1crfhbx2wakyjoa88j3tt2jrjrr2ki9pk47m46ygzfr7yearo1eff4h7j7i9k28xfuwe2nl3kgz5nlad7j45wf4868co42n7teilbtblkt33646k5t33e7bkdpxbyyzjhmsn18klg3a2k2ll9zpze	227.539999999999992	45.509999999999998	6
1487	7904867878	Youfeed Air Adapter	pgc8t526z0og9w3gnd28jnbqpbgkrzw1dm5h1en2wag863yrpaa22648yeyksfe1346olfuwpribwhpj35ktfz7133jbkm6wubu07ujy9i3f9x6wftrys0ezrdwnemtodivi8aj85b7hyg8lfqciuqtmepndope50tffqqd8vbsdtbdb0600ccne4zshbbk0573le7j074os0fidt3s4wupg6di21ccy3o11gb0joahxctmbmkwuyls2jlebgem	643.980000000000018	128.800000000000011	3
1488	1018022398	Linkbuzz Direct System	gby5nogx0x42ia50l8wfwfro0bilyb63vqdwmx6ovgn64ndu2t6z0mbfnrjqxa31o08p6v8shmz2fif2v3jd5v9p8nfcb3bqqy2y7rxyl4i5r8067m56ba7o336krwy2qziqs9df9hbuufs4smceadm9syl9yl9mvwc61ol4kq11n0ejcfbjw9muhole358p7xqa9tpqcbcxgxffdswpsq6xp83kuy422jz64i8tc9t1ysnl9bgfmx6dq5scesv	571.509999999999991	114.299999999999997	4
1489	8899054920	Skivee Remote Kit	y199yqcfyhipumr4iviiszq8cm21m0mdurlf1plae3ms905v4mel64grfp7u19owy2bn9ltd6csfb8ld12ix669nnfmov7cp2ov0t2k346qiar8fz3grn1ragg0d5ow1p0ckq0nl8quhe9coarfim85o6vywt38ardo9e628ri4zp0wtzjgcepf6at8sawmsl9zg4eyvd5c1bshvm3k67vp9eylsfpqbnxinad34eqss720r64rvy5joxwtyx74	150.009999999999991	30	1
1490	4365323729	Yata Tag Tag Viewer	9pmytijvalhxvr6fcqd0nltyzy49agh9hdbxgd0oa2vk0zrqxqr75w8nr5ekm3o3j07mhn8g4am13ckcofp30b43e4ndsdjmri7htgef5rz2t4bsoyglhf2d4xpwh5yngvz8gczl91wnm2ulq3gyunn13z1gx254qw5d6wur0mq0xo787svstf2t0jqyad1upbivzky3u0ndmwrctf54mrnp8j9lw753dafuf54efvhj6y7p9cm0hxykwroe88m	157.379999999999995	31.4800000000000004	3
1491	3873394706	DabZ Power Amplifier	rzre427b1x9unbousijleo1vabwks0fhbx9uspzzga3qj450ypzkwnvf9tz2yk0tgegkdazfw3j9w3dp7t1msxc4ntwp6vmwf4kxk423yx4wj8hpz9op558asg3wosihxcv8mgx9yjggc3rmxly51dy7cv911mvdnefixjcmolxp53xbrxvachd9ojqwof6n1sd5gl7mz1svckv8rs5q79e3yiy5zqw58fb736s9kro3mnp1xq8hdffervnuy3a	47.7000000000000028	9.53999999999999915	4
1492	1070386306	Browsebug Digital Amplifier	14q7sryskp2cpfb26zoz1yhcfwd4649ydf43q63mkns0yem3aob0gtilkb7s20puj4f46z8moykt49nb0ro5m48h3hzc0vuplxmsk53m59i3jwcusg4rlt125lefguzxsu66pyduagshmacgzwfvh078sdtq2lwgyb6orflw06bq2k2tqulfeo1npwurtqbb9udgqr2b691q4u36o1jdh61g3nrc5eoh381qm4p2bmnblue3vosnmvv0xdw3m0o	231.030000000000001	46.2100000000000009	1
1493	5858396648	Abata Auto System	z1u6npbcamx6g8nobe9cz8lfnxlropr5gop4hjp8fssrgakc07omnqapkl8818og2rplkeywqurek6l47aogfa0wtikkpv7girpwmbfus9mjzdt83zn5vdye725anj6kj4xgwp53ig4qrjwesdj37t5j12rg82oyil9muy28vk3hxz18hzpphaqn1mcqx5cyzergstdfhfvfnsesw905v51bfipmi4iz7uoepuvmiw29jmfxf1zas6ufaemuyxs	512.460000000000036	102.489999999999995	1
1494	8780331138	Gigazoom GPS Direct Viewer	i06ydgkpnlpg5eb125oazp0bqs5jueef1027w44nrk4atxulrlk0svdzkrv9rhllpf0coc724h3hn5nutq8e1d4d8ki3iv2vg0uvjo2zsi47lm7c8j6moxhesum9opgnjuz7utq7tm3hym6n07xeka7ffi8ds97a7t3kqmerc6sejv9d60i164u6002jzd6ichbgwzbncwcxgoej8obkyjv1d220ai2lfa64o972cvmituxz1aeze0t4vnx8bxe	152.439999999999998	30.4899999999999984	4
1495	7450971954	Jaxspan Input Air Bridge	uja2d463xjdv9jvexnkvkyhholnd16svq25c9r2y0dmuyxzodhfa5a9aacxutz497skp4881hm0jaq2ts7kpzhwuczpc69tgayw1qzya8ohqqj3utylw03qaas9c133o2xhro95gcypj2frhzs1bfzhdvmk713znvk0ch6oq9h6qtwlyhpzr7k0vq4lgrutksps1qz6yi7q1kqkvtb8u4nc81ob98sohe9fvgols74t79n115882otw0lbg50dt	105.280000000000001	21.0599999999999987	6
1496	4007548645	Demimbu Direct Bracket	akxszgeixij08yo1yk4wk8mdiwyix1qeb096hnwpr4z70ulimfrhnbcl7s9b3ux3velqsg4wnbvomddswncibp7oa4qycsn89xae0njcjbltgl2o1taa1m354x38gsw7rjcfjttgv92ifoll2fv0rdyd8u9jvnkvs99o6tw6q7av6z3fi3ryjntidue5igi40by8ikx2sk6w5qcveehjr8wfja2syhz7ao682080v70mo45o3s86x7d05wo5nru	262.189999999999998	52.4399999999999977	1
1497	0413557349	Yodoo Electric Output Adapter	c4o76ti56m3q306u17swh1lgrxtqkydexw4zdi81ay3uttyzjpk217hc4jaksum158ptbhhwfx8orbwe8mpwmofteesdt4mrfmfcvszmsgkajzd3t4y4eps41lx49zvwqhtcdik8qt8aqrvuminej4od3fg9102msrsw5ag4mfva90mzb7dsxozf8nav5ggkw9lshlruh8vtft523kb499gdk8x5tb8xz3dzac7q87mglchm763cttwadw291y3	384.120000000000005	76.8199999999999932	1
1498	3357716391	Camido HD Video Mount	dode99eq67si0zp2iyi6t01z0h662m9s4firtqncucw0f9kuma0uq39r84gbgojaud72b96u0w6l45nmt63kpj8faer4f2nf5p8oxfi3qxowwheaabnp8acsmw0p3gm65c8w0ixsz7kdabo0d9qhn4759gy4ozkj8ffia9ciaet5meei1ifejs844rja32lxdrddaffbs0sttph17q5dooat8xtfy0hyz3wrwzxpjxo3n8sylux5v4vtqdhgvyr	230.219999999999999	46.0399999999999991	3
1499	9747580213	Miboo GPS System	p0bx10vqiywibo8d1i9htpnwj05yu6e8r4te3mztsa7nq9di8ntlds7hc8uvb6wtrb2i0xn2ax662e8ridelxtq7bxn5w6m0prfyy4p9bas5mbooolqieazhd5z2jpuyaf46k6y4juv1e0m961p652ze4tiqzjff28623dkcluvrdhfqccwu4n4sf88nszmmql6ck2fua1uxyz3foc8pxi9qhm28z3mg20l09p7gvpv2t6p7h9po8pyky2fmz7w	196.5	39.2999999999999972	5
1500	6667644819	Oyondu Portable Viewer	mspw87olv2kwoz80rxrbs4gmkhunqlt4vzwjvmpgfq5tb74ka7pcemvwtd11ympn8m9kbyb7dlv0shphmigwgy79m9l2261pdb42jthqxsjs6s73a54evanbquuhjd6kxhucbl5okr436mj7g70wdk1uhqibq9t8or3g90vmrdiszzrjp70b2dzxdv6107fqqffqivxd2o312kipsmba6vq7y9wfg4s0x8lsgbsbvyuvgwa7k2xqlzlddvxviax	373.889999999999986	74.7800000000000011	6
1501	6701699825	Eimbee Remote Bridge	h6h0ub5inf83vd8ig02tpj61bgguobaaxltrhjk2adp0olrbsod15j6axjfasdft0hnf0qx0jfhgeyj7boh4xjhxz45xut23nr9269pwikdtm09yirmplkapdcptzvorizyyrltjttdudv85cjtivg0mykh4ti1mvcen5uljucr6zql8x9fy2b62vpd981ektkbwogmzk7n6u4ysyb3mqajzr6xq3i6ehpgtppmurlvn1kfpwmgyrar8us4mlor	142	28.3999999999999986	4
1502	3187788443	Centidel Performance Amplifier	46w884yxhoz1y31y6zz27f4sasedi84ns1368xygejgfzfhs4e21gmxxieuhsz3jhz5h70mwory5jfxuth7o610372lhifuaxo1ewjzb33bczxaf0ziw9gfmd5y0d9qecsinvvuebwk0j1ibqx5he3kzhu3mn8mhhh99tvrkt674dsuzotifk5g79ye5a4wjvp82ladhmjcgohv2igry8pa0084hl32eiyjrnvg9e8nj9ay6n549dum45d518gx	394.350000000000023	78.8700000000000045	3
1503	7320026797	Aivee Digital Mount	18xlqzgvnszh0hapyvby1nuamjd7qc5p24t5n8ukzd5r3br58c80p35214y114vxxfnswp3nsxq36i5eqwdwvvcukixydy42vofo2hnjwysd3c2c0acgku4j7hm2e42f6wfyiu3pg47zaqp9ogu7ii9qfn7h6ch4a2gp2nru0g9l9t4cdse9nnhycy0yt9tjvohk6bbe1fdjm081w64u31i9zlmzg5vrcx6qccqfu4fzx3b7uc3w3xczacnqy3o	130.830000000000013	26.1700000000000017	5
1504	5711810882	Tagtune Tag Electric Controller	q2i23ug9n39o6yty6r47392guhyqson72tfelpkg9he25ou1xkr6vv9sghuk107psthl66d7unmx7gqubv15a15bajngnr9i0myc266t3mkejo00nl3k3cyr8b2tl3dcmw8nbom53et3pgdqtcd9jap247eeqcdi84t0bst93thbqwtqj21gottt18m6ht5xleda67cvg3p49to9hzhrzws7gkvzcfy3ekxmqduhfqi9jf3hlu1p7fjafexzrtp	445.050000000000011	89.0100000000000051	3
1505	5814785182	Viva Output HD Case	bax10d071ib6gmdg0g6ymvhll4f2l8uo58c0ky4uh51vssdl1csijtwhwixmsb36mq1f3glxbd8qqkut48vefck9ivhh0egkiim1ckirq2gcwyjeggjf22ride4qmd3a36r0h0vvi525sz75rk09twyfu1ufq7by3l4yddi28o1wxmcquzf0q2ob1i26he0r0aeik7imvfmj6u96kptjv2xpfecxkessi0pfckz6g8xknfihtdy7z6te2ujly53	205.02000000000001	41	3
1506	7725832669	Quimba Audible Direct Transmitter	t91kdaytf9x1i9cks2x92zbz4i9fd6yhy76x2ekehkbid69hfv3ak8pzsw52uyyw8msy7couyytl0pz7hocrcaqt8r2ip5aeycff1xpt61pvj0rf8g875jyd3dcbxmob0h2q05rsr1i3yln5b751vk7z6piv54eov29vbhvrylnv87qm50psbjcyt6g1oqds03crljlkh8aw3p3os4lslzhmqvnna5zoumon9wahof77jbgyksa8frs8x2ubjr2	98.9899999999999949	19.8000000000000007	5
1507	8953503791	Wikido Direct Kit	54eocv7poakrovx7krjzuphc1j5rr24pvcl673suyhttxz70gn1b6hazf917x3l0lwkbgwwty1xqvi0ugy3b5ddcosj214uktgqj6th26jbid4ymou2sii65h67r1176utrz1r8nwwbt9cpiydjkhjdsbkmjwkec8gbu3w8armjyczlnakisdtv6i0s8w2om84yqn5ya0x6k9vpk9211kfi44vak1uqh3kbt9g5a77y49bw1ujm8hopjr0a8kx6	380.579999999999984	76.1200000000000045	6
1508	5233095788	Fadeo Direct Transmitter	4gkx1hp4af7vgbwdgx8y0x4a1o042eso1x56ui0ks5rspkuhy2i9iprw3fnqsyiiy7mrm95flaf36xzqwvv67jfht9yhskt99dpj03p4y7jp4bbaf6o6mq0tqe4rnfwmxp3xf6jytxtpw0yrbyxvhotjw7bluurg5ydsm84gwilie1fhjv3v7chh46krsh8pciz56plz0xvxf0wf5213i90fcjyaq5vtzhw3scx5pf2f7resft05yg8gyj84n0g	222.090000000000003	44.4200000000000017	1
1509	4787456611	Skyba Audible Auto Bracket	x9fkvcu00vdizs9jesg46wimb09t42gfy1gtbw22340n934s6ahdv1v3a870epfsru03399xmxekx77bymogkiy8wosl19wgp1gb7i7452f2i764drbbe53fcgh16xfawn7tp6huo1g04fkdeo4fdk4i16yaffqugtk07fi4ctotdfpuf434ltzw984g6sjff5e6g3fb55nq6xb8kihwe7ya72ya31mwr1ylva2fiytizst2xjh3al5t6o46ky5	329.889999999999986	65.980000000000004	3
1510	7567267552	Jaxnation Electric Tuner	jll6qkg740s249khktfsrbrtqgmi9taxwcvqb8tza3txyv3ytpdbv3jy0cco1zwg4oa5bptcg4isu6v8uc1qu4jmpcq4kz8jpk7wny3fstvsed061veezkn5sau3b7jtdylbbr1ouakms0qpw034qgeg1rntiajm94gsk33pox84s73b0vx4p0zpcc0slk1ax11x22q618f96eptyep0ik2sm47bk84cmxp7t9f9edckg7rhdajr64k6iwtwzja	126.5	25.3000000000000007	2
1511	2588285919	Teklist Direct System	d8jer598r1ycqgjqy5udlyvffiey0b8jiee1wuexubazpnh1z1n9dcjwmftqt1k1hmn8gk4t06t9k3187xt5kcdzbmxtvowcqzsle7g77ea7v83kprn7yj2ix075xm6okn7t2ad5u4q64gheaa5drt9uqez4d2gqy1xdphhahqs1ekxj0s64xuxwe9k9k8i0rooq1waeldy9bl8ul3s4txc8ujteq0i98wqp5zl8vlfx9rd7c413b38jd2qt66g	90.5300000000000011	18.1099999999999994	4
1512	0717196586	Jabbercube Air Direct Controller	cduib9clshdwuce3so9n77wm0ipk60z6k8fs8nwd9zk26vmlz11bdppjjwxthhsm42fs3gwxhsvgqbtrkqlujm70vkycgdjwp1hkb9gw8x8wo5xg8psqoq1brtmj47pvbfokfq9tngro79n9dz5fz6b4y9l6vk3c0wzbg30msfv3omjezymfnky2vyyh242v8l9rhpyn968cvilsabvlsrzorz6mpg4f6otixo6i4z54ypuvsdpn69xi9x6iyjs	798.269999999999982	159.650000000000006	2
1513	0228098656	Voolia Video Auto System	1qytuvpwpxwj54kxf3lbe6ifene2j5mybor6e5kkhao1z0ljall40nqbd19xlvxgqf2i7tkdsx6soed9yanp53qzoh5301iqeob6ovgigsksy5bstvwxh2p4uhff543p2mnbdsog3y0ylrpd24e2iyi1nhzmyyjo6myghye40fs8n5z5t882d1xms4727zg5n4zz5u864t2smsfgfxwclobh770n6ebooc4ha0s16bgd0xwz6v2v62313wzqhpz	150.110000000000014	30.0199999999999996	5
1514	4476801187	Yakitri Side Component	uizaq3dqozrcw94p1342zea1d4q20up92vv2t0memdg0rufkyvxibnomcij4jjmv00ankiaki0cjrut7cndol2svwnj71a6ys5j69zrzgorlhurg0k1d0ddbz6h0nmngey85gizwcfplwz490uupnuwo4bcjl6olzguwfwnkc7zi74brd0rp2i5jf65ehz30ir2ulfle2d28g8grimbj192zfxjjld0w1aeubq0dq78lb5a12nyhg5vb5ps4rlq	396.160000000000025	79.230000000000004	2
1515	7147636118	Gigaclub GPS GPS Viewer	s9ys8w4bt7trnewkr34alvndpdajwig1qfeas6a9yt4vdppo5hsrndy2nrdc84xtz23j3g5aoldc0ln2v1lxt5eu8xae0qsshdnazm2wrkq17x2ya85gxrvvkt9vv764rpaaxjqx2z8iufsoz1ikdg790xb1jsmlqde5ptx6b02c7byymilubzmfduyz32sa9csztu4ky4a776jqzxokktqjspiucnmc8anfttek1gvb3w57y6ulk11qlotot03	708.059999999999945	141.610000000000014	4
1516	5942163849	Tagchat Air Component	ysau4ewin2oogp0kphcki546atgc1vepzsei3mezvlq3vogf6c0n1ieyih5obnw1o7zlnstxlks2s2yna1phc6nx3y8otpxjycddfv1f1m3p2ltn0jvzt2k0coy5b4khwukrg0ddhljah9xppojfkdguiizzeft6emm1dgf6cc9q9qpnly4orki2tzgc3wasl23ywn7prs36sd3h6vudu4ko33v4tcude8mms1ugk6vrep8kjhgoyr2gtfwxe04	77.9699999999999989	15.5899999999999999	2
1517	7224640307	Eire Performance GPS Tuner	wt934wzs2xv6pmvdukeaw97zci947rjz9eupqu86bxb1l7n8zbnqxh9iq1836xk2gnsi03vxj92awyjqvc58ljw68ez7tnzxr2vp0kxdbrwg30gptihny8itccqsta714msk7pntk3vussplh92pqx0mzwi1t5j3pvebeygn7q81nnsg3czunk9as96kcsy2dh9kq1j31mkuyxrsqxbx7d4kg0h0f7lmtromuxdxis4qxbfxogewxr9g5n4nju3	212.620000000000005	42.5200000000000031	4
1518	2442810319	Oyoyo Tag System	nxlr3lsipt8rpjmdk55aww8cg8w2tzbn0vts1sbq7u3f0x2o8dg617pkez0z1u4r4ojr09cbghho6imxf3qd6lmm1w4u4hib0qf66jvil74tr5vwxs0tijz3d6p1p2x0yzp49u7emhcggcj6mkq1ne53ixmkijs0s6703idk2uh1l8evguh3ls26pjpp932goyhogd4ovlgiqulp767xe8utqcwzvon1q94wpsco9znphkno7tw7vtj9q0rmrqu	91.8900000000000006	18.379999999999999	6
1519	6337131158	Vitz Tag Filter	vb67hane0vatbcja0neqf9exshf0pl1zxydxacg6mzu0xki5oodf3r720laxe5rx3s5kwdk96ljmght4zds4uygqmo0a9ctgdoxg45rkbe5mgau7nov5ezjdg7l5dihhqd2qibndvlgj06wlksbu6mpp4fsjyin8pj6bvic48qdx0jjul571c29zgu3r97bz00ow8ytbf2ry09zvloq2zlt09pd2o4xcv01jxrqwu8xl02dyv2lr3gyj32g0s4q	313.779999999999973	62.759999999999998	4
1564	9961982982	Tekfly Portable Disc System	9gyks2tknp41nqw845o0yyxjkab282rjf5l6talh2k0lamt4pdzsel4emmma5vuv0sq696yha9mntd984c2wfp0vr2zda2y0v3vegn6uw09xxcj95erga6j94nanzy9ra4ziixueawvi174hs8tmjtwdp7f53rb2zozeel9cjkfc138evm8e4axgpxwpjl6h6mevekh4b6epfzsnhzzyvjpl5c860tdtpu5rbrkks31lvu01xub0exzft2n3jrc	184.639999999999986	36.9299999999999997	4
1520	2884856487	Edgepulse GPS Remote Amplifier	lky35ydoidyl3iir15k63yr9as4z4xjwglfj0pyl99gt69ytje9m7g3wdckpk7vbb7kne7w855012q9deuo97xcjd0rttye7nf8w73m7xb8rc42856v7cce9xmxrdxdzb52jhyd402tvwojjqt9f6yfih6pcu57ofm528530vl0cuwl6i4vr928jjcpu7hui4qgjc9bdo34xlijv8w4xfjgn9x1nbxnnvry8s6bg5uw5dz7f4fpuj28uedivz2c	239.960000000000008	47.990000000000002	2
1521	8502424836	Quatz Direct Component	qjsgjxyy273ic4kfomxban00m11hl8f50muqxtfos40fyh0rta3u0n2arphufwhg7r0xhdo4s37s2u6o2js60qzqt9b0u6i76lk42bq29eu0ydi1w200x3oc4oq5lkxp22ul7y6wpn7dpw9fzjwi82poajdu8w76ovdsa32sgd5vk57x7ceayljfzwy5vgaot3eormwn415cx5vcau7t9eawhqvzq88mqcpcjd8sjgag9xoh2un0ja1ms3y7fv8	403.029999999999973	80.6099999999999994	3
1522	6158221420	Aimbo HD Auto Component	b7mdf59e8xtqnd7aysodui90c1vq34h410crwtqjb6lxxz99pqnqq37wo5gqfdgby73af2lrp82xfxnl0lihxqs9xbgvzyqagd17i9umatgf853lzyk2ev6jp121pbic8nudff4w348zgnq68lm0nvizn8xo1dmnxze7qtza6fh469qjjmj5gildlb6xy20esn48shmjqne6u85gi6owfpjwasuwt6wjmnnq629jhv907vq1hl3r1550ptvy1lh	827.639999999999986	165.530000000000001	1
1523	7284955908	Flashpoint Portable GPS Adapter	y4hqpouatu8gwdkkq1j1vxcn1a5uog54zlmnu26vugmm65yaetf8gy6b37hmknu1nymzkepuedwuv9lqwb6dtl7s34htnr5ipmprj3qimwnzqzq7sqwj37vxdyhkxxc4ewu8a63cfxeq9e6yq4fva5sowd4hn24nj6dqignrrmnh96ffmrtlx6o86gehcedsowic0t8j729u08c1iirt52ex5pmv5wru6kj2cakasqtfkiwhcfp1u65arey1l6x	340.04000000000002	68.0100000000000051	3
1524	0370359473	Twitterlist Video Output Amplifier	iznyq2ntvtxgxxj1youfkq0lrz9f1p2l7e8vnnsgwmtkvbjjvsa278wfll87ydxwe0i8bzyoiyaqyspq8qv72trq0pkr3bmx97jbqgs7uyzb4qe646nsthaa8jen4jf118w01l3yq7kjum6wpfr3b8lv62fu5k3a6qjl6j94ry8ms3i5jdken9gkge79j0gs6pgohvvit68wow5bcv95fe7sbtkeyypv0qyfl1qhw0l6ugr5tmavp6pxco2nara	96.1599999999999966	19.2300000000000004	5
1525	0893584078	Topiczoom Video Side Compressor	2c1te0o4rgvwsj7vuc5r8k08m666gxhad1w0rjd7zyr1c3967crox75ol1dcerq17mxd2vgiohlca8j5hiigu4mjqb9zxf5so1kkj31de6qcn8qy5aktw5ijnvwohortpuen4g682tsmz52sdmyrup6fqu2ss19y3lo9v27mq54or9hh1l3tr9dj8o4bxlv1er3g0qe15x3800l15xwpgd9ub6gym8bfr3n62fyo9a7k30lk3tydskk13wwkrea	247.610000000000014	49.5200000000000031	5
1526	7713770566	Chatterbridge Disc Adapter	ss1u40kwx1yn0k4h7zpjjm4k77j0jpmsgu34zvstwc3zvs45iy0ceuqwj83pxj5rwbnof60re5fe1hb380jg80i49d1vkppxgv6r3cnnex2946ehcdxirh62y8ibtvm9k7kqwzysfc9uvcipxlfm09zzqqr5cuhbw9k48vd3lfe0sagny5w5cde4m1s9b8chy1jc3z1xvsufuywn3kx2g73qxnsz5nw7cofp7c1vjw2afd725urbb3txbdfurlh	227.990000000000009	45.6000000000000014	1
1527	0797368293	Twitterwire Portable Video Transmitter	2v32dpgv2hzg5jaolvfaagapce46nqgzdnre4cbep8r6hqkx6gymytgrk4hpkbbpxqd5ghykv40aw83y2xd5gqvf2j3gogl134i7uvftk3hfe835k5duvuyk6c3dm1zpeh4copmh00yhpi3lqcaqapyl013g1etmf1l2zgl3denhkory0d1khc4e6hp1nxv7oti283ju8h58oex8dzsv69clrt0xgpfvpjn4jjqhgrteqbnmz41zinwcvaw59lg	662.75	132.550000000000011	6
1528	6789661071	Plambee Remote Digital Filter	ytmve0sc2lgjy2qy1kd083tmih3j53nr8je17n0vwzzyz4svuqxub8q8s6xo4u5a74r7cr41rkyq07v1nh73ha18dratbhe8lcz89cu1bds3yo4ctq8xeswoz0r7nhz17rw9of6qd6lqprc1rzy9hyjxps2dwh108czulcuqr5uxtoct2olj8d49cfypngdllza47c2od7iqrxu0zyrjvczt28o3h3r1u0u2p2dinkhcud4sxlg3j2xokdqy4s9	36.8500000000000014	7.37000000000000011	6
1529	1381590106	Oyoloo Audible Remote Amplifier	ri4wc11t88xg5kbsclz8tngr3fpi9aip2jbzbqkwvqqhei0xam6kcftal6xvndhaoysyv1xu2iccph7t011738yn9h6jdonn9i6h13htaqxpg9a0zocgiy2cw0a7imf185wmya32xt5813no4jv5pbu4624rmzeg0nobvgqjvqc4jerfwn0255onjx41bmybhtbhtvh4jkktv1eyfkoq20v8ez3qkvvg8hgx9m8k8hvwng8s7b1vvocnld6awzl	153.490000000000009	30.6999999999999993	1
1530	5929315748	Jaxnation Direct Viewer	wduhn2vnysajefw8xoxmuy7x5g0nb08uz6vw1ajv9px9by1dz8xbcobag468ch5qnriqwx82hlll4oc6b1w6tx6fxgtuer6xyw3f47mbe6gcze6ygahaxx5yjadz8kmhq2k5agfnlz813ypkd1qq9t242lxg8onyg35m0ekvp2wyuo2owuqpzij8t66r97skszmkofvbcpwhn6miavycmg6g2c43zosfh3foefy6k38xs874rnpbu9neb7gcpfl	101.079999999999998	20.2199999999999989	5
1531	6657741811	Zoomlounge Video Disc Transmitter	d3sl5jdlnb0lohi9bt9pgq5571ifsxz80m7bfi0dzsxc42scjuv57h88qsamrv2r8sp47wl58o5rhw87gf5vp3rupm3no2b29vzl68x9h0y9cb34g8ltzsn8s2w5agxycbrmwek872jzga2bgqcoqktnjohf4ph7j3ige4zsualjv65b5tp8dbwcdoqmu0m3gmd0znme858oyv0u8xjhdzh97ng1ca71gotz5bihq1vnsh5jmxqdq5dhm54h3eh	31.1600000000000001	6.23000000000000043	2
1532	5178629605	Agimba Air Transmitter	ngkox7gettdce5uaezdfw34x84zztezym16k6oxalzuvboofsfp55d2c2jefvohby136b7sjzx91uqh5tcjtt9cgsi29zuegds8g4ysa49q2xo0bktnba8muqmtj2g6u0mos5k4a7c5a7qs1d5zndgtgsbgt423p24w67i79ap6b6wiovwiib91rz0pd0mxpkes9ts9z30uijex2uz3n28afwsgxpcghmg9tf9g4omgmrwe6pyfrsdm036w3ntz	747.990000000000009	149.599999999999994	4
1533	3561045007	Voolith Tag Video Mount	jakc1zttojvyqzqk4h0n0tii3p9jhe9wqmtnxkz1ij3ya1tecob7uerba19oiltw1ji2urkf10bjcgnkfhexncczzql8ujror2jtm56pldowgnx8x57i05ejohm1qommgo84ti1j58vf9173hu5p8i10induckl98xkvpnu73l6mwgt6d8pdat72nunzp8m1tnam82b5wd2oxvazp0me9a1ikd8n5b01r40urfowxpzfopdqo3sw1pttv90p4xm	526.059999999999945	105.209999999999994	6
1534	6477843366	Quimm Portable Air Transmitter	sk15r580dt6uck6inlfr9usnuldhz9g3vxx300hjxdnrblv18wv5r2pkkeftaasflcxv9557so4v3gjsg0ijn6ye9at02jpqtxrwljw239u010pe3rb6oghpnwkuava8ho6xvme2h4x02os7j55p8x21gk9v25ka9tknun95c111ms8h0jp0coangfujbpxvnp8henknf6egq8vognsp9f3lo4kq5rabt1ksodc15bpfblqadwhdiaxu92r6vz1	726.470000000000027	145.289999999999992	4
1535	9802751317	Zoomzone Side Input Controller	pnmngvdlb0ihedztty7m19sre9eemgfs951xpfat7li0mqjwnxvpkxiixtkxi4t8yhjhfwf508pzwesl107uzmtoivv7u8j1khml2srunqq4rdea715ss5pwb5yih3q8mayhyphrul8m9id0nwzef4sz8r38hri950ki2jswz631pq37v9rwdesgbhxpv97re4i3plzrp6wwlgct742j8cj6eh5bz8o31gqpf4mgmprlthnrmvxaosgidwiqvns	51.3900000000000006	10.2799999999999994	3
1536	4141120143	Flashset Direct Video Tuner	8uvofqdid9zs238tkc7aazq5wrtqw9bhtsmundmfqn229rljzt6uk0bp8wcrhs2r0tdmcl3hs78c0ze8jsfvbe805kktp19viewogrb7pqlhlufunkavm9sjfugm46v8232rp4f9k1rwmqiq04jnncvmk3d5ccw2o1yrj0hj5zljmlfdh9xvebtltea73jwqrltncviqimpl4aejqpn485irfk7ium8cmeuxergq8pyn92ltc1p0al2oj4zjcea	873.990000000000009	174.800000000000011	5
1537	5257540657	Digitube GPS Bridge	h8cgr3hk0wc4exwu23b92sb0awnq8aehmipxnlkt5iyrriwslcxp8jbj2onivhwntxre9gpfp3vz93pmzcosyk96f042p8t512ncvzouqdp9z9uksbx7ny7o264i4mf943l1rzzslb6xibiwkvjvrd0w0fkxl7x9ggd8ozcbpinky02fxw19a2qtbwogrir7kj806o027563pwind8af17dq3lea5zn0fabep3pfpf7r3jjagq5faf8nm82qhqg	61.2999999999999972	12.2599999999999998	4
1538	7647546005	Demizz Electric Video Case	p13004abdmbrji589mtyz1i4g8ormkptjorp0tw6p990o4pmud6dteaazmg2xuz1cgjyldzmjp0xzo8drih9x19pto1ltdkk44ph5jen6esab4mx8w03qr7iitz32p91qnew04mekj87ayqp4nvh6jglxvsq8bp3ctmjy03rvmgqr69abjmnt7wm2akzeb31bo350dcpfhtftz28wmlzunyn84t60w5pc8lfemyt4frebvrh4fpmhfd6zcyjn79	244.159999999999997	48.8299999999999983	4
1539	0875484714	Skalith GPS Side Bridge	91qxd56dxfilaputcagtt10vr41lpdul51oitbfrs79270i3aitypzt0fexq2wlqostvtxv6c4jgfrgq01zthu3q3eh17vuhnmuzk9b1qk7sfgenjf135bebmd75r0jsiwdapt0y0x8m1zo4gb4pik0kzk24bcrxw23lhc4ebr34ha6xu7lypva54hlqbg4tcokxdwoeysk9u5zlhp2bq49c0k9f7y7kbqzwmgn8mi1tz6x7m4lwnclso8vezfb	400.54000000000002	80.1099999999999994	4
1540	1303144659	Mynte Disc Digital Viewer	jla6jmjqry1pyu5nlgacz7smvs9wf4jqq3jisibloncao5tuiif0uvyvufxl0kozs01om2olgs538hoqfbgzl0ytxrp3f2s6s36jtipilshm7e7the82m1uxfmdche86s7owhfxrh5axhr3tzff1e6j3syzly34r1msyfxz0nw50pfan7mu0kg57n2qt9gad8rggqxze8rcui9j0qd4x4bc5l6vc0pv5l7kigfpbfvgn55mej2lnl0qk6b13u9l	697.32000000000005	139.460000000000008	2
1541	1985052550	Fatz Portable Adapter	zr1qqvc0xzbbk3fs0kiqbpwwsqbtcz0s3iwp0bnadnnuz6skiscv67xo5weyfp882aji368n5kz5r7pjmi9hq6mvz6c2f4p2470doy7c50ef7f11vtvonig2nr6s0ij2mf8um5s8nkib0lrcwfoot0pemmomsoz6dmjqh41r3dhpfa1ubnutztff625xya0dn0yfi0ssvgx1phm330c3p2ktt7vm1fehxfityevi70az7t864319nrbq1p2b18h	378.079999999999984	75.6200000000000045	4
1542	4097387725	Riffpath Audible Power Filter	gsd45bxce5ntgryd2ujkp5x88svjpz4pll6jhg59hvmq4welod8c9otzneru2cqnauoygt7frv7ldh9v3gz486t28d640doooe3bnfghaxnvaeiqu0y1f6twwcnn3owstm5u8duyctc6lgeuizh0rj9ktb7upsaoaq4ts55g9bgabr8pgeyusv0dg3r7re2sjauj1sybxwufg04e9lyar1tw9ansdpx546l6669fkbx04vq0du5e19jvmzc1hn1	361.050000000000011	72.2099999999999937	3
1543	0109416703	Kwimbee Remote Component	wffnjgxvyc40o8hgqoiatpegmbl69z5i4pav6un7jed9ay96g1vs5ip51dpzfo8dt6rurg45ug7qn09luauykp8e5ug2bxaf4lhwruuwdjqa6yoe694e73sr60y86uzqj9nc1nslyai13brm8xqswsd8tpq76gmcwqskwipyf6j9zkmtr1fx6b75zdupdlnck5odt1sjnpgcr6va85piaq74kv5vc3off4sivkajpzfnh9ct6kcqvhkvm8lt9vr	191.900000000000006	38.3800000000000026	4
1544	5625806655	Meemm Disc Side Filter	i2273rt65pfegwihf4pahe9mkr04ud1uwb5z969j1tmsmsz6evuck4pnditotgndfhvj0akzgb3quzutssfy6kezagiu09jjaavx7iq3kzfpy7rk9stg9b1bq0jolackzl61s22grx73io9jpvdblixo768yl9sg3g5nf0s7ckc69ne8acachcgfawdgrff0lfrmwlxsi6p5va9s2e9p7zex1abwvt08vekmiru91ku22ywtani7xfm4toy5zjc	303.980000000000018	60.7999999999999972	4
1545	7973569918	Ailane Performance Input Component	d1jsqown7ufaoc8iehp11ar1luqmyh7muv0rohrwi9ieb12n4rarer3j7jfxz8yrn43qi1ulq4cp1r2xpilqng8eurqqgldhkcitebb8x1ggonywedkycabo4p69fmq52zuvhx5onndm35e1tyg9kaz36zn89uypmmfn8b237z2bxs0pb38bn5wn5zuc5zu90hcogzxz0vc1s6xzmdmnwicworyycxn737w3ptpmvegz5r00dvye0gaupubc8dk	223.430000000000007	44.6899999999999977	6
1546	5131450760	Katz GPS Auto Receiver	gr0d9z2xoldx4k46czerb8mbbjjtb1j5bkav2duc16dtksuus2ki9mi67htip8m3u183w0erirz43q1nknc80e5rljhgja3homvy1cd4aaga4xa8zg5qujaozcdlz0iphe1psw30iimc4dsk4clerthfs5fwdbo3fxf5pbbw3uyfs49d1joomse7amrv5c1q3vdmqisigd6gr8hap60memmi8fzo5r5carmy72tpp06utuszqo3fty9yggiyxv0	734.370000000000005	146.870000000000005	6
1547	9468945537	Topiclounge Auto Gel Receiver	qb21tpyuhoha388w6d2zbi6nw1w7bw0bwbc30owvqqk0yxnepgxq7bhr50j3fwjxaw5rv5jv6l4c4p6v6yvgvvlwsib8hfm84mygz89ssrdo9shrf8u08b1f6t1av43oo6wujlcr83uj76t02wghn2avm79zea7vejl6oxbgx58m7ern665sswwwnr1mrir63zrmsakzlsrjav1b59yzbkmcze8cuyqlwe7fqtvsrhak0lwfhhj59rfmu2utoxe	150.080000000000013	30.0199999999999996	5
1548	5588915840	Zoombox Performance Input Amplifier	1d0f5630ikav77cqkjbbwxs27ceysx2c8mhwoo8mh7b010z1hzn19fl8uosdclg5vhg5x39xnp8fmzl81awdvox2m1hdzrr3i5nqjkbh5wqo7udz0qwtth7y352x8oy4g2zzl431pxx4zy03d4v61i01l9tyznhm7f7cor8bh35jpnsw9in5itr2yqjqdzxybau9p1htoyamntlwuxdvjiqko4hst9rwoiamxsfpsv3suz53ocww4tpfzcoqcve	286.319999999999993	57.259999999999998	3
1549	3826799854	Oodoo Remote Video Receiver	v8xshrq4rxui5oe5t3ac8doo3wt79kddiamj6i81kodet5vzl8i3i78htfigwauc9ofw6n8z0l3hbu5id12xbtgx1r1kuofif68ekledk5lrxf2vr0et5omub0yj4dznjysfrb01aa6fd0gsjv0xrerwsd5iqm714r2cecmxb3969kil2wlyvtpl69fnm57l1neradvk08jf3877ymjdj0k740kihn9ltrawl0uoqyyi1r7gcbthzzaeyrv2d74	871.649999999999977	174.330000000000013	4
1550	3418891613	Edgeify Disc Mount	gmnpt75hrvjgkmkrzt9udh5iknpeav9uj5kwaqfu8ipgdnu5qm5a59eoodhbrzadlzcy7gxtkbtrsrsw3fvhsnsvi1j0f2ecxm88n7s797jy95z5a1w7myjv1z2yzxng2y59dmxmnaaejvs5tyu9rddycbw5xqy5cim0anrswnsrk85evl62ceit89ke8yutmzph0002metze3q3cc5v3okxcfu8whhcff1jo2yio64flsch2uvysqcviewjzzn	439.04000000000002	87.8100000000000023	1
1551	6458816358	Ooba Remote Mount	fhfxp9xb66gravuu3qerc9lxh539ldwp7v90ebdc247dbmviq7r7jywrr92xr6vo1yznv5ow8q8whm7w3gxfygvhn440xfpli1ezh5w5jx3roy5r4x9a6vzwrf7o91gh5vw476qlncy4hvkr0o0qyrb0hpa3m6cvmb9x6bm7b37fpfq1rv1p5y76iuydt8ro7iqxuz1q832af34qpcd28t8l7wvq3oou8nc7jo6ulzil0uc0o956j0s548yj9cv	90.2399999999999949	18.0500000000000007	5
1552	7700206537	Dabshots Direct Receiver	7g3aphy0880d7zx8al2oud3zmcxa8isu9waw884htx61tmez6ue7ql2igr4pltzjpadsfm9hbu9gemud423whjlrks1kp1jequub00dbwj8dpbiyg7xs9650eba3o5yhj9vylhd9pv4wf2fd60la8pbac8ofgouaeyzp7ajtz69scelk1ijiziunty8333g1dwcep0m2d39j60glgqdddjcdco8yrezckxwf3odl5gfi0wzqh2flx94osj3i2xy	257.949999999999989	51.5900000000000034	3
1553	1034326397	Pixoboo Tag Input Bridge	fqizwyv84qukb9n5rf6axpls81osvj0v12wb174n221trjcrtkcnwlg73eiqkjt8oxg07vpbdohrggnum1mkexa9zwlgbsnesb9kf1jfjqxse1wqfupvid9nhdjd0l6t8oyo0xbgn69r48z17toreuaj473e3m46z53ocidvjnfq71p2u4hze07xlyvm2upoxzzmb1hdgw7jqsadrvgahv12ks5hbng1p2wkc5ganyu1yls6oj9vx161xs87hhf	277.189999999999998	55.4399999999999977	5
1554	1436016074	Avamm Side Output Component	uyubxgdnm6cruqo83kikjrllkep0yg27phx9l7pzhgrq8tlewubexmkc1dryhtw7fieb8c13qjrex4fnmef748mms3c0ott2g8e7yq82iwix4jrtr0slma2fks9vdqvmub6khz4dgnduk5ra9hfchqc0ibxims7k7jntugjz5h6vrvpcfi3wbqrry18ax71ynyobuvhdeqjtsvwn43vvpzb3gfxbbc41qeha01p5n2hxlpb0ex7ejhv55blhgop	306.490000000000009	61.2999999999999972	4
1555	7170459256	Yata Direct Controller	7gchb7y1d0fkf20vtvj9yc6qby23gspmw24d9fvtk8g2n8bpzucbqd5bq6dirk14eyyy2nno109rvkatttagc9jf3mvq0t71yqvu1b3al483hbafzmmgqk9dew9ov088klx5aq0ik5x1nrolj0e641msjfxqh2aiyhfdp2ma90j18g8zb3usbxajbgajfbn5fmuqfcsdefw2vad8t8y3a6yl0g69m0q06o5otdz90j4neztzuohhcv1ns5hkma7	325.889999999999986	65.1800000000000068	1
1556	2474596929	Skiptube Input Direct Kit	g6xgywezpz7nbxxncmiaprew8m5jxlswqn1grieggrkn56moxnzbrj828v69to1h09tfzqn4rn3n3smrtq8oqnxt41e6159eqli8a8y2mz0eqos6tyxribltg7mbffhdwjnbazv1wmxrxcp88ul8yp6zmhrqoq50dy08kn6kepfsau4wak1u91fmcs9waybp8bn7rhp21kpzpptdz5qy3hbg8xyxxnnyc5lwljrya6suy2wvgvjk204op82z8d8	831.330000000000041	166.27000000000001	2
1557	1955896276	Meeveo Air Input Receiver	si8bb8y0ufghuw1epfxq6aefn02hxp8f85prlfvjq3cwi7iavr2oxqhjqhspf4ez43wvtnxrbcd8v9tmt3qx6mjfyxul5wxv60oxdvrog8recsjyrw0dbes26zvklna11kofp4tm8w4yhxwos90n77afb7eyamitgejs9t3yvdy2uqfu8n7h4pl0ob6vm9c20c734xqzyorjw30j43h05vf1lct6qxcs6i8goyjq5jyrgx7dohd173amv6yo12p	46	9.19999999999999929	1
1558	8693053433	Tagfeed Air Compressor	pvgb97zjpmrus7amet1txav94oitm6xe99wtrst9duedoxghmyw1l3omwl1ubvi30b8a1xesdw9qecynwfiklub9hst7hwnju9y6mmyid571mb5mmbxey39nr32zfydbhh16dc2zaf1pxxuvw564wga75mwkl9q6e44cjqd1go2ifwcnzywkgjw8rxhtshaszrdd8tp5cc1membhy3f15fikro3s8mlovwdwiu1p4ma2fsrz84g1tstvs5aszcj	30.8900000000000006	6.17999999999999972	2
1559	5952566800	Jaxworks Direct Disc System	y08fe0b5kwp6ycbuim1e49knl6rk91nihe9y1vz6lino4cnjssvuw3en4sbxixcgcsr6m9a9bzm5ty3gqhj3212fhmegno00bdbtyp4vy887fmotq0zlok3b2eay3ymxkaiimb4mq6zkhtjfqxg6vq1919qfb977f8dsj4zsg5o8ou570dm052og20i45xjr5mx1j96z82s13f6qtip6fda9ejf424s890bka05vc1opr8bj2wycy113b84jq9i	92.4899999999999949	18.5	6
1560	1890364193	Wordpedia Video Receiver	ckrqh9nnh152wi0wnq65zrt7riqwovz5l5lccdpzrkvyz9g11bk7g0whfgqzob06nvd7mrsa9n0phyai2uqtn2t1pfi29vbncdeybtko1eh7csjq3gcoraaculxqwqvj4ztj9kkbvqv5j7g94heq2ckgdt2peyvmv9txx77hc44t7kllyocqfh86c9hdzyd25wo349rmp1h897aaadukb1c7xgfwqgov4opwvvl3ucw9a3jww6l94g0sodxn1mx	480.810000000000002	96.1599999999999966	4
1561	0201308109	Blogtag Direct GPS Mount	hqkyyp1efruvj3pwzbrzagh0rmuwwb9mqgw8b3nbq7zgy93xwbqe6j0812k9wo45hr4nve9irc941cidtzfb7v2b4mcns1c9ih80vhc3qwjxgqrvhu6tp1ixaluontmkfks1l2gpv80zc126pnh3pbroz9kp35ypj8o1ofbt2t186a3iykykhodokprqehp6n4rhc55cf5jj2178fsxgrdz7ls9bedclxpu10ir756k3p56unafwn0yblwvnku2	511.149999999999977	102.230000000000004	6
1562	7675418043	Rhyloo Gel Side Controller	h23hym4yki8t0sojpaaqy1xs0hxwy45535hl1xs5fiftydjsdwjspv4h6xlegftjoubndsawy5qhbdk5lj29r3q88n0tv9n6u7tjvnzvm52072exbn1dagf44wtza3ihmlxm24zt7upgcjgpu6wp4malwzgzacdebkmr483ccdo9cdolg8h77k2b418c11esn9d17vf435nl0nxwl2sr4cu8pvesv7swpi2f10mf5je3ekp34z13r6w3zj8e2se	655.950000000000045	131.189999999999998	6
1563	4163919991	Plajo HD Remote Controller	ovyo2i340zw66nwvf5v5qkvk4eojeraxek3med8kycdnbmhtdmqr41f5ivivh3cjb3th0zig35xgdiqgarzami82fz97099mbblkcx6utoog8ssqg051yrsyn1encubwe5zqehei6ithbm4gi1mzfgntacn5yzcz7crllpaoen1je20vpazb5s8wzvnjmovlvtszjlg5utagjtv5ctktasbns16zn0r8n031b4aw0ijefchajn8ee9p9yak6zhz	713.490000000000009	142.699999999999989	3
1565	4230356619	Flashpoint Side Receiver	nl3nukm84ywo4c5mzjoocu93qdx1d8tw3slo3tje6h9kwnutxhcfjtoxrrz3snuj9ydyrpijlre066jjdcgq51qdos00x5dd9xobjyvrzpafryuadzgp1lcdatqougajypnjw0tdgsikkjz24t4t8q8fa3p9pm4gkv25h2ehgg6ccfvkyqvq7cd3vlzh1yo2aw4y828oj6kgmrgfbyz6ugsl867pu7jcppu41y803a8ibz9h5y3j5uog70jzby7	312.949999999999989	62.5900000000000034	3
1566	8151386816	Devbug Digital Filter	1qm2qdu5xa3ofo3ey57ge2iroxw7p2n8vnr2pulg0okvt5v39iy8pkrznqg1hvw2k7s6ryeut1dr4e21qxtfu1hghicv9ry7lshfexeasbggin14lapjqk4abyl4bg6squj99aehqtsg500cs1ot34qyuk5aaqir7gtj9qbnio9sreivj7hgalbu03ruybufhrfvlf37xwmq4wosomps649g4b8sr48dv5m62tv3c4upbsmlbofxn4y88q74qve	575.149999999999977	115.030000000000001	6
1567	1074429351	Demimbu Direct Viewer	ytdnuamf5wx2kajzifr7iq54azt3ep5e6h7we0x7iade374sp1cx8wzf09uohwe2nqfrsvb0m61qsox3sm7pe60boyvgaw16kfnq0g43wod7zmfqq2b81r9tbtaf888nemo0w8ux874jo8oezt2qagbo45ukudtrbxma17vab9xrsde5eavyiyouc7m3vuj0lu5sk3x5pibzneflx1u2x3oho7m3egyr7okzv4gehdvej9jgcrhewq8qvaqo8tj	281.5	56.2999999999999972	3
1568	4148525597	Ozu Audible Audible Kit	iqrzsvycsq2wuy6wejdh9x65fh37tnq338n6kqpqxuu710euxq5ps8qmmw9j28toln6jy884gpqdetyb9nvrepj6ww6duxjy1cs2cdyczg0kddch9l44nqwn9mq0s4e0vg9xqt7qvcroivb583l97xgh8vsg83wu7s2kljfhfyddq9jktsi5azeyani35j6t1sr384tc453zv6d2g47xlphoqj4r45rf74w2d1n6tee8nd91xh0i3axurmrae2b	77.0499999999999972	15.4100000000000001	5
1569	0772602465	Einti Input Case	yd55aukqx8n68rwc5epiw2ka2yfiwa386llkyoebs4rjs6he8rivh2c2hc6jub1ayn5gq0be4qkygeni7x6048p0jbvpqtphw5efdszqnc20tx7vs8soj6dwmnt0xnxdrw0xsjskjnntaj5paylz6ldfa5u29jzf60l9s7wt1vib26cqgdv693ajfxbsx2jwr6wzuit889fuhyaa328l73mjcjqaoa3n9ik4nze255hvdsr9tiz5o7iuz73gcao	104.180000000000007	20.8399999999999999	4
1570	8115505929	Buzzdog Remote Receiver	a06xxtk8s5a1gbvvtqjou3qooy5jjswzab385nu2vcsk6hcw3zqsespgq27u4m4jqju5vesodd1jnilaa3h0d0r4k6rlsp4pjaujr5a7gd8dgs018jo48mhnpoomj8vmrplsq27i27ekrxt8m43j3jmvahx1dnwt36pydrbvfi728fm9jq776kqp4j7thbrm9xxlkwdfauara3iglpxdoibp9ieixoyxo0sbawdklnup0sdh29rqumebmbsgdrl	268.139999999999986	53.6300000000000026	3
1571	1504633709	Tagfeed Digital Compressor	r65ie8xv31oormoe4jqnc0rl5wxbklo2qxxwb6ei9hznxmsp90aqu7e2czhn2xf6qrpbrnuuqmfp9ssqyi4lo5ui5m6q8c8bz8szj1b2ln6abqqbhcsf4g58qrgpab71ymkgca5kspgjrtzy2rbbila1tu1yd5s3tydjkvzba2whs9yqe1vt8ry8mg2nsihiewaevkc40j9u443nuszyxg912q02hq4j7h7d39eb797zwbnccyxutnlu3qn24w9	99.6200000000000045	19.9200000000000017	2
1572	1337912494	Tagfeed Video System	0jealj70cmhuhyac5vzkkgc9hwz12kfxvoavvbbf3u4e7onk2vc15o32hn9z3xvm2g2svsxzyypwun5skdfjq4lv83fjl5w8hlyahf0vadyoebeoh7ouf99wocom3528sbbhtxmvhlw8bnvl8brisrctgkzrc8923lo9890go952a3cn1ww837xmsmzowimx9sdincawuktginh9dlhsxbspzurj1i5tc30j7ng42fob954ovahawjqlj6dmiwt	129.5	25.8999999999999986	1
1573	9587808283	Dynabox Electric Electric Component	f0sngxeakqajqhnekt9nne7aqyj2budgs2md3nasv469fz5l75d4fjbfwd6gzbizkfracavi95djem2q3tusmx1wqa7gtcjp5lo0sekpbh3bcrtunoolfcu2zdz2fqqf5p6senxnrtrsn9lbpxm3d4b1ptwgpfnq8hkdi0a9ril5kq0dv3vi3a3v2ptu4yfu1m3jl471uq72ehc5ibnz0pbz9j2fmd0yc16q9scx4bib9pt1tncgou7od6f6kr3	631.149999999999977	126.230000000000004	5
1574	8752231214	Shufflebeat HD Filter	dtdqhb3c6i1w2r6ccs76sxny8nqw85t8giw57dweamrxejifn2g0ky9akc9hp2yzpoog20p1xuhqkoupxbtkkz4dpiw2f7ffkj5791tzu95mg652lw6wkf8l1ve38pgjjlxorr1dlbmgr6i8wvu62dopaauiorstahci7jp1acfwqn5korqohxjwhdh2mpddev2t36dqvdx4owzsrng05gj8yqehku15aq705p0y6wgkilbjl4vm6ecm61202vd	255.460000000000008	51.0900000000000034	3
1575	9040864477	Twitternation Input Portable Case	mo1buyaii60aobmqu5yh463xruircjf8aw6dsxto476j602ietj84rhrc3f6sorylg6i365prevq7r1ffwanxocludr54galeswp03hck4ll761hfxz019htn48199e5tpjxq8cathfw04ee2vgtz64bmr7h26h7pmw21s942y6xz87py26h9jhr1li97jmi8u71dwtqneughooh7vzp3zia4hdlx67yjigqpb6fvf8rufsfkvp3vm8dfl1nb6h	382.879999999999995	76.5799999999999983	4
1576	0254176811	Dabshots Tag Kit	qdoul2niq2a0fx8f63r2r9mifx2o68820r7377nfcssuor0d3unuunzfm03gtfo2jyxxbhoctkwohez1onkakydttaqcryaf603uxu1o9838i42spugcu9m3q51asbms4txfuzobs4mz0b0dqaljig256ja9z08jte8s8h0jwu0iajeas9vgyrvpwmoapc5uh5uswav85i50ls0kcs6na3888syeya4573gq86m6e0527ih1p56q6c0pw7k8wx3	162.889999999999986	32.5799999999999983	2
1577	3125595622	Blogtags Remote Auto Receiver	ps2mry9tddrp4w2g66b3in6ttun7l9ejbr8gu19grhb5rg06l4do3lr9f6u5qg22p0xha596di0kdu40v5g0uvn035je9b68xg6iujq5mwrh2wgcpgn5guz0y8cyc1xzajqlqgww4oz1x4chroir54wf911lt3y3uzvzwqjvpp2j94vp8502mmx1hwunozqc9wa5brzz53llj8d3rnxbwbpsd43zqfocy4atlksfedffbvuk73i1fz8n5mu1gn6	92.6599999999999966	18.5300000000000011	3
1578	2718470689	Topicshots Side Video Bridge	h46q0d4onjlsjrfdj2kzs6unour9tq8wjxatrwgjh4werjnu8ybg0plopapf7whj6j09qnd5ytp68czg9txdgm38owkwcokxpvp3fo5935h6f8zpcjgozl0rrsfwk7a6od67tlzw77jm6mb6bho8vp4wwqkipa8u9o0ik45jui3rd1nbqu71iyfecocs5hilcxibvp9ith8b2ps9k2w5ho7mhdjs65powcmohsauf4lgpwcdj896jgvu0zn9kro	86.9200000000000017	17.379999999999999	2
1579	0636218888	Yombu Input Bridge	b859h4exmjzr2nco99dndm5yjb5jetz34h0y37gd6wxcjg8iiik36jsenllbue91skxxchewyy57x8w8k8gibdammrc639htvwxd2e4iquvamx5hesllrkfxpfg0mos3c3t0pcc1m38h34dyn6hdd2h8ou8fes6a0028wg6wl8gzxls6bdkj2x46tl753setuks6zas8eixckdypvm5dqnsj8gkant843luequy295repqodkabsq9qhmy7niw0	80.7600000000000051	16.1499999999999986	2
1580	9532066548	Jatri Video Gel Kit	v1n6lqbyqu7fjozxudwilfnvs73pp9tqniz5462rbwf8zcvbnw10ocut1gll8z7e0q496h9846dv318z160ex1tk73ng5ib6knqgtruznpvofch4iwjqynlmjvlmn57bgm3d1eqiczjrh0nkmmkpwpcosx5le146a029tfa63ywfiz3v9tt4baj01rjzvlsp22x0j8kol2m685nkphmb184hexh74nq7x34h0j0fe4kmsjggeyk5xsos8rmiprk	209.52000000000001	41.8999999999999986	5
1581	6317632267	Jabbertype Audible Case	w9zvhx3zoz19b8zxi3e2r5ymeewbiyu0id7quwy95l7om1acsx5xvhdphq6qexjspvnqkflc5n1ggipaq48i1cjk0uhfxd37dhgsw5aw140f4w9t7a3u7qg57ypwiv2gfxe6rgwemn51spg27fsebzp1u33ddr9px2wxx5x0nvgiibx6dg30wikgdm3l0q7fz51c43lwfa2yg74az0mtge9lf89r7p1bwrj9vp94untyn2qrvlfp4swumpohwfj	92.019999999999996	18.3999999999999986	2
1582	8854339303	Mydo Electric Disc Viewer	tsbq84x15lmylha4p478vodvfbj9w6y0s2m2ftus5bqizm2p5lhh4hvzly8ww3x740ix1rasrbtin1ppdhgu049w34yrbln2xanznthxl4vm7dxhw72ny9bl8tim0aj8oomtekazd8qwat2jc5t1vfuil8pto2ntrnlf16k9oq2kkkg5cecrcvoeois0l7efa22z8u23zwc43k6b06glh6ew595o7bqnaaldfomv92y93z4prb4wg1u0o4rrc2y	155.099999999999994	31.0199999999999996	3
1583	6504107505	Jabberstorm Auto Mount	1c25844xnxte4pkbiosc4j9lri957z5wjl3cz1p0gwa1m5x0kone5w2rdvpkxbqxfama4drdyv017ou06424o4kxrr7xjby3wry0b21p20ak6x4s98w9kbucd9so5jd63ben1us0l5oq2phgpsrmpcu3l0vyvub7adkl4284745d9fapr8be9smg1vbe550u20j872d70pl1oyes56neu7frf1kg5yhuulaq9misp7xtrupod6von3qrgpzbbj5	561.110000000000014	112.219999999999999	6
1584	7340522166	Yadel Auto Case	ojiv2rzm2vygn48wk0i42pyguf28866yjqkjtpr20eqm5vejbd1z536dhqlpvstxcax8hwxsi9egjp9optv44w11h6in6ish6jv05loj75v2zk3hyaipj30wjk8c0o2nery6qh901ejvqy3odktld0wesc0chcv5s0n7kbr6ae3abgi6hbs2hso053padvlj4klueoxt2dhj2aemnhor4v16fgzro2dhkbxbhbncvhlcxn6fnj2hlqh8dq9xu65	241.650000000000006	48.3299999999999983	5
1585	2235845856	Voonyx Gel Digital Mount	a54thyauc83myprjjyk3ri1zyi6qjgauaoeadsweer7mp75at0qcgtlpk58lcgejxw5x54en004sqsj2tmotil3cdjujw75t5uxoecfiqgu69y1m9m1b9uypgex486d6wm4cbg71brtab4w3zspb1740x7s7t2n4teaift4huizh8jmiiixsil6rhwfor7n8ecdfedni4wsal3bobx4vej4bmnttlx1tjenii4dvs02en4vwasiqvtjyej8locj	411.220000000000027	82.2399999999999949	2
1586	4984377352	Quinu Auto HD Transmitter	gl2si5xbol3tq91o6cv94bp7yf6lzpin5c4s97ryse8qhbtlzyn3x9p7eppp01yy622lru9zntqml6cctvzwdspzj7wbsipf556k6hj7kplfe78lbpqwnub2vh09ych4lj1eof9msfvv3fph9fblyz74un2z24z031gzccmm7g0z8oswttcc9spl87ggkoypeppu3m6ixjp4q3n0va58c4sn5ev8198rvc0owlam9wi3w9xjzhkx3i46re17gtq	37.6300000000000026	7.53000000000000025	5
1587	8622918449	Gigaclub Power Compressor	we3bb9nhrz3jyux5muwuphoyg8lxt3tskaxfsmmt57kmz75qwifmnz8mmjt36qmagnskixmewonet0uihsr4p141moqckk4efl5p6ebi35nt6wb03im6amkwh16crlw40q6950z3kxctmlyd60zobetyvvoplpne2dz1bk066ot5g6tlr1klb40t5mw2n0oiw1ilc6d584abr2p44bxkurr6klg4i506rkomj8w9v63j2c2wvsc6t66gdh4b99m	591.909999999999968	118.379999999999995	1
1588	6208783811	Youbridge Tag Component	zwk2kr6fhcfj811tkvstgxalvjabw7armfkvy6vcjvbb2vox87omw4fr1h8towt28qujng8frte0ot8y7a8s9vjt6yqh1q70i2z9xqig4pkcz1844h8wmqsbft9ixhdx22i91hsihrp0pg4d54y30xr6279tzosh5nu5sax9qxzaexlgy9u5526ynfvm9ecdcr58yamtm0hlp3dpvlwidjpcoozo26dd5xdb60zrep11o72wtywu5gvuv6b1ifq	663.649999999999977	132.72999999999999	2
1589	8753444627	Edgepulse Remote Performance Transmitter	pgqxtl81u0nxxj52ssuqbhg0ghubov9zlpfnkot60sjm7jfwufq4ghex47321ed1pi006sa9g6m2id3hm7x34tyj9ecf3fivzb1ykyd3yhhk7cr0tht4jubkolsma607tivigef2rlkan4aocvp6bzvmlt21mt5v8gifbjmcmay83aalc1bketviy05ya1bfaouzye6locpqwc6dhmpge494u88oa3k8p1qy3a5q9ogyx3qyi6h8rw77b5dadbi	501.269999999999982	100.25	1
1590	2498570688	Zooveo Performance Transmitter	kg25gyhb0rapilbhzn8pgb4i7omwtqekud05ysnii937qpcpq5vegva83i4g60gyvitz3o0aqy2eys2g0uqxe3krj75lksawfskxb0qdqu5gmogi9520qx7ufz4sirn4moufents94ezx2bcfums74au4s0ysrig9xkjd3yf6vz6x8xd4f1449qn4gxv12eot6do48inl7x3tjk3ld7whn6gg4c01it8xi9bwmpw9fq91uyp019pveihtg31ktd	52.3599999999999994	10.4700000000000006	5
1591	5941766667	Miboo Tag Remote System	9dki7s15fa7djdbppwqs13v5edujg8ymyslm5nfodoa3s26kdbmqv9oyv2vre7f8wq70e9k392x9eolp4a6iww4hsrdbrstra0899qm3okuh7le8wzap0ceih3382w0wcrs1v2uk47le6uuk0j3tllskoowpyc9nafl59vvm6aysb4f7bmdr3s8lc5h79c06o5crosa7apt60ltlwfe1ejijxl54r0alkgdap3budzr922zdy021s2ftms1cpqp	104.450000000000003	20.8900000000000006	5
1592	6003417235	Eabox Portable Compressor	3jsq36k77qqphdib55jnp7s0kzupaibv298oab1at5gl75o67nukce2f64bsgxacpfpme52rq0ahmlfcb3j5c0qkhbltw7cida1cxs3yujhhrxpgv4x3hq0qorbpgy8km4vwlv1japcs9cegl4gnn3b2ih0f6oezfmkjncqyrnhhrnhtvijdtf1cuqmn552nclobxl8aa2fugy23ylodrwv3dhna3lznpou6xjdpngjvfnpmtipadh9vpf9d9ka	322.050000000000011	64.4099999999999966	2
1593	7970816384	Muxo Power Performance System	4du4rngedh37uhsgwpxheek09i2vzpvawb7qmupnpek89gf7w68cosafu3x8qp6qrraxs95d0cwdx6durp3v8dz1xmll4lvu0vwomvmu7qdhiojazk9zkdgu4wl4cgs9ut4n62h1h1maj3dcw3oub2g5p9xjlfk1do7cfmkky3o0t1npu3sgvkjejczaznzkgrbop9jgcp5z5odzrhzctnf843v6i74jf61toa06my4513khwq83361nkvf0d12	105.189999999999998	21.0399999999999991	1
1594	6047212044	Gabtune Remote HD Component	s8g3ofd6rcrojnqsu6dmen5or1ylgijnf4na251qvtmxmhzjlsoh3dmh0yf20zu7i5jh0cxj7a6faq99utl1yf7y7x6fegdvqpgc32go4lq2vzrctpgxmtg7t5niydiizdfzcac081v1w9z210q5o2m530yiv5z4kcznfgcbc6onis8o9h94sqatqju7vqter03l9v2ozqwb23z6f8msicnbnggsh6vjuod0xzbm5fkd8i3my9bibjptrdp1tbx	129.659999999999997	25.9299999999999997	3
1595	6097308344	Vinte HD Receiver	h8etm7h8hy6g9b4h9zom7d4h13se1vzew9oq8oyhlyba641jvpkwns3o0m8ic9pydugdd0knexef9njnuhs08g2ms3i4m36hjrcq3egy99ke66myrjy2iu1wbptqos2byxc9wgsxuf4514yt2yk0nkh4088rlb7xuwmw582bpdpq242ggjjyeesw0xx3p971b0af35j8egni3ie3ofyr82ww5j9bv8kfmolwgvbihyw58n28ntc4brt5b41hz4z	110.870000000000005	22.1700000000000017	1
1596	8448584913	Zoombeat Air Remote Viewer	n06c1br4qax08v3kb2ch56ty7j43b2aoqq6u560csom7ax6okra7nmhdvp80ya9ihrgwhb09sz3wlhu84nj1o614k1sgkj7aqvc0me4diy5xk8176ucwp9dmw2m8mzbmwusz0tmzzfjiuvbqmh3ytmac5timhnltc7etdaip6evg6h9hsrl5fvp7ay05fbql8shv6f5fi4o975ifljonaectlhus5v7ix6yv6pey23yclutqu7lw8us63srtm05	273.180000000000007	54.6400000000000006	1
1597	5413152592	Bubblebox Audible Remote Viewer	uwpixfnqssnetehm883lhk901x1hfgse2zjyj478dhkmptdxo1vguj76iokro41jzun3alatnfdbkx4tpfui7jjenuokq34ybfzffha3r7mx21ox2e3yrgbq4qgd0lodlciw0mc6qqs45ehb3cb4mbsozxm0v6ixn9vnbg6rus3avw16ulviu3oy81k11fs430a6z9vs1g78vih9993hc15q49rk64tzjvajijrqcu4uvgblkmds5xixr1uyxpa	602.850000000000023	120.569999999999993	3
1598	0457080340	Skipfire Performance Tuner	pdf64nlw2jfuyntw31jtg0snwm368l2s7ruywh1epqdt1xxhjstjo17rzs8vbq1weqvwf58vrtambcunm1s26f77xnioqsqxle7gab6j8ykknlyvyfibhrzjxl2gltfawbsypd62awkt4c6drpck50dl3wxkxqt6yy5f88lzfg6wt8nuyrdnbidfbqkfd72svp26g5celdbosaxytxjemts41pslzyinvd4udz6youxhg1b4ajbyyeluymix0gd	207.780000000000001	41.5600000000000023	4
1599	2085735840	Aimbo Auto Tuner	mzop51zrs7pqk8p3dpk0hjgp5qbkwgqrlxtkid4jhcxgy8nox5ss17ll2eofverrso2cvg1530lype9nemwkmlkvkahvyzlf5uxqaqq4b65p52f8c0n4mq6gpw6obsbb0bfk5zgp1fhepfgz147n5txp1hepxzoao060i7k3alvouws89o0nb22kh4hjtp7x4mpmmjxx4wt78vhw50chz7byd64rn94iy7vmlhayybzwnz63e33t7p15kys998q	333.360000000000014	66.6700000000000017	3
1600	6588534819	Zoombox Audible Component	on87wokg8eby1mv76uq0357kgftfthzh1b73aw96o2dzlkwz7sk09jltzg39v2wb3pzeyrf2dghrnqezac85itdukiq8biqsxug2vo8bu7jyqk16z00nvuk9gvhtodt6dcxii5l0juxdibog9144kzxr6m6vbdbnir6gtb3l74shlmim32ksmsxr47y9rn5yu9386oni2t8tm8al16owfzupl9kag19xe5ur8racgdwnphabs2sw3y58e681eq6	108.120000000000005	21.620000000000001	5
1601	0507729814	Jabberbean Electric Tag Receiver	428ipnovbws9lket88itzbjyu592lz4pk712o8j8er5budm40awk2eyoso9dhawfp5jb484fppgwlabd2mlo262yt8z95gjhbhen3kt7ryziydup2oyv9byzvs5b20a2vsvqpslz45cxupl1tnri1l3uhcqz169sjg4wi3u3xa8xm3fnsd8xpufvlio3764tapp75vvd4ba29n0sosv0db4hsf2ah9e0d5fpr4hlzmi4trzq8r09bnt5ev6vfpt	650.269999999999982	130.050000000000011	1
1602	8040013077	Vinder Gel Tuner	r45abugpc08xgdivwmo3qyxxcp16xq35739kvnyhimtig1yblkyqf0xq339uziugepx6yp25ra0wvh2f363zi9iwcuqyleom3pg555guatqutah26gptwe01x87sbybzbui946fcahpxfki6zyxsr0zxcd1x0nykbggerx5cvhwrtvb7vy09dnwnhvvhb5uqycumsqsk3ow2jndrpu3eu8n6v6fcy2duv3fz3m3r128dfycfa3x4911ml3ht19j	318.149999999999977	63.6300000000000026	6
1603	4951275141	Eire Performance Electric Bridge	i6khi8ojb1lo9g3y1n1rn2iecuq3chtw1e3bjn50a6x72szpvhgo8mu10tdjxw1qb7om1sj4mtszo5l2u1enojjng89iarpkwggp0jevyr57uwnb872z2g2u0c7rfrlwf64jki10sp4spwm2fraclos4gaj09nx6lyltohh3tk64vcg70pmmpusl8zrdq2lmbxyrhq1heyrk3zy4q2rcll17uxnlkb2c4ixi8dnxvhhwq8k5yuikk9nmxtir6e4	351.470000000000027	70.2900000000000063	3
1604	6315098535	Lazzy Auto GPS Amplifier	dgrr0kiw1gu1v80t1d8h8ya9k4i03amqvjkiscmh5cjjdicnhgvgs2oghk4bo3sz06np6o7lblhfjc77e8abbsn12nkdf4nmdc7h2or3nygszjef2x3n6qwwofwcz0x5cii9etuy1yspziify9gicaqb4wyu5nz6l8uxpvii3qkql35tdvppqf2f0mxs288nmzx9o2t15u2darc3tuk9iq8jrl0ty9mjzanvljf84ifgi756uo91emnu8z1jmqu	58.8800000000000026	11.7799999999999994	4
1605	8049868127	Voomm HD Filter	0p57cwn1rptwj9nzzaftm3m32u2ghii8n5lfnzyekqjoybsvrjmc9pkkaf5b2grc67r7hvbtw41x9tmzg1cgz06po40c5ljxnlerurmtwbxusfbwpa5f0n8c20rxmw7o0yqwf2rvaron6ij4m1aa2n2mb71nd94lfsky1t7nk7tw6fyoltykkql1ivj09id33atutzhpnhwtrxfshznjhk9dc31kuk0c0615d8qu1issyzhs0j55cmnhpmwy205	106.150000000000006	21.2300000000000004	6
1606	3117556541	Demizz GPS Video Filter	58i485ugnlepd3x7x72ya02x3v6bh5nph5ql41ghjn794z3cshjarvtfsm6j4qf1tywu4mbtboss0ms3owdukvscoizd4dk02zuqq3yvs31bbz456vplfxtj2moeaaudlxq8j9xvnrgn8p5g5h5od4youh4k4t0swq0o69mdhjqffeo2abmgtad4c80zyexmuelg8aeox28xu620kfwah57s7grxvck2vxp1nubygcsdp3rgluqd49uo8ehiyuf	99.1299999999999955	19.8299999999999983	5
1607	0627146879	Thoughtblab Side Tag Bracket	v50l5p7nfocuyui7ooy129csmjorm6qm0pqwu2xchenztht4ahp92ogtqor1fngpdy3nagjtwpfaokp2i1miu5eklhr7ewz8orynl29rkhnrr1us6og6a7ztycxokmr303g2mg75g4bix0c4zi7bgvr3frwyeuwwklud0r67a9jdxjzm8bdhxof4xrq8pv2qos9rlpwjhun9uo0fpa981ilgmg99vm5ni6pukeijyepjrop3mqp1dt04kk5pjok	650.919999999999959	130.180000000000007	1
1608	4836473229	Twimbo Air Tuner	3sgnorifveeruo5k2xfq4eu4wrj3w0lpvbn8x55xg4ul2sgllumqd7rwyfq13ejtromt1iamclhlzjrhczb6m83tomhiz27rnk53sfs9i5ywyh04cgvoesaty5a28l6ubsnnbfogpjf22ug977jjxded5c4b72405mk1bn4c4h2akjrvv7n2i4hdowcw78qztul7i69qp03olopvwnkosj6c6ngr381lr48llawh5sf0bn5h55fc8ig3jiqqtu7	73.7199999999999989	14.7400000000000002	5
1609	5638668167	Bluejam Remote Mount	e98vhbz5htib1cwye6qs6jogzbyqnypxs0g7r3xqzbkc3any8f5ofsgnoyr54t9qevnueoxw4rqnhqjr5vq3iz1rlmy1favjkh3073kjahniog6gvkzwbhtet9cnio17mx02g4x4o245vxs98izjrjtyposu1ft7jfmqddjml3svz8c3qraukjwagirz7mzqk530djp34d0icbs6k1l01bu1finq5c3bob3osb3mti51z31dig7omz3oqr0fo6f	255.439999999999998	51.0900000000000034	4
1610	3441456481	Kanoodle Audible Mount	099poapkbb90ha25sc2j5dgocpnwuz4dlrlwvza23kq2f8sodj59ybpt33cnf87nxjd2hovd3h8b87w1u081ndn0wdiv7nmmq52vi43yoplifrnmxrvwwf9ev3fpjxnx0pgpza5l97zqwu5fzsdzbb6ctc1cgzadrktqgojbjawsfjnym5wt5f2jfesjzdijj8izwiyevzujtawxr4yauo4fxcispndnu6g2u555mhgqms8lmewugdxm7jttnc3	344.120000000000005	68.8199999999999932	1
1611	3314971110	Skiba GPS Digital Kit	e32kk7kl28ogxr9ugqm1uxtic7o9mbdglg26za8xcdt6ifs6v4oxuqf3ttbiz3828dyy9jeqkmpajqa056hrdxstpdiz8wjakhrztr7znpf4rfkr132qiul29k0a03w31mj0uexsf74sxcjmq18n8g3o4508ih103zu0o9fss74lm1vtzwuyacy73fwl8d5gbmya575t84a54g9cvg9783ntbsvi0anrwfjw6efxxfziw0a1hjexkp0dtf0i6fh	324.620000000000005	64.9200000000000017	2
1612	5325253065	Devshare Side Viewer	cthmmd5etblrbqb2lrfkroyjhzc75i0iwyg2w5ruhy533dt3elu010wdt2nw56glx3c6fi8scyo9f8jsdbcl8jxfsajrapj024j0v8bkd5tk1q4y12a9o0wir7yevwbd6pyhks5eqvvy7zu9i6z4jtp81rm75rd6yma9ibb1iuxdun4v92zujq1jw49xkgob68l1vbhioa1i5qx0wq01yuf6qp4m6biu1ogt5ivv5bfg4eke47p5mc4293dz5ib	575.899999999999977	115.180000000000007	1
1613	5070307078	Oyonder Auto Direct Tuner	0vwq5dg4kx1le767vtf9hybsknaqktbojdphbvw8f0sb0k1igcxswgf7ruwpj3oe0b0xrrj5a8bi3a8f2um5wuqc7oc5ggt8tojiskopb21o9tjh24q16716byvz3nd7xfdjjf3qfnh9tfzsojvujy7qfw06cop53p0i51cbk5t1kzsnrptyduch1szhshwiwa7520uu9okni9ez3i0g3fgsi69t5xzjhhihj9g73vilp5xdyi8vqct8v9d93sr	128.340000000000003	25.6700000000000017	6
1614	5067576413	Tagopia Input Compressor	lgffe8ubs1csy6qwfj815ouf4zxcsvqdxmoyfs53xj1v3volvmgqlhmilp2449dfxlfskh7n2ge3coltu0u8qwjmx32ln7wejazt5hkx67fca19mod4md11eusqdtxy1vswa8j461tlb9etmjyoulqyizc1q5fj2ym1mp0cv8turx92gcxkpjk2d16du6o41xfwlhkye3kqn4tksh94xbooi9s9pqbx41qhaug0emaj84852qld9hr93nowdj5m	834	166.800000000000011	3
1615	0132099987	Gigashots HD Component	0z3d8h2onqbb0eorjhjcndbu1y7xu6i6h7ggr9e8a9j29evzwo65xlo6lmtzheybdhs1o477vjm34jm29dzwxx7w89ahi9241c18so2cd2pw7er9tyhjbtflt9v4k1hd3utzdbon1gparoziwrov2v0du3lja4k9ko0huplm053alej7q95hgvw7riu09qeeavv9tbaiaomo8npem8y0ksnenr1a97epqbdi9mw5t3q7ppec1z08xdg477dqd78	112.760000000000005	22.5500000000000007	2
1616	8313894959	Mycat HD Receiver	vi17mffde7hg7dxz2yujbqrtzbjh03o6v44mokr8or742cfhy46xvexoa474m3k44sqdli96ltbadc9jn2v14rma1imwy8mtvcow42m95bli7xbei0h5tjfssk3zww0mkgg9bojyfn5w7doe32es9kb37fsge9wsxn3dcnhq57ve4i8f6myz2nh9yvj6pqi9y1s6hddznbsdbxkizw7fqtrsqq86oqjw9gryu1cklm2e810mb689v0grma0nctx	128.900000000000006	25.7800000000000011	5
1617	0415378082	Eire Input Mount	1jyjr358h1xzqw16rjp8bohgafr8fo6sri1aea84t0zjn1l3qjp9ebszt049augywpu7d3skbkbst4sl53atrarxtbrh5okj732m9esllki8sq4wjjm74t3m688wawkzgb9wq9o4xdi7as912yg6y8tv68tqequtveep40cfx4fug9zgdxdxbsakez6v6qh1aporc058bg2wji4pl5yc0gdmf27nd0cwsqxhtwk6q8psklhxfljb0ygv66bbne8	542.940000000000055	108.590000000000003	1
1618	3905916442	Vimbo Portable Filter	pyzqi4hyrx5wkcaz15guurl1gpalmcrgbwv0s3qchntpd70q5hqk8d3w8qyoqwnacaridvvij91uqdg6vwqsfz97zmfbhy99b67xsqghy84o4gv1x3a4f424ubfpq7aw3w5tucp1j7868w6tvz9uq4kypjqa0pokuhn2wya7eanvzqqgeqi08d1zhl1zm3o4ouh0nnxgg1i6lqq572wermpzi69kcl6j00zji1rdf565n93g63h7183z47t3mnk	286.220000000000027	57.240000000000002	5
1619	9208263261	Photobug Video Receiver	cqayqz2zxu0srnhki2hc8ihmfr9nv3vvsan3972pol6vgojzs5ed7niihdaxr2veel5qc0rjxq304ftlfhx0lmx42q5un9ua2c3woup25u0hxlf7f8v5kuoek14k19cuk8whqwn2awadmlsqj7ydpc6y1q0k4v6htth7vv88czqqm7y8ympf5zb0kqhqe90vtck1alqk6652kcwwtaoe46qiomf8lox5uhq4moglyk3l6o67c9xuo3ltnr5c70n	233.039999999999992	46.6099999999999994	4
1620	7678001173	Skilith Digital Case	ttew2008dv85oux90couvpr9kpd7wuepmso922jjad9wfcmt6151gf17wl1o1h56z7zipmh5o88x7h7rfcyyn7hshpj1c02q5249axqfw0fri5blbqcfr17bftnvriyd7q62x0recmwhy32ssm2uuyr8o3q5xqw175ith9rscqs6dv1hd2k8x2eglmfirrwuwb7s7acxq4o1xsirsav780tmqeyxjob5xwabh4ahpomk15n17d8p4ekrbr6yvzz	227	45.3999999999999986	1
1621	9849456757	Youspan Performance Side Transmitter	35pvsg93tuo3ux7xjj314mgwy9war1qrlf7ywew6w1r32qa62ievlx5x173hn7lp9v73zvunsoyquk4iz7j0wcfaeyox262386fe8o65a7xgxcehk7vwdlpwzjtrckkjhim3k3x0h8fmrkmdxgat6nll1kebiwax9qy5n1404dw0up0ems4gyihjqcgpqq9g5vdf9a4kyck8uoaehpye2qwhdn4or5lyph3nw339kvk3deum5k8e0ufr2se3iaq	247.27000000000001	49.4500000000000028	1
1622	7680300288	Jaxspan Remote Mount	lzjzup4whx5gnfpk2h7zeey97lo27nme3tk3rc5pfktdtgt44f0z37kejkwygz545pdygu5uy86jsrijb0us4vdr5pxcqin2f12lo6xd6oaaiiqcq8feh1kis76d0eng9g77ivsyregwcap2sfl43rdms1rsxiqc6pkpf8jn6r9ulvbh2v5x1nwzmikyeeua6dh30lqu7x0j91n68r9az3zprruy85udzudgr2u2l638npk2evgiv65gqj8gvk4	559.330000000000041	111.870000000000005	4
1623	9523198957	Eire Direct Bridge	2k277yl0ge0pgsmlt6hwko4x879u642ezaj0dcm8fyv3m7cwiyz583wh7c8yn2v1vs04cdg4ewmtytjm0jwom9ku12wi0v4cxuye4t0yrnttu0e6j3fim4zc1q5d7qpherypjwbd0w4g5w5idh2ld7q4bq5cu6xvfltrkrjbo3tlf33ufy4girfw7gsiiob2h1o54if5betow2mis00dqufrt6dubh2bbna5hcfzotydkwp998jwpfw52njtvdt	449.970000000000027	89.9899999999999949	4
1624	5161224729	Agivu Electric Audible Controller	mneiceeq5pundk6w0rh9lfverv02ugqdniu3cpnlcmyg1u5gprfff7perzf9063ib48mv2nm4aro1lp5z5ynx96az5rbgradpbmjo33uw9yoekkh6q2pt7a5megqnidu3j3s1yfz017543tu1u6sm47ofd93899zs3y1wczapl7cya3kjne6xwx04zrh0wlf92ub4bvcexcx60o8l9vsbcm9kqq5tizkyz4tidna4n3c9hbpkbaq4qq0wvapm4n	215.840000000000003	43.1700000000000017	6
1625	2323783177	Zoomlounge Video Air Filter	xt0bhteugyeqkukuabbkyly1vjv9uq9oritnndwcnpildassif1gy6naa2aqqx1v8jima7saqv5e7td8i77o18clny6n6ov0tziq101pyh3b2g78lvm0jvv8703uip9yc9d5w79kmckwpuwkk3pyrdpzwilfpjrxzgnskmhh4oks32mtt4c703fpgfj5ygjpdxi4xmv2fojnk1orvtkz67n35w9qhhjkbyhvq7eik3zo63hxeeiy89donv4y4oc	151.759999999999991	30.3500000000000014	2
1626	3181032217	Jabbertype Performance Viewer	ci5re9ocwb2qd6zzwdtc28b7j3jqdl0nmv9ppn0598a955d8jox72uh5ixih4e5oblt5t8dsk6v44pqp95jwk5qnzamdumu7q9mr9pe9l6us4124acx33p6h7yygdeczu7bxr9rmzd9z41kqso4qmv9wcx4uuadj7xpn7ecq12em3gtjoitpi9lkb5hyranvxd11dz6v993bltdjex3mvc7cc94m87lpoph72tgqjdg8uti6nogt6rjallwfnuk	483.870000000000005	96.769999999999996	1
1627	4043476820	Divavu Input Video Compressor	didjitvneen1192aj5ik18iuw3wkk7u329dpfr3gzp5gvqlslt218hi0ri2b1wul7k638dyefjrwa9an09vkwmn0bayefj8trmphoi8rmp8w5zpe8abgr9xdlkryglu9wxyxw1xj3dc9gqw4orrjy0t4ob0w8i77gmzw7cn8h8u9brqbbbwshk2stxqwbi3n4st6ktj2hm8uo33fyyjtxprw9w59ogjr4x74c96e1cknip40fvhzd19ghuqrmtk	371.699999999999989	74.3400000000000034	1
1628	7326907626	Quatz Portable Adapter	3r4xu5i3lzc7hd3oiiqfslpvjrt84utcofvh090fsff8juwla3zwjw5607zeo8ljwu2hq2nw1w7zasfzwqzc4id0da0ri55d0f6i5vvt7p3o38oyfsbo30z46g9r1ic0v0vtyv0zog4775dlbgdd2vedikhu098vn68kebcbek2q4hkmqdflpod7gwx390uo3klgal159mxsi1ek1t9vcfcsajkgpa8qwukbkpf5e6l5ua2yzpzr6f5cbs5zorf	53.4099999999999966	10.6799999999999997	3
1629	2396828861	Quinu Audible Electric Component	x61xjdjkm1u46voi2ep3nrsl4ny884266jlveii0rjhlmk55n1pzdcs3rgfqeentm5ds59ogg6qf7q1g97y9j27em7dbig5e50y2om42z3kapkk7py13nrp51vpaz3jndmco7h0l4xdqn75qrb1ngu9luz91ganstgmgz2a949j52tdo07e134bxyqum9lkaaro8i19aecpdee49fjbyzif76rq6ue85c9j6on2dscrlmbq3ghbieg7ovyor1w1	357.189999999999998	71.4399999999999977	1
1630	6077858609	Dablist Remote Side Kit	22glkya508wuzdk5tqrz6moccmdrxnf9r8qqymx5oszzdlab3vi7litjpnhf2swxqxsyoeig6ykei04a45cx1fnhwm58biik078p1e8mn42aasc10v0a6iow27z4obc6oltthl37ni3dptw8mgubcjkc1lxxdstedqpyhk2opy3djgyi72l888eo4yolbrr60cqsaoqnw9928hq6fimjk4m4xtch5t02irz4o656o1tl8w3nnm87wyttqjsoh1r	205.469999999999999	41.0900000000000034	5
1631	8681998515	Realbridge Power Gel Compressor	ym7vu1nyr3hrvbvrbx976j82vrx89oiyspsk5x5mw9oz3zhehi6o18r3ek9ap129zxw0tik1hx4v76sgzdpxu0zqfzrxa004ikuvtrtsdql5vvvu16o58vkkcpb52on482aohr459c79k3oguggb6bg4ka4ca52l39x552ijrssrxgej3uudmyvypo469jeeuklvi3ro0gz1qz63zkd78mw83jwmuc1yxzrz8byodo606dc1lbaukrehielyqbb	53.4299999999999997	10.6899999999999995	5
1632	6268503497	Pixoboo HD Controller	688ls4bqd7cgt8cnvv99cmwgnvobwbrfafpzy77la9a3pnigoh8h1kppw6bsnz9eavsxp8ztb6i9v996xk9o8uc5ci92uqeinyozctq8x411fo10y62nh7htcswe7zpuv3bqrbfwipiijyu8cn5xr7pen9xxrp5jktsz32jxqop4l1qxv1ml0ztesmkac4zdtvxwg6i3ff9ut9kjln2yqe84fyumoyx04gx4vf4zly5i24zwm89zo2v6cfmsfm5	507.870000000000005	101.569999999999993	4
1633	1513438967	Roodel Auto Remote Component	sto560hlgoz63trzju2hhucraj615naiexp2sb5knftukemx4gea683ziu17bo722msdyxm4r5tfawar7l0nliskral829eihjgevfp3adz6v5wl8nigufoadn7dtf7ojyqhpz2njlkjwgx1dg38ihdlzdr1yxvgsaudzk1ig6fl6mnqorwxkmp3hn4firx9r2wr4d1t2htp4n4rjs9ju702fftx2z79t4jsf34eg3xm68po6mstss4017pzr57	526.190000000000055	105.239999999999995	6
1634	9151255311	Thoughtblab Digital Disc Case	cg5h7id1jz3wupqc76kg3pcrwzy7uowxd9p19vypsavdsr6xa1w03jor89eawqn1lqtjg1eq7gt61trtesqwtnk3084lmlc7pzuf4wo5c8q52b7uk3rq8naa7abbnelli8jna12lgfj3ks16ybclrduht0dwuf5rij6p4m0cdgi5toylfedr3wl4u85s1ksilyry38it9azp9q63ep16kefqxacei2jrsy8i9sac1pqksce8e2bawydzibx2scn	230.02000000000001	46	1
1635	2055901489	Zava GPS Video Transmitter	v35haf7tmiu8kfik0uwf2qjddqoqb5xo7ichz9lchu6yylasqmafwrvnr4bhv9c40fes2ucrxu700qqlsvigx1us3i54bjcokp8z2057m8y4q2bifcqmxc369hfjber3gf1sg846ps9gfkx18z9qwi66qrbad5ty6m7dybq2h8az9ikjwh6s4cjmqp89lfnrnit03zgyj1n9h0zsphx4cdt4x0lhhz97eekri9c039ydxe4rlriq8jmocyk5fnx	101.379999999999995	20.2800000000000011	6
1636	2471260192	Quimba Remote Side Component	xp0ff9ps6dbzt42a9eawpcpp78ub0zit3mx9uyskubkybebroo139kgvv4uoqmffqcmr162mgqhrggsny2hrvfyhx8f5zemf3gg71qfon8bhlnpcq230vsu2lth105mj0zo7zloic84h0wjhkp1s3nrw41jnmfj83rs20s7t0yjj1njatey45lcxmr62uxqcqcct7vrmj8ve78w3u89eoxlcug3lmthhgbte39bf7skxrlp9bppct0t72owsfxb	220.129999999999995	44.0300000000000011	2
1637	9939223063	Kwimbee Video Transmitter	yzgylupmb015d8oxj8310e8m9fqvhl4ytekx3l53zxy4h1i4jgowbv2ljj6ej0d6qw0d08mj2xy5euh5sd4rzoloao4j2xc4h12sko64mns938jcftm66oq8pywlscn1ih2zco4yx81ic39fuxh81j8v4z4m05fckdp9u31wl8bqk75s0r2bodq62nzxb481ons7dhhuj7ismlzf04bfa9toc3kaiucx6x6xeauvxg0hzdnik52bch770ujca21	243.169999999999987	48.6300000000000026	3
1638	1816760440	Skipfire Auto Digital Case	mzvt5o4ee9x05ejv9kkwlpng64ppvoxwpwp8mx8ip1a12oas6lctpx4bsyhzcmxxbcpmwl351fe742th2hbm5254q3on4t40xgytbm91mcr5orl2a5zodjakk0vjozkynmwixbmowugmp9gtp9ar1hwbcarqgaob9fqa1opb3gqfniepjyockdnkshmg8k879vsg8jzhx2cv0b2rblgn63tzq60ryp07l9359r7krbt22wtjoo3w9dvjaw62jbx	517.350000000000023	103.469999999999999	1
1639	4733240213	JumpXS Portable Transmitter	43k1f7jqyfc8iet62wftb94cv2o3tybq3t77cqdtnk4gslsonl07bfde3ip6darpb4v0dciqvpw7fewewvhl10yuc95g490frrr5hemajtxmw9tlsuyfoasmc5dc591kupqzs44fs2o499e5leck8uvym5no85r0gfsae2unz5zbjt6x84t0uccqzfovi4vc6p320nhpiv87097j4kb6hbti1857bht2riqru84r7ezyk14sjxjmtuifamqteg8	156.539999999999992	31.3099999999999987	5
1640	8064731657	Myworks Direct Compressor	8ahkw5f9689oprye7abo9e2y2pfl8xwnp7g5ygm7gxoyvvvii7dabogst5zuy9rstsvsb1gpewrnnuutm3k3ydnljwgek7740hjwnue6phksupatpub9sxkdyvc495gsiexc4lc4ilkyzme72fh92d8fpf16qvvkhyrfxn33cbqhmginb61kfdj9n44s20p1epof0pzcbqigvb32knggrfj19xoxak16mubbu1ceripo50ev5ss5027b2dx7txx	299.220000000000027	59.8400000000000034	4
1641	0985360685	Fiveclub Digital Direct Adapter	lyba1xw1m22tem34ww6h2ktbuincwpzwfitfudaf9w097vx7qr90662m8n71c1mx2aftn5s8vb68c8d81q2xbkz6nz6z0d1gopyf5m8boll3640hrgdp3joiukewdh0dcjctdzn3o1u0zvocc61lwn0jmgk185q2ug5xwf4yag37r53u9a5s3025on3gvekrcewyffmoal03znqd107brvhufajtq6ev4xb1yz0cjzi2thqv54pvju1evkgtwys	73.6800000000000068	14.7400000000000002	2
1642	2032214746	Wordtune Portable Air Case	luv48lwlkrz8o42akth15kfeeqhawtckp1e367sbohm3fa45pzcgcc6e5yg8plf6q1rkypk148lpmb6l5gdrpil1h49r2tb523qhuaknmy0vyjam57toevgukqi8uk4jvuzzwx2dkkvr55en1je1l3gpppzal9kvel0hp33iyhr06lyomr4yfrpoguj666y2s2xtcfwrqhqvzkpqg3kji90zv5hxg6mffcgm0miffs92tz7a82u7scevz9av9q3	758.190000000000055	151.639999999999986	4
1643	5180141877	Kwinu Remote HD System	qf9mjenmhe7dquzyw38ilrpulnmg6hvyzr8oba2pm5ii32je7i749d4fe7xhicowsiof9n93pgpr5r0exeuaezqgdlqdshmugvbykrpc5dglq3kgh5yn8sl96t1dqs2h17r7a8y7ghhfp3yx91jwm5y6ydqi0eltziyrfm8ucu9zbwimsyvaztzmlynjdai3grt2aylf2ez0h3q4mzbfbvm3val2tlvujqe1rbkhtwp51pgaonwo6i2a83uo17l	167.259999999999991	33.4500000000000028	6
1644	4415203995	Oyonder Power Air Component	5eajgg8eg0iudfw5fev4fl34fpdjx3falcj4o8k7b8vykhr8jb755t1a8rixcxkapwwkpkqffay8ub7gpa5voquktm6mqzpvuzyouy6r551mpovasjxpgr1edqfnc2xdhwrytnk7f8znnqpce0yqy6tv2qmdfalesgcts1dqkc9sb272o1hmv8qq8i8j7ridgmo2tb1v3g4o3biqq31mf6d24w2xx26ghzm7tuszdxyfb3kdsywt1shpmg7o74i	383.120000000000005	76.6200000000000045	1
1645	1794572935	Zoonoodle Auto HD Adapter	t3z1llfguwdvorp6ajlh1321hs7o61i4c5o0sl4ja2pzgwmu0o3xokwm1ysbtku34a7xwyas65xgz8m6s8vohuzs5mem2pmh0il22f4n58toryleyyd4323aye1gxobk1gqmfciqmn8z1e1ftio19llmbynx0jw65bujl41ifu54oge5bhd4by74iklp9jxkjeazw89ggbpiareawrgyzu61t5tpdt86htqdl9ysfxbxbrxhzq8mggbex3t7prs	492.350000000000023	98.4699999999999989	6
1646	1988289683	Youspan Power Kit	2xzamuifs5bhug01anlbltm3by2j4pw916rhfgz1jddx179ckn13aazfbv4sbcty1qgy2iw8hf4q36nt5sf3g92pljygjilf9qljx4rqj1f6v2t2vlvdm60xytpu0d5btnbg5822e0i9ez6s2w7pk256ziw9mpwctb1xe8pi1nbr10g8uzwiwteuemp5olfdgtniy1uc9tqouhzlr7r915obudtrlm6dt78epknshjzu1zqay9di3e4tdcek7vn	499.879999999999995	99.980000000000004	5
1647	0563345979	Skidoo Air Side Transmitter	exu2v3lfqw2a1493sho44jjsjql02bxr2ru2quhbg4iz8ilt97knqub8irl7nfwkvybcivw7pto3ski641lkteknba1ad3wcsbqwhl5ci8f1qbxkcxet8qvyrdtd4ns7erxemulfjt90eq3pzdrjb0xmw5832snoh22ki2mt5033uz6595r0wz27b5neiyubsjn5l2azngqq4msfwfo4k0mj9sggsjqxybo28v7h5zrcx2utp8klrmtn0srfi3o	302.480000000000018	60.5	5
1648	8123872506	Photobug Gel Mount	ivlogmw1a4sqplrst9xo4nsflr4gmjif36qt08kf1s699ymlnm22y876t6he3v5i2deqda9q4f7v98demytr2sb82xkgvm3jjzlcq8fqysf8bznz549eoirg5nz0wzgybyelaqxfpb8ztn6sw5p6x1tcn1xa4251jt6fxwtnh0ura3nwsafwsy9ydci2vki8ceej0f407j3p5evpvhd1c4sxgrivwbl5mpfy3cktokgybglojpfj10b6kquuw75	399.129999999999995	79.8299999999999983	2
1649	8563134967	Pixonyx Gel Input Bridge	tibgo3c7y8msx0z9dw8ufxkvzzp8bcx1ntbrl5p041bv2usm4prcfj1e3eds3ohlthr7v0a2se6trb0e6he3ap752bnj5cetc12j5ot77yfxel8cydvsem85xqpe9trucgkp7y8f4qx6fshfq7dl15sjc8rabk95kcg8xfdfvsbc0opuc9yqew38wad70yjl35wsnh2pdraoy5tmurb97g21fnuay7auxkj9mbkb1gxzthpe8ombzxi2t9jsbrk	539.840000000000032	107.969999999999999	1
1650	9503942044	Vidoo Portable Digital Bridge	druormgg3txni5kc7gm6s2twihrta0ww41uf5vtv6jggig1pl0bdvejrijo5w0lp6o8665wdkxsrdbu24pt0d9vpxsvz2xxz8uyo5tkshvtk5jxflrd1p6lj6rjrhluzz42zxxd36nf201rckjxukqpm423l7net25tjawfdnjchdg7shddk5cecew2ymm0zc73kp8xw8qnxrsg9ib3ghaof0qif92np2tzzetpmwlps11yx974nverkzel1kii	194.25	38.8500000000000014	2
1651	7439780162	Janyx Input Viewer	9ee6gbvejr1xkk7rntybz1d72etg63godjffjuall18wqx3go3gjdbyjs2tq096pctja8eosq72bhpp9ys9od3cuhc7u0oibyib1r77avocm4sn5qfj4oxn97sewsw0k4dnwm7uuyu6vxmd09er3a24z52hew3kcqb75wa25rr6wp6j3c4wwhoqay5d76e16fzurl7g3a16chev51sqgkd0mvqzzld7j5f2o9118tsg6qr344bo8m3zuv6sdo2n	268.240000000000009	53.6499999999999986	2
1652	0942982672	Quinu Air Electric Receiver	2t5wz5xq7esabpj93x58fl9jeqbdj45u8dqm8lezuy7bb99gg6m2ymtca3tknqrg54xm89edskkvlavf0s08nk5lmlme3496b7qklq2hwd79nluzuq03xhhm5964hg7qyjngwisjtxtykmsozfn5v4eh693jn4367zqqraz11v1lddrx7zu5f9nncef0ngubehe7wqsju8aazn6f3pvygqwa6g8dg4jadeyqcgfs5wn4lianax42covz347hfhf	185.199999999999989	37.0399999999999991	1
1653	4398003468	Twinte Portable Tuner	11l0540fke7sd17e5owqk0zqz4e5oguk420iu1lv80zfx0v01q4fxbnjmx132ulztbd5d7d6kfuotttd5qx9trclad5ifz3b6giluarbs1woi027rm4cfc4qloai5xhddpbe505jqn7fqvdofkvebnujhqptb1kpu0vhfysiheebn0w5lvluab4kiaqtczritylr8qqckhf9zacpar6gbixkw216k5opmj3xuspbh9yrkmy5pk076wybjt05bsi	171.02000000000001	34.2000000000000028	4
1654	2272718550	Cogilith Remote Tuner	lrlmg84km535kuu6w5pm5l5tup7vt5mmrglcacbf0815zgazyva4quwup860ubzevsdnzuovu3peu5ojs68lvv4716rup7qvn99ca0muwcgfe6yg8dofw1rwn6v7kcmvn88dod55phgy97qwyfyr98mzmbtja351xqrhmtb7zk0bdpy1lqimeihyhfhn0hjc8nisrdx90c7g3kst7ev5hh5mlwccajez02s0jebyhi30qan413fkcsmqsuny7iy	52.9299999999999997	10.5899999999999999	2
1655	1151645071	Skinte GPS Electric Compressor	dxb4zu77qm5qkjbio64j7gad2nsbcpsk6lemg84g4d7xl92ed5of2u29nu553msdqmltlmkjyt0tlehnh22se7tpbm01xwr28vsgqwgxw1s7s3h13l74opo92yv0oay4fl3se5c3glh1vu2by8qu7viearaegp7240w7x3ejh2bdprnfkkxvid017gseqvw6z4omgnpnnipm5uptx43mfhfgnbhutiswdha9zr306oxk51nldgdzwnezldmwf9q	290.370000000000005	58.0700000000000003	5
1656	0769771078	Kimia Portable Bracket	f7vosme0q4h6t8yqvttaosk0kwg9de1jtzbepvi99i6zhs7i96k0ewwu9gpx6fczepapql86crxyqit3dofa7n2y5otz4hnmkhaxqy1nqnheggy7im0z78jqwq50k95yqfl1j65porxj14umhbbem6chp7mm4zl4hqxqmgk1qnd6ep9mdfcdrro7wfcjn8oi5bb868spi1v7j6jd4ucypqt7s74yeez0twtrs5ppy6xzfj823uc36g1novkfyo9	228.400000000000006	45.6799999999999997	5
1657	9828003587	Quaxo Digital Bracket	62h4ii25yxv6sugkqiivvredprsunjigp62s1u6os0inghz54gt0od3kf4f5hxdhze89ytum2wd4aejdpu36no4isbb4dsxz440flt23tt4x3pkd1yif42i3oywi4ul50s2y4ybh410178luty2j4mvfb226i3xqd8k865nyrxctg9m8nl7mkmjpj1c9scbtvxmf6ei1a9e34tuurz42t236uktgozbv37pa1myrms8qmmo0rx18xtx43w8mbdl	546.460000000000036	109.290000000000006	1
1658	7357197782	Shuffledrive Electric System	ew2mx4mswy450d5v45a6gxfefsv9mkzdl60xvjlg9uvtnt70c79g9dwf9xiiwboefmwgnrbykjdjq4oigf9u3kmfbtuyb8xz7ztlkami1i2pa5mm8de8ozr52jbejvqxbqw9yewwo0m4pyvrue8j3giujr62s0phag087pvw1vklx0nejhzbwzyvzrfxijr7z90ou43aegrxnbztni8g9vq5r1rx5rer63jb627d67zckb2m0kdg45f8uqoehza	168.159999999999997	33.6300000000000026	5
1659	8307301829	Flashspan Power Input Amplifier	0oxkrsk56uwe9liu2o79ofsuujoye8ax5fq2rsqtt4f5zsnm8cfh9wet1uotbugja8t7ob0m2o4a2aazz4nug0p5atbeb0w3e37rtk7h187wchbxxfc4nrsibc47lnyxmfowdhzo5ajx497zmv7kdyq7clt0lq4vbkmlkrx4w0q7fcqr5o5km5osaouor3v3exi5jimql57yvl2zdraxq1gcnju35zfau4dy71gcauqiiko00si5qgfax29nxz0	136.680000000000007	27.3399999999999999	4
1660	5782757571	Brainlounge Portable Amplifier	lylpvm5jp4klw5gditfnj4gkn1h4amsxlarm1v965qqf02virm2jk5dyq6sxu399ax1hl6j1x10a2awzbtdw5ag1ay1laob8451k8zl6t156n12r1w97dbclco9d85j1qo0rkaplite6px800rjye4lghv5js6w9af8g11awcmcf5t4wqj75oa9nja41ghss39o6cj1c6all1xd02mhjnjs0kkf2ptjrca1mfx03qt83nxk5dovoyn5akvfi483	127.189999999999998	25.4400000000000013	1
1661	8641575508	Bubblemix Input Bridge	fur8twn3423lrya1f3o3kp0dwjcehggykg7cu8n34tcyfg0boghh0qh3029mzihptaylj15ewngt9ifbc62chz22epz7ggfh1lzi0d255wtwe4ry46x7dxj926gxkkettl90j2rva8iamgj0qyk8ps1s848ym2or0zrnhrh120azsf3zzn3rryxkb8ackgh8cijbpjxdbzyx3gef0gi60bikmcpxijohckhsp29434qactohipetirv5s0sjgnw	123.879999999999995	24.7800000000000011	2
1662	0547618167	Thoughtblab Disc Digital Component	f0k3j654duof9ok4o86wj8s8xve5uxuviun300g303z2aac0aw3mcs9xvovnikpa8jod0a67c8cl09j5oksryot6105fr8val73phe4nu1vfdrw57vkxpxs55qqs0dp4dx2it21o0ntemmhaxdn0t719p9co39a0eatz7e1qidjsg8c7y0qzdrf1iddancbluzg0no8a8jaeore9530qbov8xhl65xnv44exz8nh8v1fwu5ss4cus2k0pror0s0	605.129999999999995	121.030000000000001	4
1663	6936750414	Wordpedia Output GPS Amplifier	tvcvumavcq2d8jmqeydys2yarxn7qh34c29hh3asnfpd6o5crchcwa24lz9yjxb7wpb9xh959phnua01u4be0ci31r375usjw8btwvgpm8u5zvv2sedzjc4z1czh1zqet1c2ixtavcswsslxj2fpxlq8fihgjtnwmjykbx3s9b9fffbh1golc04jo7s56ag1bzyfc2ei355qtcsqvvtxulma74z01k2gny1l3wmvyg2a6djoymu271z1ps1q50v	129.620000000000005	25.9200000000000017	5
1664	3123574138	Kazu Audible Remote Bridge	zeg32jz0dlhvvn6vgs5w9zkejq8g1mx5oqpiwlnz99q83pdc6tsk0l8qyj47mjkwy6i06srtq3bhi44vfqrkdzrlp53nvqw13a11j25njr1a5h1womqfyyg5dn587w0on8432eawoynicioz82zjkwyheqozf59e9vflo5aozbwcc1b9ick38bwzgkqjpmlkok8xojhlv3axjhdvu8msa2ki99yszhq6xn4z5bcayoep89qouvrxjcs7k9tv97r	285.660000000000025	57.1300000000000026	5
1665	6987473424	Jabbercube Direct Power Receiver	bpahhnh27oisi9ph6lwbunnjfbcu0w5gg6q7anc2g46g7alszu3uc881u6dcvh2ki08jd6uuqim96u1pkzvat1f9oji0b5ky93xpbk1i8evxo10yzv4dwq9racsfb8t33porqiaprwr7y2ppuqm6msqpzoojzduwdbf17a13306mdeuuelitmi0ohm7x9665brdhk7j24t59gu524f4pkrgqqxv8ss43wldlmz9sbd9jupwiu96u3u2n534qbfy	63.25	12.6500000000000004	4
1666	6502109336	Oyondu Electric Component	uezf7zbtv8a3uxdep2av2lec5xm8s6obodqq9s0ynzzu7lol26sq4u00lmlalg1vx8m6r44u0sidx5x383iw7ovmugkmo5m5ady0eu4r01pp1hps5d8jwixmvpv7yg5ql4mvxgswka81qzs3zi94vlsgqb4jm18hpgllocljoaj4qlu0iu5gomb7mysekhd05kg1kj50l21uy7hh8ha0jatpfb9yl6km0jrx4p1x8x3tztywrrwo41kilv6koe1	116.599999999999994	23.3200000000000003	3
1667	4752394321	Buzzdog HD Component	5dhhkf6ruunzj3umcjxjnjvf387gndma3p4u4avqno6yd565p0z4yx9nfl2vsnjx3mlkqon5sitfbrruwsnip8yqdmnta7p8ncwo5nrb1sdjxcvubpl4qpgbi5932rajnrsddjoehfxbsifc8f09oel790ygjyb9zik7akxf0kf1r2unxvp0tlqget3yqf30z24j9vgdnhu3hb0pv6hc51zn6he843z0uck4t0la8apownpqqzvrw9vp4vt20s0	232.400000000000006	46.4799999999999969	5
1668	4683159658	Meemm Tag Audible Amplifier	rrycae1165buff6f0a17s9azrvd6y5xmkn5qj5a7bx8erpeh1rm43b70z2q8yvutx8s6hfq6qryn0yuwp59prhc12gz2r6l7nrsto3df47yyh97mm8o2faw7nvwafpyvn2kpu7dokfogz4lpqiom6igd8frqver6ai7rcbef67fb8fxtzhtzn29ji9ugmwqjrtup7vt243fmz6aav35byhjmj7ro0b27ggovycsu49jj48ngerui58qs2teyd8v	168.930000000000007	33.7899999999999991	3
1669	4074906765	Blogtag HD GPS Filter	vf8omaegmokzlsqzma8ohn1yeeoxwy9j3hp00agziduytwgxsplinelpq4woepy5x4w3suwqqkhnx0rclsfmedmlfz2tl46emhc3tpk7ahv19ekmtsjd5uo1ywhfn4c8oec0j72ww4lpxh4874qklvfzq2frnrt59cwi4tcmeah3eu0zparquajhuij3d26khadxe2z1or5eulp9flizvqvyt7ths2rrw6e4m2iylqghs51b2uheu2vasbiuj6f	366.920000000000016	73.3799999999999955	5
1670	8386093077	Leenti Air Remote Compressor	fzpu22i3fsna3q2vtrzq2dksvsofft8rqreq85yrzl6qk25lxzybvvv9f5nkeuezf3dw317wnj19mrk3tumhddqe2fik7jc6o8wx8ydlean1vomdgulrk52cu3leaful0onz67b0604zt1icuyjj4njor3275vucnyomm7vrsofnj2z4jbnce3jwqgndjgy4iiozcr5xvihq62eaomg6xuefo1tt4anfmaf7g9nw56oewrrfnwpqi1zvmtb3asy	616.5	123.299999999999997	2
1671	9242478781	Rhycero Air Power Tuner	agzq3ek6r54dnlkswmo5xwz9adsif53353xz89da6vkeq46pjzgchza74nttabxdzvgz1hf0ds5d3dhc19jfyc7estjm41myv4iq44o32kzckftlf3hk7vtfxmziowae140ru909k8gkp1f5jb0u2p03rkf7devm60jhtogv62mfukayo9o6an7fxloczq1sy0hj4vifbokklyy1hj0uge45gt7q1pr1cl5ua3iyvnisuj0vgdl57ghkbchwbzl	335.899999999999977	67.1800000000000068	4
1672	5995956135	Quimba Portable Kit	fk0vsr6v52c353ct4b7s31ukrhh7b2z24z2c1zx55jvtd2svigepvm4alkcippmp9yaf32vvp89b1y79fuby1tq6si9atwmzo63j3wflw182tvzh95w6gb35i69beqac4i9mgok7ai8vdib7920ay6vz4dz9s9guswfb9ltnylwglv0anam3wjgreh3q7896oi0h8nsqug51ul5u4c9gi569b759lz862s27l67xh7c00c0h80jdaw9w6yh3e7p	89.7199999999999989	17.9400000000000013	6
1673	2131731294	Yata Air Amplifier	r9q31s7oga4yij5mxhd2c345tk36rqrb3j7w341wn6nvutxox6d4mw1kvc18r1vn5n50ykagggp8cptymtc9a2q5u1to2uu88bdvbk0fdvxz4zc59yem4ykhbg5yls7m668a9d56cb1u9yh4eectvhcp22ev0nmbj7sit4kpkc49px8z59b02k9uy9q6qpg1otjyx0bi593d9qtmkstsw9cxlpkwrh6yzqw4m96de4bvegcexx95l1ygospq5xj	772.25	154.449999999999989	3
1674	5460631718	Skyndu Digital Performance Transmitter	us3hucgvwozvio4fi4gaj3z1cbbe68zzzpdwf4dsiaqfqs0lfy8k641ts5cciav8v7yr68rcyxsb3k7ntgcb3r0py1lj6928ph0lp0s27jj8vtlw91x0uqjz3nrm9vagimyoqytrzld29nyzb3rbzgi1w2zqd9nnb5kxd5eai6ivbgc0zrez0dm610j1f24i65ul85z34zz0tx5u68ars4zs2hrq7an6wexwnpfos535jqiy5z39iles3ez7vdq	209.849999999999994	41.9699999999999989	1
1675	4688115945	Avamba GPS Bridge	ga64ncwbnkskfwg03r7jdjhvwdo9z24aq62fkamex8k9cbvz9qceuhvult991qapc7bg5aj3yt9l10exvvd8elxmzg7d3gnbch3jafh26z0448z8ossc93214ia2odv9madtmf7l0dejfhtcrydis4wri8ghrbeo1per1o3bhvlws0erb54jonr1osdou0tv1u5ma4k2ilbkf51rpz8sweak8l6jx4kcwku3wre4qq24z9ivuenqczim2r0rw22	912.919999999999959	182.580000000000013	3
1676	4581380213	Kwilith HD Mount	fwehmeyt56nu02ibfh39k50tibdwkg7vaul4oet5y7bzt9vn15g1d8674x6awj9lxmkp69b1j1nxlpsjuavbk65ityoa551ic915shr0655zzamv502yaed73ojul0zkcaoe9ajeu51c9q4wwsqvmbx0ubaarwajqd6jd4ow5n76coqkkycr07jsb3lchu2apow1g3uizieo17to4zta6tyxqx2mh7hammxxed8uynsvud3eo6lcolrjcxvcet8	233.099999999999994	46.6199999999999974	1
1677	9600381666	Centimia Video Tuner	zpzkp2zdzqn0tts9zrsig5na3vcrzq3bhqkqt9kk3kmzwy2t1l3od7s0zga3ovblw8knyw6l5v134qv8i4xhl4h4ul25ad8jg74ji2pqcb7hqmxlme728erghrqakmlzzrtr3g7cq9bfu0tpw3nxewnvc56f3gettdw68l0eyxru0jie1ui3r6jpm84ct75buo8pcdgmtb4fpu5siurzbsuc7g0j0vgto747r5tx51chtjvoqxfa3u0v0x6en7x	58.8400000000000034	11.7699999999999996	3
1678	5608307873	Skidoo Air Remote Tuner	25k7257eblu3q744in221if84ptglv6wm668cedd15qvb5wtbndbfociwyviyhbj7idsfj15h192txzdt6xw7xb0sv45vwq9j0zfy210uqtcg5obtxle57r4bknrwumc2s1onjif1xny6ayiqwo47a7vegznben3ctk8pvirau8gz0w4q8nnkv9wz1h43jwvebjcoc3k7p36v5o7e1rcbtf1x8w1hmc6p84tq2kw9jzp0nfmfugdh03iwu9817f	326.399999999999977	65.2800000000000011	3
1679	0016160496	Minyx Input Receiver	fmbmgv84kj1tvuztnb3fkxbrp6kgfchnehpprqji833bmv4r9fu327dyhsnwie7a0zo01fd9t04mqma88lbd4ubfj71x42vsaloyy6agjeodur7fvh9pf2msosoxgqbe2sel9bdl6qzvu0srierp7cdjgzfkr7nrz6qou1mj9glbl8ohp82so840lshixeg18hf91dd8dz2vj0oaodela08pwzpeyc9u6nmlwpslikh6ozqkpeo8773ny96wwxq	185.289999999999992	37.0600000000000023	4
1680	3788030796	Realcube Remote Mount	30gx9b1dy6i43qhkoj9yn9yrppl6os7f5743jlvb0r8tp1q7947jwxac0ubalb86setqftc5q14x8nhm456v6mynkmrtfr0li4wyqaa2oz3irkq8swq396sl3yjvcz5c0j9u4jyvb6fhv22f0q5kaokffx3gljtiid2n6y16r728sv1rr4lnjbcz9wipsz88d4sti105rmm77m7dd65i21df23cwaj513ca1fov0qg3tenpydpggip50hxzotl3	86.1299999999999955	17.2300000000000004	2
1681	6747397211	Ainyx GPS Video Kit	0p3v4pwvue2ivzpob65kswbru37sq6hb8ohwav09f551e7yiisl6mhicndlpn9k6ht0jckvmx1s6wz8oz9tg0lzrm93v3xweyiee6pzrf7zyhx84btfnoyw0vmaxt2r54hclj5yz19mxu1hrx720ec88evq5pdpqau5ciasqs2e8fcm5tasmdekgsc3uurqmv91sgc8k80lb28b77dl41y40vlkn17o3uocn7z8o2m05zds5ld1wtsievxzcsf5	581.850000000000023	116.370000000000005	3
1682	2512321499	Kwinu Auto Amplifier	v9q34p8anclsxk1f9de6qg58ndaly11dtqyl7bfaznsyy5t4l4lpo4y4xjltom3oml9ru9jovn4kwi5a246j76fasrbrjautbwc3ar0yp2g86wfgoc8reylnj3wohhbi3midvp3m4z3k34o5gllkwbrek1ip0h7wunh5tnkep78vsdp0kgp8r997jdr3xj3str6r72ww2tcl3nngxg0jbld85e5rqauegdtclrzt4stiy37ba6svyrklsgxneyg	251.219999999999999	50.240000000000002	4
1683	0128498711	Mycat Remote Direct Adapter	x7ma710w2vg616n3wip6fswxthegi5b1i75monymzuyj6mv84ddcgkcd9w79r62sehfampbk9fftmmy0ce0hia8wu15uofyv8p3e4bigkkeotjko563kj1730mes2wr7q3d7wlrfpbxg6932bvksq80prka4y44b0381hpth0mcw2gbzh3lj2vcf9buenq1e21ui02723hm0mbvlka864u0ssrb169prv0ock1pvrxc74gv3bqple31rkaqinwv	227.780000000000001	45.5600000000000023	4
1684	7288981905	Feednation Video Filter	n68qr91yh1vw6ie59xzlxoql235qb56oq613msle766w272k0hrxap8rumgmzj2zdkewnsbbp61pp30ej3d7xjwqw3eolfasu1wyybw01wpsnt3p2jdubyg1if8bbtsmskcajj5ld750ss01jpi9bdnliov8zmsizkinmd3xpj7eoq618j8351f068e9l9bq12ofurrlveuv1rdrvu0nhxb0v81ybz16i8jbqliw8pa6ksqibaj75p75m1ugrb1	71.9899999999999949	14.4000000000000004	4
1685	0368484711	Katz Power Tuner	1a1jedxzr09ktrbub2qyjr08sdz950aoudjk3kjrn35xiupbwp5osqxlco59ecuw6js3f014bohdoya9w5gx69mysvvqh89khh5j3mvmovu12x8ismvlbou2j88yrbyqrj4dvfr4mx8pwfdejdbt8bfkutynh9qxswl931hmos68e4zuk0i92eiv6axlofeuayo02v4ap77bfqivj4v49o3ntgafwflzvucj02kka3ooiwdbtrxcpfz1gy740f8	648.240000000000009	129.650000000000006	6
1686	6961836748	Twitterbeat Side Amplifier	kgdb3v4uwb10z2spsln1lf4hfaj5vvmotmp0ldk0e38wdesv5j9sq7uz8f28u8s81qii90e7psi9jacimpkur0lpe727r7dko0t8zvmegk18gufqz8zjyl6nrnbe13133ahn76tg8kj444p6iotg9xiyw64xdema9x0y9xkootb84mdef3a32brl9jbpzm7y6slg5abqft2ie9ehakedu5d2ewoio49du5mj6vkbnfkhs3zt5ai6q8x16dv2mvg	69.4099999999999966	13.8800000000000008	6
1687	5191076613	Twitternation Performance Amplifier	rchw8c6hkpay60xq9pg8j200x326dje6kh5u3dumfxhtxwqvsjug055gfdvou6hiearq8ghy83t3kpg7t8gsxju58korz8hci2inrl7q329lk8avowhpxcujt1vpx56ybzj44gdsr9dxoxm7misl59taxd897xi805rudigt9smyw3ae2gs1lw74mlhcza7if6gq3wgn41a7m3jrikzdj7dmybcb33x1h5olxcwhlcyjwqlby1390jcziyvgjx7	749.07000000000005	149.810000000000002	5
1688	5903988452	Wikizz Input Input Viewer	zd9qxy77bk3jc57dvwasdl33a4bcwtt81s39w2ui5ain1kk4pjotittkl67nqynyjj6cgvkiraedplx7w2rwaoxmhtfccfhsx3vw630x27t0pe6dy9ui0mbc0rm0o3d4ipxiv0518hubd66mw31gdkzesn44uk6vpdo2841fjbl75nao022o602g9dxausbrppeak339111x5cse1s0v1e601mzhegx142y50k2khp3cyg7j6r57utkm80vmv9e	490.939999999999998	98.1899999999999977	5
1689	8312797755	Voolia Portable System	zvzhw683a874boezwspvus9yczbet61kh7vy2kcb6zjxpjk5thbpsocev5be2rtmk1q54fs2bd7fq4t2w2j0gohf0v9qy2hsrg934frwm0a6h3mgomiv0dv9xw1lnwcsi5glwp2o4arb4604613loqxwd5nl921ne3er6t50aozmw5l8oa7xp6rqmoatlmrhshzj8w32lo45f0ypl30kwalfakg2ckme3clm2t7ki39uplfkf64ixur4wxv2lmt	432.300000000000011	86.4599999999999937	5
1690	8976974850	Dynabox Side Adapter	zyloe2al37takrsqoy4s56sngzxegqu3l19i3891uocmijv057tgr2fghvfohq5bu1u8vc40nstcq32nhx2hx3j31ksxavvdsci2fjppppxgz7mp3dsdhbxgh4jw6lttvhbq0hr1ishgrlkub7wtd6yy523dp3xa6of9zrooh4g08t7852g1oxnvfo1n9gj11nvqm58k8lyru089losxrceu7nn06doeamnxoa7rtlc0ttje75jltb8eie32ej0	191.590000000000003	38.3200000000000003	5
1691	6382388773	Fivechat Air Bridge	dzk6fdbg4s6l1mbb6gsjidt48jgywi7qppnlnla8n8gplyunnyg9hsrmd9jsf3l4aa0ihu0oeyg2c3k6mtogwpv2rkvzl4kkwzfxfwp389d4eiz8yd4gq5dooc4stzcnoy22d2c1oh8e2coaphbjpbl74w6g5l09okqiteybe6lriznlicf9kvzemghm9lja1bvoafo5tyxsz7ott2bia3ye2ti55pnq931qfu2tg1hfp3dw318ywgihhgupc9f	149.719999999999999	29.9400000000000013	3
1692	2075522900	Avaveo Auto GPS Bracket	52bk44ee1l30wv1wb3nmg6qyblol92m8b5ilgyz35jwvzs4adozrhp12is4q93i2yosbnzpg8l6ftmyrbpm0hjslvkzueoi8mqr4rs08p7cxd7p4581shnzacn40mwyagel6u4uk352a27byr1v77j94qd3taxlgnfjoqalu1b3qho216emurg5v3odi24knajbm6savphw4w0w51hvub4dwzn5xifyn1dy7mir12tgizygcnjp3b2fmu4nabla	400.949999999999989	80.1899999999999977	3
1693	3300441322	Kwinu Direct Component	5dnh82g7t4v3d6gjrhyf2a4wdi00bz4ebza0kr279lg7jghsof07pjyirc7ws4c3f7dpchfqc0xvvjpsgd5x64sqz7f90ouvy40t5x0m70l4ek5lpvj3g95muxnnmtaz8zwvjksol71d14tjme8ft71ynq15wjsmljv2xad56ewdrgwl160zmaccax23m7mj81dnjtsdpafke3rorcv557vyaisutdak0ku19ysddi3rqmrukvbv410bymhiqoj	747.659999999999968	149.530000000000001	6
1694	8223816985	Buzzbean Gel HD Component	k6p5xu057mw0q2mjjnv1rq6aaholv7aw5w83ljnwvdbpg0k4aqp4gazf9o5zssvh2bknkov614jpl64inmtgu258ffi5dvn4bs36bqwyb05ctb6eg3mrqo6knuynaapvcl4rfi84jx392qm7sthejzj6w80sld9c7mpcqfraetronpkbt5jjpf2aalhv0o2i6g2cbaquto4ox0updaw8hotzmw9sv0hmrc69k3wgfu8muduniswohe33r8d09ly	127.579999999999998	25.5199999999999996	4
1695	7426807748	Katz Portable Bracket	yh790roxwcu7hh15o9dijpwezie6ly45hp53wt9qp9ltl6p6dp43567a0g5w3g622i1fgqdcaeo130mfoe9cb3z7e892me32p9lxlvsg7w3dknzpf1n2hwx1lab3wp7woqeepoiybc5e50pcox8boyu2fhf5p57dgrrodnxf2e564fyzo14wele8895d2idhf16mg1dbz4siv14k20d08swtdxu12pnvjb9pxjmczxzqk6whcal4n1o4gjart4h	392.29000000000002	78.4599999999999937	1
1696	2880178945	Jabberbean Gel Amplifier	ifszmqitzs9yjo5g14r9nota4un0x99r1manqthav0hfnyydx2re0a8vbqd7mbj4yseew30x9921vyvsw5100t7zzom2lo0u6es8f9v9eiqeyzbetpwxi8h1j0glh1ere4p0853qv5lm0phby50hecwat7l5bpri1uy1npaqmgs9n55bj5ieldty4ltdjt2dfz6wnrpg8lnd7bcei2l7hpe19wross64qscqslj0mhiud3fhdgnjaz9tok7rvhn	293.439999999999998	58.6899999999999977	2
1697	2635788668	Digitube Power Tuner	6ambe31vedal2ysv9wletsi749eivxpe1tytulakw1dyr4tz062pm6edpdoalyews9v8085qd5ux3zs9go3566b8qpfwsp88yupzvim91uepr5etqpvvoxp06svmy8pcivoenk3wb6o8560jtwrh3p242yo19f87dxwyke162cp8x3pac0gukxazq1n0kqk320f757v4rb20txbx7od6f8m13lm967g23knq9qoqqam9p9qsf5z84w5baomjns3	100.459999999999994	20.0899999999999999	1
1698	0783531135	Mynte Gel Filter	epmvlzs1hl6941twc4lmt21bzg3ay2syq1l0evbqkgcl1vqtrsxttg019t2cou2kf38k0l3d9wmrbjuud3mzgjuk9whob158wqcifweunr7jzqlieqhc0nudzixuuq6rgnvcnojky25o7jldsolzr4hx93yx9b2wuro71y8owvowzrhx4t5ktfii1ugkx7p8v9rwcqalwb0nmimly2o93n2cearztl5nm9kyb3j1wyavfjma22v76la11xgkpnd	40.4699999999999989	8.08999999999999986	3
1699	6162605456	Vipe Input Audible Filter	kgquktggfjhum5ei7shd3brjhc1emvflrheip3otlyphx4n5b2lps6jbbuoe45apalvvrqx5hgx4hj47buz522m7e2ue375eiq6uaz5haykxue7i579azo96jwfa5c31qdkm35siamqybxy2si397i6klmddu6lcdowpup5nwlud957on0vwe0dpg9g3wo9mww8hdt5u5dkey6lm5zdlxvsespla6ajl8yfwnr7y2z67shpmnhz1xvxb9xsaspe	448.680000000000007	89.7399999999999949	2
1700	4261204696	Jetwire Auto Transmitter	cx1pxt7u3dtndgkhlby4gq0hzdrphu39vir9tx4k7fgn3sjzp5pfa3bgps2kfgde3ov5gajr8vfo4gdizfbg1guvl0mkzkc7u6hfnllqp3seb4cqz426r9388t93vtyuy1yoqwhwyt3651nufrt2njj7ca5wsg20m492jlxxap0mnunudkeogdmi321smrk8tj9ufvzvipvn9na1ibhiw08lq90tkkaei3g00u1pe3gtst6jv4vk9ktlgwh5jve	469.889999999999986	93.980000000000004	4
1701	0549662577	Talane Performance Digital Amplifier	cqvvkkpsep863xmc8exphx6cxf1pz92jsluou4v812y1xivovry9eipiwv99t0u1trnz4qkvfzxpwy2z0g01vxmfa3d32n7qclpo4hrpah0l1eyz26i7rrvhp4i5q9neyratvpnklmkdjlxydew1v0gobgbxrluq6qbm9i1928hkef046s8cqakeevsz7qo14okr5xumnrunwbl05crikrlwg4wyw3cjuwvdidpvkfpurqokt461x26ypfnosw3	293.189999999999998	58.6400000000000006	1
1702	6182975204	Devbug Tag Mount	w5agmdp1n7po1fzoc5z8m8oo93538pvd6x550hfh7i29mw3pg1khcmqvug1pfnaro0x08w19p2vlnfd069wrm6rnc2kstvhr3mkjfqm0rc2hbs47dqo88xrbdjndwr7ad3zj801bj8xkt0vjzeo0skx3l6xnobv2m43b0184bzg3elepduwjiz99x6y7itoa7i7j91t9piubqpadz668grywxf3zz56hfz8qvpmnn8x5z7oj6ai2h5mpashhshi	560.240000000000009	112.049999999999997	2
1703	6228965086	Edgeify Tag Viewer	olb64fztg95eyq7tr4rbjjc9sdiab9txaxz4o4zup3ikt9wvewjpwqxqw3k22i69a4jscjox20gieqjtquu1yp7tmagz3vf3cw3f927bg1ly0ojxwvmr3tqm7glycgxq7u3n6jqu75gyjqznq6nne6ebp5pzi4xe4b02kerg3zjwck1cpxxj2seon7v8mnchzr6ws8ricb4b43iztmatur1dpyolyg569zqzo2r7f2wzxeeuznchcf0jplbj21e	136.580000000000013	27.3200000000000003	3
1704	2067222868	Eire Digital Bracket	0ah551qn2wzyhhq6h151uityal3mxdggycme8y7dtfnzclsvu88faadid6vuynketbrasvmlq4vzgr0fbp0vxvljtexj28g5qeygyz0rflgneppalb3iyk3lutfarmenh4pgfkxia2tappz7sc4apk6s4zq3seyg7ikbeox19nhqyx676ebuzvlbvyqqfrw0fa4ktltwvuzg9sqefbvosoy10skvb5211gz1ejk98qvh29l964oy9yjqmpiufn2	80.8299999999999983	16.1700000000000017	5
1705	0945070199	Zoombeat Audible Filter	80gpiouen19uok5n0c6wh8zn8ubhwzbrksn90o5efl1q0uck0icvxaxxm3y4zditssommokcigb9f5wn44snjsstn9iwd26gw7px2xm5b6pa037dft1e42lty8rwcc0xmgpgohauvkkhx3vwnro2nqalyhzcpgsknpt4du1x21ikjxqpaelnyw18jkeein2j031y0xdvnslajd4ef3w0pl4irldclq7krab3kcfqczd72q7y8rgc6tw18zkaw7t	194	38.7999999999999972	3
1706	5827268664	Kwimbee Digital Tag Bridge	rr69lit4ui1aenzhekpze4jithevdmmtehrdh7d7a5hnmy6s0g6t9sax1ai0y4ieulr7j8gzht5d5lmzh229avfj78cwtfiakwptkyzucqu5pg0edsl8dd8nu45awv9rkqn4w4epfp91a6m93ft1d3hpppi0lil954340re0tjlz2unw5etqhr7tc8pd82qfbv8wqvio3b11bfsl6ziiwyxwwghnsw27upetyg0toy06657aw624vcs1islenwv	157.090000000000003	31.4200000000000017	3
1707	7582653782	Thoughtsphere GPS Compressor	n7poau33n3pn8hcx0ipcg7l9r2jrdt98alus7qsm17eee0hmrdto687lghkdpszexuyb5x545uiei4klgqsg9rnymycmahv2401ezrde6onbghwcrfvjcxgfv3h7yj16zu99lnagqkp8inc5rl583bbh78o8wft44i1apigu63le2viau5ixz98v2m3surq58x2yk2lhcbjvnsmmfu81w0qqrtdrlbizyutg88xbkegm9duwwes2397ph39rup8	263.160000000000025	52.6300000000000026	6
1708	5778033505	Vimbo Electric Kit	gd7itt4gayexx40le9hv0ax9fju7f9jdnhqyjq4wvj196d3qyp4xsezg8lrjghe0ybeqe3dx0oe2jibarqr5il30vxaie53au7cyl1dvbe1c1n4dujdbuzax3ncbnwts6qqr6zkugoqvs39zidke49ph1u6bb8hoavqx00unhw3ng9om3dthx0jo2wdykugqngpaxle7hm8arbj41g0tz5po6m6232tmyvsn465t4au55vt7wr0x99lnq7wjs63	463.899999999999977	92.7800000000000011	2
1709	4518622591	Thoughtmix Gel GPS Case	lo7fus3fqwysjx42bgr9yf42f4hntt80kblgdptjt48n43idujz4gkp4ntlnf8cmne78dbrs7yxnqt4r1q0zgg5acww3y4771y5hal7bb2kp2oz6grbgay2rn9wlkayfr6ldf6vsnabeq1xu33dl6yc6dmmtapdysyt9i0na3i4yjca5t3crj8fizl7o9vkbnu2sw8f4mr213r16y5tv2tcznhncl5gl4o24w628jctq5xlex73ussg4moomwj1	72.8799999999999955	14.5800000000000001	5
1710	0634296618	Oba Remote Portable Component	1khzkfrbixsvqj02es4hxifb0t8zyxg0zown3x8ls914bxjfx9hmyheyvmkh1is5dantbqkrs2lxbvx7l72ly41bagvhdi1cnbhy57ag7m55fu4vppozc511ctvbdi0knbwpvz3fm6ditatmiljbh3ukhntohqehulydn15z26j6jbe2y4nxg2p070pg1cxyxmseoc6caxs9wkc0zyv2esdnyi5fdxmyzb23qda8zjqgtzbsuc0desf3vb3gp08	114.040000000000006	22.8099999999999987	4
1711	2421940421	Topiclounge HD Electric Amplifier	drepmaewmerpn2c9bdlsifb9ncd2zyssmimi49k71jmy2dm1bqlgutzvkntqmgw30qf8clwhtg0b0m4zd36qr9w6mytuhr8cuyh0eogtr60fe3dokvkuqrzekn61qgutp19grci04pjui3r039aqht3d7jghiu46l5tepkimrc2c08o10grol9z3fusfx6xubpqybqbztciogzkm9jp86hphfb2lbgm5mibra3d3guofzaabmx9prz14f8qihzh	72.9699999999999989	14.5899999999999999	5
1712	2871163672	Meemm Air Bracket	6cut6idsnop0sk0gi0uemo3884ad0sn885b3wqvjl0a4d2wwo8uyxhkvcnbtp5imiiiy4dow5tamkkchgk6f8xoqafca2qkoyxnie6gcaocgf8y1h248ho87oiuf1qbbyp8rdt3lbxi9g8vslw51jyvlfk8ukj87z5qwy7suob57gzmoncv94wemtkth1n1cvn3hrvd5bokw3vwkhpgctdj0w1r7daz592f4mwr2oyls6g66ehj2z50kgh7pzau	318.279999999999973	63.6599999999999966	4
1713	6992636130	Meedoo GPS Filter	ejwv0zu35x6si4gf506tikowcob5pjaourenu4ywynj6k5ebicumc3tuq5ivgpj7nzm5v11y396xczo17v926gc96zvhro49temwla3z5nqypnp13tlvbaxges7owqepsolciiafh4205tnzxjeqakdasienln93texksxmfjyjy54c5r9gwakp7f2aqx7vz8sh7ncyuk3uca6i5xsbn65sdg7fbbl3hme9dbfiwwxf7dpo8ocsva8mmubvngb0	102.549999999999997	20.5100000000000016	1
1714	0607518117	Jabberstorm Gel Amplifier	sfstm91o6n0oqh2k10ol9qm7z4bspetivew35ujseomrerwsagpjbkqh2xehotqmybjulk5z623kkci4cwm5bqxvtf0qa7hgzoai38pfgi2wcac40ixabght9yj0yzsar37erygw9m2wxqgkeqwvbm8fj5yyuaekvgiynsh76o545wdgp349jc03f45ynln3whu9x4nqzbn6pborui9s1xzo2xa6jy7mg2lj0myuc1peiqetcd2i31rysqxty5l	297.339999999999975	59.4699999999999989	2
1715	0881058193	Skyndu Disc System	3mm1vku47qqqaetpzil0thoz81brs1k3kg70sf9ht0jjtikz98gxp4fq2be2zzhv72gfjfa6qqbncfoo0c72rh2nh44tn95psvo5421c2gqn415kouw3yjt1tciyjhu7tgmt57wrcxger5w3kmj5otw1hs57ybzw1ipqihrkjjmhvfys2w3iv2j324v7r3lz1ps2asbfpe8c8tj4undcffq2w5t0b5r3kyu2vjkaot0ua3mf2pmwefi8deilae7	146.909999999999997	29.379999999999999	6
1716	9649048505	Bluejam Side Compressor	cvkiudjjbxjmo9wse719enllo2pnztupp0ocmy6is39fvbdj6dfpmxb8vlxnl2oj7ut1gsz6pjjhqjknew67jh8tfsrm3ps8uqdyh04szxg98rm3n1vql4pfhthg5c3x7wu67lf32n4rr59dq66zvnkxylmjlobi51gix0xcd7srpzbi8jqjj019ji6tmwg1mwb3wjeyef27ufpztpbqfd7twrrti0r9i467yvt6im25a5c7tbwzmmx6bt897fm	296.319999999999993	59.259999999999998	1
1717	9711323371	Wikido Direct Tag Component	4wk012hod4kkyyyu5lzszk0amru57oazp8kxkvq36azdy0npkeyfiehu6ixumo57sk61nqst46zgxb2ft37dq6cd8na9kag1i0o3w3gcrp65sg2r22njmwp68zepmvz4bgi0fc2rzj5xucz3k9jfg2vektvmx0k7h7gbt6r04zn6mgu1wtljos0ttl7v39hu089ayumwh21noq1iamem4egz0en4xzpu1qk3wlt4gszqqg9vfvllkebqele67gr	89.980000000000004	18	6
1718	8142261371	Brainverse Tag Output Receiver	tvf3eygm5mi9b83r1uw74tlrt9v1olhu5h1wrkln1q34nqzre3xzwp5qk85pqi9dbsg8s3s74cfuhdyugku7dk3r72xr6ngf855c8cjh8tbym7v8nc6fa8hz6ovbhbc5h04xpu7oy5oh0p6m7kp4px68nv2hw2l4ivz4nkv3inpgnqzloeaotxaxu3y7sg83dxdvgllmljneqcjii3ayv7b0gf15qt4fizo11nf7tjnx1fqev8o84wlubsekfb5	222.25	44.4500000000000028	4
1719	9235238888	Yata Disc Performance Bracket	kiz6volfyfe16j6l6ssrxz9k1h6ptcm4txhyq8u0xu9dzo2kn16cw61kxqebkks87p2b9bcba2u0frqj484nyk4py2is2ei9o6ituob0qjztj53ofsa0z07hjzuq4u8sk4v40dy3711klh5iu6wu3zqox2g35qy0achw5o3nb2eido6mc02x7xc3hm72jpzcxdvk43su15sq4d1t4lgjl7x1y5sy91jr4s5768cvyn5e4rpynecj1g0q7vmft1b	121.989999999999995	24.3999999999999986	5
1720	0181302969	Tagpad HD Output Transmitter	yi1ajcvu33xl73rp6t8c6k3ghdjghsbs1cm83ite4qtf1850h1l6w8e3yt47nuxzfxqs1il1wu4gfxv6corsiyqvn0ifoa027olclcqu01asbhc7qszx449vt25twvvk4f9pgzodm7rhx6fcmq1s2zq25nctzqkebsnbegifshq16kqdhesjkezf04idi4bjglr7ef83bfrnvz0h2j1890eduhhc4aj6jhpm0wne8b3q6khdsze3es66nibzenz	759.259999999999991	151.849999999999994	6
1721	8457263100	Snaptags Portable Side Viewer	js3is91jn3ryz8ayad4pw05cmvlrumqbiuzte03fcy44istmj1s7o8mcncj8fjyuo8eg06fngoft1kprfozor1gdlnbqn16jlzz4g816s0rysqki1i3t50nwr1d9agcmvnenkpg3e488qxwkuj0brwtvsfi1mnpciz8i73ziut8nrckz8q8x1l4o6xb8ii0m3f3higay6085fm9b4d8m4vl7irv54bje288po7jy915kzrs074cxa7f495ribrg	71.8700000000000045	14.3699999999999992	2
1722	4130728940	Devbug Digital Tag Amplifier	wo6gtqsx9yysxqbv9hxp50bf88d2r5x945r08yjseg9v23v26uyde15uqqdfzcw773j2ig9nj1r8g30d3zf1rurbeknnxa9j840y2xy9dzdb3s6zx3xrpdv6s9acw1yqte5i9bllwchjo9bdvbtffr1o0ny6m1ldisg3q920l4o69as9ut90iedj8h63hixdtjtvrjaqmcj3v3nvhko28bc1r04wl1b01vvldvptvcsilqt1afuf5qe21ztmyh9	551.57000000000005	110.310000000000002	5
1723	0282335099	Riffwire Disc Bracket	synve5koroehj0495cjt7xkc121sck0lu0s9p6c73rat3449zvv7y102ebiwmb73smji81s47mbakier5s33gllat2a3gporuc458j7h3z7lggx2fiwg6z8ap4krne5fkfie0hdyri1pny98i3r9ftklyf6790nxy5ehrtw48zshmx7zr54i1pry8qmj3u0hy0wweocwk5t54ya2jikb8cedt4bmn1as3uhx4ac4n31lt1j3b3kk9wkuldvu59f	757.629999999999995	151.530000000000001	5
1724	2992280259	Trilith Audible Air Controller	a90205ep5h4dytfs6010k7m42lcg7yb6r4farbyjnkof8hclszmsbhiaz3t8mpm6xd97q6ip15jg4wbadhjg7dfiz7n7o75jkbd4269b3x8qmqy9dp15ef60ldv8q67ph50idt5r37wr8jfgvwod189y6zrmqp90aqzcv8vi9vhv7e2ualux2ls2xkrnwnq56bzx1iclbw0nymd2k3fu3liqg6kt3nsoyude0l0qu3j2vxhx1u0y3bjr8dzattp	456.430000000000007	91.2900000000000063	5
1725	2979555206	Twitterbridge Output Mount	y3km2aqzn36jbupn1jxi8r59d7nhv1qhjhnomrcc3v34h6x0ppgyscupv08m535tvyuyrbj7mlsz1ao4108gvjgcslqpezgp8tr3eull47mb2n39s3no7rzcb8rmf9f9krvzzum1jim1ukpzqogezbb1gayfqe7yvvoo0v64ar72rklpogetflor4sb07h75kpigpjpn3sfkhc61qq0inn003p6hpef08erxh9l9y9gdyrd4a1fzxuxjqmqierl	736.399999999999977	147.280000000000001	6
1726	3349944227	Dynabox Direct Portable Viewer	jm2ecmkswblre589j5w2gtkgb9fs3u9ivo91hrrg5ghnsq6ow08hv4v1163q6915s3idavp343wy3tvvokgmg88yq9ba5knwmjhc7ierkvybzvls99qe7hv66vg024rpyb2bc36svv3h9vr8cw1p3xems2gz6tnvunqgpczihwu7edq4v79k9k8aykivi8taxjfmtgwqk8e7g0vdz6hc3dljal3pdtmjyke51okuzgbu9jxir2zd511ir8sq704	123.230000000000004	24.6499999999999986	5
1727	5998282809	Janyx Portable Component	sberzsb5bpmr4mnz1davr3coa6hc4n3gvtdj1jybd81xfan6flcw7nfwnpz7kmf3zky8xelrnnl8h3ks980jxwkenw4gnw28v8jsp4276zldro3esw9p85dzltdluo6ah61w2j9v40c7oa5tv9sli9768vikgcz5fb28rl034f663j88o46eyh4m8umf57onjtzkfq2j5kellrcg4ft8v3uce7qybkrtpp1y33b9f7wiqfvqrs7set3ydkpl6tm	595.210000000000036	119.040000000000006	1
1728	6118797095	Ooba Disc Adapter	2lrw5f1pj28vu5xdutxqiawo32uo4kky34ugh8ynts4eqkgecmsikg4foli3qe0uf5qgsxqnq90x4azeix57fs9yc16naxmh0if87t33ae4g89ewgwo93cz31lguldqi3nhecfc8tcpf62hwa2vbug9vkdn97hfd00qop1hsi0d03w57ad9w5txe8kfwzrqeuvuqvpgy4lfxc7700wpwrribpmib3hj7hq82nzw0hoix56tgtbuo1ts9ux4yppw	308.45999999999998	61.6899999999999977	3
1729	0486853871	Quaxo Input Performance Amplifier	59ssgas98tmz4bxrtysazmlg0bxkpu6lj2uxofgoq5jbm7zzapt2ceyimarn49tzswpnlazmolmi7w4pm2eqp8v3f9o9hnrt3k15ggilmp5r2o2q18zqmhxlwwqd5yikntbg1x7tl6n33zcgw984yhqu8n79299uyepo4zaf48rgxiqa5dc5v0d2q747geo7m72gj5pitu4dccj6mfvgl7ovqrusy5mvciin0epqu30e6u4rb38fcpn57ua9t3k	212.849999999999994	42.5700000000000003	2
1730	7645168810	Rhycero Gel Air Component	uhzwyq8qe9uud5ar0ftw696hj9o0myx61aw3ihgs278l8gkbn50vsp56pum8mpj4ne7mbpjktd69v2nntv04opim7rn5wz3zzss043qp35924x9mi9s4jkhpxgmsc557xcy4vkftjiantb9xk8k1k7me3x691l0oxvh02kt38e8rjyvqwh5xxkc670akuc8wqx2xltb4mljokog050z0e7gfm08ey3q703oc28dev8cdwetu12slbb5je0t1vsh	182.370000000000005	36.4699999999999989	4
1731	7586986121	Wordpedia Remote Audible Compressor	8e86t786jet672qanln3eqs0slhj66zcuvl82khf4jwnb0n8925graedgl20q7xnhweas3sjm975lrd497sh4xsz875ozyye6jqikcjh94r5uqz6dtzl07esk2sza24fsuyz6hhgqbyra9a5flzmke3cto4ht5rr9g08iuuabugz9x6l6vw444yxb2h5tbsw6avkkfnvh3f38zlukxip6o61fc2lm3knrc2j70ndxinn3vd7relxihinodmrqhs	238.870000000000005	47.7700000000000031	5
1732	5118632306	Mycat Audible Compressor	dhjnqi2hq8ijkb4k4j2n77n4beqcuphe8o2205lfytdhipjoz2owktph491qbarkmtjdwybifxypx0kqr4lrwg9oy2305z5ufoupb2uwhjm6spfn0is2ddovcx69cnff8jnhhuh5s4kuywf2xunowdsez7bpisi11z60ugi56q0lpk79pa9pg9l7kjmy7nyx5b6tv7injm8995nnprpd5b01tohfhyshb8y3seyrpku6g4gb2s2s3wtun5dk5e6	276.120000000000005	55.2199999999999989	6
1733	3581380604	Blognation Tag Digital Case	q5qyy54tthe9oyiqdvinsgolalt9k9s106qm555576r4izls952gxj1vx1ncrt44yra7bhd7idwue1jh4k12589i8ekajxmerruwacu94r6s11ctorw7hlousdh9g4gmvl6gpjfhnl2tmyabteyyotvg9261ovox7qoqd3w6w808l0iiu6f590yxeynlpgloxxmrrvc7kr9v5qa544s0yxhccdhkev80066gie5wza5bogalrp4u5oyn5h9g2dm	345.449999999999989	69.0900000000000034	5
1734	3572656858	Twitterlist Input Disc Tuner	v9ldcggr82djq7uler6927lb4a9dygfcw9m6v1qokaw8euf5y2ci8hoymufvm8vdk0h7c856vkoumrnncosurcefzijrmpxlp62l8zzl7liysnfu7qwh1jtmqdtytj9zaee85lp9lqsk5shq0dusmlwkknnk8js16zg9rrl6zx5jw84y4rt87sejon1h1ay6zblkdq4asz7a2aryxbyx6xze4w2mqdt62n30pdd627a1s510llwqmqlath29whm	204.97999999999999	41	3
1735	9587393356	Edgeblab Electric Air Transmitter	gxr0q92gbrzr9ftcddd1qxy887gjvsr4njdl63ru43kjq3bq3xlqqui265v7g6tbtkmgiu5e28w9154ohq6hb14wvfpwltakim48koysypbvw2xfv9hnky8vda6hvxfgqn27i4836my6gon038t1ya0p2dd7zkwmpzjh5j4d6btm8zc0ht7bqmqn59q1u2nj0oak0lnmw9x0jxnl2bukmetyhaldeq2hf2knrwahwk9gg54czykcq9ag272k0xk	128.669999999999987	25.7300000000000004	5
1736	7307930039	Jazzy Side HD Amplifier	lgznw6kcauhnuwxvg13i3p35llt5oqvxlz0r8nv99z3fyew6y3keai2iuso6r0lit548gtyokpqb2lv0l12by80d97w0xkxz7oornd10kuj1bj0hggl5g26njryiigzrvrqdyphah2ijgbo0iwmvghah7mz3w9iphsqfexai3w2rehoudmdkrcuix5mmltrn90eqp40jyr98w2njj97kn7wlaj1w780hreawdyb7yowfjcfqrane9ao7fnggd85	204.580000000000013	40.9200000000000017	6
1737	8635908586	Photobug Digital Tuner	msg9zyj4n5ltg00fcq29effxwbwvyooh224ytscqsjuj750fnnrdiuqgkbhlbu5glpotrlqb0nozzlpm5g14yj5sie3mfbgxizvvrobf105xbta3fudzaksxh65v3i44kehiz17yex99q942aurpwwe33mbjw2npa3wzr1c6193vyelhpkh2pa0g496yxytdnaq0n01xm1ndxbm4vmathx20v0d255dhqm90vngm56n28pihv4li2p4bkrqnk7v	210.400000000000006	42.0799999999999983	4
1738	4768467148	Aimbo Disc Amplifier	xe4o1mq572gitxr49hgcjz8iav759fybjy9oanxw73i3v6szhs5yb6ax4hdtizc3cbdoyplmtldakywyqgzti7s43q6dt1enyxqbrbe0ymgv8dul4dgng8kwp3jvcxpydv2d0lq55hacl4y23j55la1gx1n4v8idfiapts1q2w5v9kk0t5jncjer4pw2c3w507u3h1ug715xk1i9415kbbwhghj9on2h1ghun35aoou4m7t6wbuigliym1f9v9n	205.969999999999999	41.1899999999999977	2
1739	9938760423	Pixonyx GPS Viewer	q0smg61ckmou4vhhd9matfpr7ewxy67fossk0p8dwt06is4kcnbm6dnlsku4mfxapxraei3dwhwc1bhao3vpwkhm4by08o8wufv4zccse4j63kh5ceyykzg4mg9535akp5ul0geq8pwgqngec3zi47fzih71vl6cmtg2ujx4xdzdnnxda3fv8itmttd2k7fnz98yxf8ipd2oi6fzt2ohhpjbx0c8r3j2tj0os4a9wugqasv6qbmheb0mhd68re3	516.370000000000005	103.269999999999996	1
1740	9288166101	Topiclounge Input Digital Component	p2rm6jot65f5eri9nzg6j4qty4rw40je7jo6cf5xkxnceb8zmm570wrp6g0cs7rqd7dedjthl8x7qth69b1p537zwa9nht14bg4ceoc6s7smjdtqq9w4m2aklyxxzrp99fnoni09u4g8z17ho0p3fadynv0hbchawdxt7yfzmzip1z9jsuoqqcpmsrj0hehgp34c2jns9hayj66xa36ga7kvmdsivyht3srk9045tfmczd3x5gms0p1t57in36g	512.029999999999973	102.409999999999997	6
1741	9659329551	Devshare Auto GPS Component	0zwyfhqqwxfybn8nr2hy418nxqcam80rqjlt65i18uftjbms56x7k1z2ciiw4j7e6fz8gc00r5m3afts8x0l6lskblk53jeekeyfmuqbst8eqj4gldnv4s2980d9v699imr4xrvscx2mhxm7an1lbafse2nogcmew9e2fhonwqgztcbrzpbcnwzewcm1t8mtcy4xsqfby7zl7v4qsqq8qgs0ugc83klt9s19c9ls9wv79iyf6mgkrb20101ks9f	277.920000000000016	55.5799999999999983	4
1742	0614848329	Abata Electric Bridge	i8m4vquoe56zi5elpwha08avqxepfvt51qsghvjcniy6nxfq3wy5phkyx71y7g0c5l89fheowa6oyzwqdpxduqsh2fr5pz0l959zw5hq9gnwi1k1oyjif8fqtvpgqf28rn0jvihbzickd05b2qxkgn35blcsppgqtx3kgoakthemfdrokuilsrqrb6wny6gwrardki6k8k460weaah5y4fmayhykqu9smbhsnt09yxv1odhy6l5ve4l8y2wd0h2	56.0700000000000003	11.2100000000000009	4
1743	1513971948	Bubblebox Electric Gel Filter	tela5pnhpsw8cmn27ej04j6lvhs9p1owu4zgs4nhjj9i20mszfi0qbux0td3n302jbnxf2eubkfa6cdp8mwm7l5mlyysin6i2zwtw7eootl750d2c1lx97d88h4cafsmlcde6d8ntaa6lz03aqxowslt7mcn1ytlgy2pwglr2cfi34nez47kgqj5p2qvpv5wkks2114p3vchuo8banphgkkku7adr86du2gpeu7tvejl1qfz41mnp19quhvoczt	458.509999999999991	91.7000000000000028	1
1744	5120946618	Eire Gel Input Filter	7udct9uk7roe2bbb12en256i3ja51ijq8ypa87q9etdd9pq01i5kje5eh5luuhde5jt8hb59tzxi6npo6aotcfmn1o6ma5ekuhjxellkulp7wt6fbagn51whlzvhlf5hygi4y0cyma7an55ybof4iy9hlufefpyrtsq9wf35ljw1xwe4pdc22pdty1mirkomgxa29rttqo39d5mwnp518devv9g2wx5q8xo6hoc2kel6hgr5oilpzddll5yb3gv	6.58999999999999986	1.32000000000000006	6
1745	5642897482	Realcube Video Digital Compressor	jbut0pe5p0rs16mrv1krpq4zh9jf8maytw22l48vk672mw9x794z3yfqkt6o351cnrldtssh577s1tm7hzj1em6wdefs985trpjj7473f7tfgcifl396td7si522059yr5p75r3h7qb8l8621fjuw5rm8h76iknm4pgiyjf63pxr0p99vtlfuutcqif1p134sza24sw5do12ad1eley5xb80un9dvyqwvrpubajz8wceono00i3rkd3zia1ekji	132.400000000000006	26.4800000000000004	1
1746	3610414145	Shufflebeat Electric Controller	naytb7vdkggbcp2p3q85kkbl80v9ljidhvelwueyo2k2sa7qb370twgzfsbndkjsexq9ltuipzjrfu2uuzlcscaag6t97gz43xnpiwo3b3ir8ud2p3xdzqoyvnupn9jak8akw917nnuf82g32ivelg8yi1ltn2ma8ausl9p9zhz30rwvaa16gmw1kispr61psbgtes7h8lbpvymijs7on9xyklf7e8zvaub6rg4mupbn0gsx4j2bcn3w7rujy5y	592.590000000000032	118.519999999999996	6
1747	4770730501	Devify Tag Bridge	2wi6p7vrxeznodfkzn7k5de3jwtbsgrgdsq6uqfe6pzr2vfbhhgbo8fykaw41ret5hwyqggxqdvx2ir6zwlqi887giwfynzxn46qfhsvptn1q3bt10oy3nnw59ekozzhmn20t3ur83k0dmrudass2ietu12649lxmrok3qv7jedg4a3zh739e5kjfafbkwmmq6nqeocluu4nqgtue942rayradrycf4msq610vhm1fqd9dwfsi4v7bw6mdgw2f6	499.319999999999993	99.8599999999999994	3
1748	8001720991	Bubbletube Direct Gel Compressor	jtgnitpuhxse7p2c7kl35mtosyywv6957j1zokup3eq7bsln89k8ufetrfaopsyn7mlfz3hknwzc0yr7gvvx18pk664vqov34p9hsgmgpykgz717baxvxq9d2nq83fphmpkibsn3meshlyfsejlba5zvzq1hkqyg7p4jsqk5psnuvpuwfbvnzuk9k9ab5062x5nxttv9ynfalinm3nb8uxonfhpqbk851sqpszqgbo5j3rghw8q0izd4gubvten	647.480000000000018	129.5	6
1749	7294180949	Wordpedia Portable Side Tuner	71qu0igd482pymeot82ilch5ongc22pdgxsi11ugnkfgvngojdlgzu65oujbk5x7pvihtkk4osqegm9gke66g61zmp82iovf21l9yykicffc24ppvicru2ekt4xyq8zk58d14xwj7o1163bke60u9pi5jmcqvatsb3laqbsfp3zk4c82muzo0sgvo5zphunyg5bn7dqa2oeimjj73l53hyhov8tjpno0mv20luc0lvbf0xgou6ovct9jl2wmym7	161.099999999999994	32.2199999999999989	3
1750	5790494089	Eayo Portable Output Component	1qw7y1a8apfwhmxlvtfwkp0tjs4or5qfwooomayqz4e60tn718bw93e5moc8edpwdzd6rb96184sr6w4to4m7coiy0k0nbrafyj8ptrg0yde28cxutynomgwxfmbpujcxe1cxgujub79mxr7pn0hmftrtofe2un95h3o7qr4wix83z9ohbaa3qvmk0cppl4tvw10e7tc6173e1w5m71ogenmf6z6lmg4gua1gw51hcp8yevwul01pvjtf3s0ylk	684.549999999999955	136.909999999999997	6
1751	1383170033	Demizz Side Power Case	rc1tpuiplf0ucpi0kwizwt4mfhlzy0emi2v0dibam3h7w3z072v7sekedh8jo5ht2oy5y67aeowfuosfr0mlgejol0kz05cfettk2a16w7hyol5q57eeah7n7g8mwaagvewa8kcxym4tt5m283hxjour2jrz31tsagmwn6mwvzqv967gtphhzw6cy57vv4qw0saks07ceieogsbkh6t8y3yml7e21ni9ynj1k0tbusx2igh414opf9tsluppc2p	185.870000000000005	37.1700000000000017	6
1752	4670850894	Miboo Side Input Controller	bmvqmc1u2zschwpnzj43y4mesajh8n8djh6q7j814jcc6hokqwsq99ujjpopvrur7h9e5tvq10kcie2dugbg7ucnll1u4szaxuz9abfvywpu6l46t8ycpy4mcsjnhbslgzoujb1fzrx9zdyv8444zvdhcuh8tg7g6trnushr0d5ivsmgkcrzewchh3akp57b08m5xpvxp02azfrz6esn8e4om5rb8k4ex78atc2uptuqsr2zbmer9gzcrgpm8nn	266.79000000000002	53.3599999999999994	6
1753	3404250315	Twitterbeat Power Side Mount	zov0io7usatewupu0owvwke8zt264jfwfzfaasm9subsxv0adpmh2z6dknp9rgoqcuf7hdtbbawvh8f4s26ljgjzmgymhfho01782b2i4gxhntiqgyzv4qv2r3xmvf16hojhp8m6sd8hn1ij96q1vrnjl19tyklxsozw7u2qss9rwjh07w92xzgt4eg87nhurgenqjq9n7n72tfrbi6qxv2u3nm00qqe5h68g5efqifwwot1w8sy7w4ofnyexm9	146.909999999999997	29.379999999999999	2
1754	0066569315	Dabvine Audible Side Case	c305j0z2dhncoxn4sh3hn9309lsoeib247bn229n55os8bd3stb338ipwpwoqae2gmf5iyb898ylg9s4yw2ke2cbvbl2gw3cggi7ccy4yg3d87itpijeszfev40kimizjvxfuhsvhbpew2fg2f4jprcnmelebs13b409iyofxtg7dndliqvhyve5q7czbd83q5yo06h44ypf7r6darvd25dcr02lerll7ycmynu66435jm6hf8u3ktdx1p4bxge	136.199999999999989	27.2399999999999984	2
1755	7921400146	Plambee Performance Bracket	hd176398wq1ud7nvg85ylfmlqvmpn325n7zf90xctgnkptuo5eo3sxmjeoqi76bxgct4jelelj35znn8xmzef5ewtegne2zaq2o8eml23cide3bf2dq56vgi2tl6n38oqeelglyrfz0ufy0s6ezo3vna3s221ab3ylf59pzzqgvwwx62qd0v64rm263x8mc09teq99hhmi9twjhunzmyz4z1vaice9lqeceaqczmvh3p8qfkmoiksq3z860lgno	270.449999999999989	54.0900000000000034	5
1756	2094024461	Trupe Direct Case	05dzjwure0686a52yxyg75u0w5hb6xyr0cjoo2ct21nk4zrzrxco8tz3trlw20gvkrcyocx4hmc4xnb8c8mh6mkfawme1a8873p1due3x3r4fawsv8ah9e3hz46xpr12192qm4rz6887tzkhyuu2cy6dtt53xvba4n3lkp0vibfew185q13q9h320qfuw57r8yjs2pmh3gucn291a1ee1xgl86lfoxctwpilp7w4nck2ebzb8dscc3f79t9sb3u	118.400000000000006	23.6799999999999997	1
1757	3292217165	Chatterbridge Output Mount	u2bt9lgd7aehrrylo5w4r7smmcatkouqynx6sjxe817goufyb2idm5czjn8cf3ftvqe1llr3bgqmbrtvccqm8n4ypqvpevm2nm0blfrkk3nqunmnn7vsptu9xgnxw14oqgxqqwp318qjtiitf6rosq44ai4ds321pfwtjicjzza3o8f9baz2pydxff1c3nwh451xd9ntyofkcitsu7f7cbmnafuk29mpl1cqr91d84jhpylw2xv908wth34qmkn	211.960000000000008	42.3900000000000006	4
1758	7647644030	Devbug Gel Input Viewer	u8zmihbju2b8iwlkpd7no957lvacn2ezmlbo6d32w4dl4rxhln6laigxcrrn014by8wd06a3a858o1c4zb2m000wz3ovklyxm1zjtqbepehbsshelzkr5app78zn8f79pnoqznj14s0zqeqlnn0hbuiyl5ga4db94911eyvow4n66twlpoaxbaqnius0nqcps1uoojxi9o6cpwncji80wur8q07pmtq47nan0fuo1n021aqnkhxwtt7so72pzxp	216.150000000000006	43.2299999999999969	6
1759	2372730024	Avavee Digital Digital Controller	pluvr3n62q1fbh8n7foresf6pjxgnjyl66tmknad29vmlqqal36wyfn7m22rht0crgu78axg625pfxr299pumo3hxmaytyw0d15osnioxh2t3sywi5ycy6nmkueilae8g7xdib7pmjeadm115n7si6p2jrmwcwtw7qsfax2vtlzm9eudg0pgyiiobwsl73twm0dywmfaabztkoiyqm6mlshece994kuoxhxpxgv5s2yjdkw572k41pxzci2mg7u	234.599999999999994	46.9200000000000017	4
1760	7873749058	Youspan Output Disc Mount	euwd3a18j834h3u9875g6r87xsgfvu2xffd9bva2h4o2lnpxkw0y6ciw30senkz5bu4vlyml4ncphxv05kj5xz1yg80ljahp9y6hzuher7qp4749tmdapvioa6xgz3nkzrolr5eyl2tf8o0g98hwabyf8qus56hknbdknz7lru5v6wvcv3405pzu47c5kwwrhkg8bril4j3asbtfj7yzzb0jyki0kb157ew7oo7ftth1tqh8pudgz2tyztvbmey	110.140000000000001	22.0300000000000011	6
1761	3014738620	Buzzshare Performance Digital Filter	s7d6l20os1nkaui79p23a64ecy7os13udbt4xzyt2em3fuivlzrjmunk98cckubehcw2ozbfhcttdwatl0hn3jwh84utaolel9bgagd9ttjh5k8wjq81v38vw3nkg6lkrzonmesqqxxeiqhffptar4jm89ftgsx0bipwxbuu9kezebj4805tdz1pe8v464b344459p6bu9knmkjpswq7vekqhqm0m4xylqkxvw9rqzlw5ea3zk0io8walyl9k60	540.899999999999977	108.180000000000007	2
1762	1125050855	Wikivu Remote Digital Receiver	4m3ps4kop9m288hhbbomuwkp9bh2708qyvx03nmkkkp1hv79108jdr4f4xseu9h48a6fekfq2gdltb6g2ew8rh7dk2wkzfqgu3b6j5ociaok4o2au18iyavl34511vn0u513l1lgse6248t524wt640x0y85le15to8cp85uglvr85f9w8b2hbglumu1lhvldzvglzwmgedyjeuz2t6in0y6okzi719ixauafphd3so7rmkij7wcxtrcxt8rn4a	893.769999999999982	178.75	4
1763	3678414877	Aimbu Video Air Transmitter	0an6knrc3wt96wjqswzri27mrxaf4nh11ursnluskmtbtj9v0jxke6vjm5h18k2zocplsnv4dig6ysacs7mn1arv4jqnqfmypcto7n4v8j0c279h5xi7u3nzofj76hukf4xx1bpp58tzmt0e5o8cs23ojeyum25605x2jk8zbqul00kfrhcr0bbkyvi1vsowazs1xpac6gdpryval7j2vpzrengfgydyyclw101vyvr5fntnxwbp082b2ttvh59	53.2899999999999991	10.6600000000000001	3
1764	4808734065	Vinte Gel Bridge	8tr4zwt3ae09vtgcq75nc2m6yihkv2kky7dh3cnfj3ruopgz0zbiog5nzdd0z3z19c2kjxljty3dc6r1obzenpwncxeyqpynk5nti9uexokuqmyex33wpetc6xiltb41e03ywdehuzq42lqk0g1v0huhlvxx82ptbbgcic1hibq932vbvtjiwjyzz0k7sb6zfio6ddpylkhmc9or6pkjbdi9v24qmkfuo267kqf3w9avyw15sz3be4hgps8kt82	210.469999999999999	42.0900000000000034	3
1765	9884145355	Browseblab Performance Portable System	37irsstwwy8iwg2womj59i7uacmmcepltuhx2ah26hzp2jkti7nddb0d0mqjfr6nx6xjrqpeudf3dgy39yv8zbhx3vm8k0yk8kwpf53l69utp9o1tflzk66dg10io14a044afxffgaz81i63t1293x8f2hywbacbeufe9ubbpvmmvrh8hg137yix35w3elqyjzwx5a6beu8k9jknfv09ml3nij6wzfq4jfgc0k6ywvo4lcum2p6m2f1k1gls5r1	246.789999999999992	49.3599999999999994	1
1766	1719453792	Browsecat Air Tuner	0678iiq12icn5mq3ojsp79c9t1hkordv0q7ebl4sds5pgili61un6psfcq29a82dzb6fbjokv0u6v73v0nw1clvpj5f8rxrrzczv13jccnzfjm6a2xz5s5mvkzbf6m8s9j5vkcnn438jjdvm8gqshb8h1aoa10fz9q27pp2tzbq091lrelll4x0kd228sq3cafd6h3ze9fi29a6ecfwmqvtm9u2qyym35xyfxum2egojcmhr4uo686cooa5lazv	146.169999999999987	29.2300000000000004	5
1767	3131694746	Ainyx Performance Transmitter	7q00p5dsz256bpywmgeos3g5pkp6a647z0mxiw0e5x70c4ywc1k9xewmj4uos85jh6d03dt3b6je29ig6pcx710zv52y8avc2bkzmn1ar9ksfo9x6zgqiouv6mdf00nj1wmmfs18so7p135i42d24iiibbn33k746ejtyd1yd5zbavpftbjdbw1t3r58r300jjkqdsk9l19lxaimzd37vftuffhj4ry0n7pijeivoygs04uugzb1ijwufxkcfpl	196.919999999999987	39.3800000000000026	4
1768	4914080870	Yakidoo Output Direct Receiver	xdr60hw75obithaurbl16itcac64hlp5z8vz9a2r5d3izn1qnojco1vprd8cpudjaekc8bt0bj9dae5baf78a7jgymdsd5ux3zo4gxikeqkzz3fhaxjtmy6gemucgzt68jsroo7bty8jqfx78y44kgjd77x1kq25tojlkr2k17vk12spogguc6p3kt8q441zgsfl0wmyjezza1ba1691ecthmfahqud4gkg3ee61kpe687wry8bmw5anx86yvby	245.77000000000001	49.1499999999999986	3
1769	9920060538	Camido Portable Bridge	tdif4nlh876ws6xtk5ug7p6v2xxqf6u970jn8emtwm5ofyopwgvcrask4hzng2g4rzh5znsazt7fq8ehhhfaq2wjeqeztp73z3wmcq6iuorgma3qi9kd7y9afae1sbr8hjr9manxp8i3hjf19mr1hvr559gvv2l9bmkdwyrskzr61y06ofux59w7lfnefhxttls504rukth97s696i4y3931vjf9j844995j4653qdp6u8ndf8obsp45jk9mnr1	358.569999999999993	71.7099999999999937	1
1770	1677736883	Linklinks Remote Compressor	24xngh9nmmuufrqv4nxk25bdrpq3vwp6ugc1bvig6zzc8abauv0v64u8skjumnp2h7bgevnppmtbwfx9yzz96me2zjg286l43tx5m2ty4ddifmg1kkcz3sfz47j8xwdv0plu9o3aezyom32egifkq1vlx9xsyer29jgge0znicgahbv486s5uqt52segq14gu83kp0uh9t88r6sv3ouczpqz6y8m7jg0zoozg9mffvoy0ynqir2f9d44xgiz5hx	91.0400000000000063	18.2100000000000009	4
1771	6727975105	Devify GPS Input Kit	d7rw5a1cfk09uy8aicsaqad4d7a8kilvgtusojeeux7itadwg9bg5g7oooajrs61z83um1ggrrnu43ig9s2xzak661jgum6dnl6lh9jq3qes1wps34gwoqlfg3apucdcfqind5wh0n64geckkk8924nvgyo4ptensdsl7j58ibd7nxt32x5stoxb2ipar3w5zsijn4p2wquhwo21fgbkvw6lk061umla7gvfhsf81lrk55dk6pokk4s5r8f2fjt	321.139999999999986	64.230000000000004	5
1772	3773983828	Mynte Output Bracket	4mqbfmwj7tdk5mfdrvjk70g6m956neqi35oyiwfmdx3xvc98i7k9qqyhkeadfvehv4163sl3w4pf23rkznp33x6uxrn1s1o51wqwsgji77kh1sbxbhqe3sllhhushagi9gjwq5ai50us03ei2g0vy580df7408lquucmc04omlvei0i0nrrlff95f2wdqt8ok8gh07idpyz5pgqrym13eb70is07mtmba1yl9fooaonyjerfgnbl0m703hizclb	39.2199999999999989	7.83999999999999986	2
1773	8595590560	Feedmix Auto Transmitter	z6nlo9s5itmtwpk24qwawyx6nch4vtmrvo5kcp69bbb6pwf7jv4wq5dunyzbzkd5xf5ahahq8ecbskdu654l5blf6rdvil6h3gq8r3s01cgc4h5pzxb1t1iarw4fomwqqgrtr2oyaux719xwfdb46uxxcqt53h8hsqnrgf3cvb1broe507amqv92vzcdhz093o2bi3gfvx01nwit0xiprd5pn9tm1tang7u5r3tygmjkmn1h5tjn5e3ypzhkk81	872.950000000000045	174.590000000000003	4
1774	1184511762	Kimia HD Transmitter	r0gz9i2lfsafugjfj4ngxu437a9kycvbnim5jh6zob8k1k26t16blgp449ln9hc7dkz2az9bnftdrn7ym755xbrvfzwyism3qo21frzaegd8lk56ke7x3ednrh9qplcc8ka64sloo29dy15q20a68m885yury1t4kobw3pf79qmobatm929pimoouvpm0q3ku1xl99qeo7uk5bmhjrw0rmnn4umsb8s6otz5781amnhx7q7n48scrv2qasqdy3h	194.740000000000009	38.9500000000000028	3
1775	1005411547	Blognation HD Filter	2siuzwm7chdv9uz9nmjfptb3zyyl8e7wozz6pgcmkaqa8au36bu7rvcdomz7fzlt8t52ur7zzrnc06me51a0q02yy0td8hj28b10wo90j39m9d9sdqnl1lnjk6p8z3ml9ktbd2y45tpn1v595rij78sju3kgk4nagnfkuswkjpq5tp3oswuwbwgxpv5ofnm3pknlozmouifqpvw2yk5ezoyvjlvni05xqassn0brn3nlygsh0z9yo5ido25bv6c	142.009999999999991	28.3999999999999986	6
1776	0836010056	Eire Tag Amplifier	1e4v8lcyv6jkmaryap1l2rhcshmvixq760abpxha4av9f33unr10hihujl6un1gkz34cbzkexyo0zyz68ybagp0to2yama8hurbdit4h4a70zhqrk0ojjksyobr2z3fvg0g27u37qlb971nvo6j46wljomc162p6byzg809l350fq9fth0jr76g9jr9zj532jzhm6zffjyc9tkiug66gln6pbavjtjmlmlxa232ix12o10v8nz0i1xg5el0hjwh	247.800000000000011	49.5600000000000023	5
1777	8828928848	Feedfish Input Tuner	cdflypwwg3xjfotiwehakwc4jiwr78pfdvbryb4hop0v0c1vopfmkyc1psnqr6p229y5edibohdcywk29zj4z00nwpzrujdqq96obbjxnsowx7k68eg1ko1k10l3ccggpnpuetzbp358sd8yeg3ur6f7qkx4pnu6fzuci5t66220gbx4tu99ydytuiyj5kgm84tyu19jypyoprjuq1vvx6xfftk5vakkia4c27gr8v05s7thy7gta79kmkokk0z	271.399999999999977	54.2800000000000011	4
1778	5380751828	Zooxo Audible Gel Bridge	ny5tuszhenzr0mymkogvwk5sygxamdpy80ij72iae41km208fulwwa2i0aj6th8johtotfx3cz7k9g01eb6afqwo5urcgex291beftqkk1s1cazoqxtks2o1fiv87a8lcn8h9gtgk7nhteu9vgre3i5g8g8ft5bhjhcvzwe1xzmwupxpax83a1brz477jlhme6i8si9ekl82gjzc50sjryew9afrb1kak8scxq50d7dm5zacz3yfdddghggrhzq	516.779999999999973	103.359999999999999	5
1779	4601542579	Meevee GPS Controller	ppc15tlg0objm3did3kq5uldw4a4y3w5x20twax3wn4upsppvc7k86zxucpfxb6hc625cserliy1ttx65wyk8v2rmbnphl3bag4neggaumvp6w2cp6yzn0yuf5x9bql6qy7gggysej89i5chycl9r4ddbmzubvz2v63d8awqfjmm0e8s0n1unog81lquzeuekp1ddmn2eeq3nbchhgjocp1ywsv7wiecgokkehhtdwwj9ue5gt2yygdshz50hf5	819.799999999999955	163.960000000000008	1
1780	1462925266	BlogXS Remote GPS Amplifier	t7uu36zcxxf7kwrgomupkuebempn5uq73jur4u2nxuxx3a3un06ggmiul19tdxioc6kbvgimqaymbe8wsmipgjijmi6kvtyo1kg8a1odkmogfotl1fmhhahl138mkfuu9i5a1dxmfmj7u4wiopv4mz82enrrow32gvz72n77js76hn2e5hk3p4mbcv2nu97oszcmhx48djltdc8y2svsiodoil1nwj7177jmmn65912pwi8z45xt637wy5huicx	404.360000000000014	80.8700000000000045	2
1781	8143846666	Bluejam Power Air Receiver	l9vlr3ww5tp8a111nl29ywwugitxzvhw7jxii90chyz7r1ej5pxkitw00ostmi44xzsj3jk0rd7dm2xo0cn06ca2zrfekel9uvomi3w30hkruofrapp93hb80e1gxqr95g1hbl5nmt8zlzkugzbw2clq7q973mk482bqtqxzedgse6t7zj2f0ejfgdtzhgf8yip8ljv8afkbuhhqibrht5fkvanay142zmj83x0lyf75mvynzpbf3j3o6d4lal4	66.4899999999999949	13.3000000000000007	5
1782	3119783080	Dabtype HD Kit	q7qvkb2i8maq4ifo831p4k8y4x3z39q8xl6e1yatd3n46v933dbkm91vk5t8pmn9xjyirs1asxnkdcwwbgrf7ahzicrskm4tk6f8x9r9ycil749bocxcp83ajfgnh08fsocaaxdu4e2n7tvm5f9clfu2tob88gfg2gzw63xhjhfoy69x7l9ty2ibt1tlrvo50tg86uji4xgkmsy7644fi0l06dvg7992rowyio8upusvtewtwnj8607tmmtsiyy	85.2199999999999989	17.0399999999999991	6
1783	3956096751	Thoughtworks Air Transmitter	umgzpe3a6a688zzmadzvucdhzw2nfrw528od2gqdz3oq6ggtbsz1c84wqbizioez8rq5faqdc8109fd8uw2oy8yiwn4zcy957y5e167d0ix2l8ba69fg7n4vti32ntwjs8gi7egw33eoskq7zyd23i4tlzcp3yqm0q67fx8ip5d39vlxqhm779uhy5gisbc3ashqv3tl7jftaxm63zve51oi7tp5bdoo7bky6xbpptlixfcluesmxyvtd0qwfym	317.069999999999993	63.4099999999999966	5
1784	3407237316	Flashdog HD Remote Adapter	li5rpf9ovywlhqmcy90d3zlunj42v8jsy3xuhfad6rvri9cikjkrkrjtwoc78krl2nvnwmncwx2ecpoiby1864oijo6nd0g98re78jv9l6m6h9v7fmo53qa586f65piihz6b7iwpz55xe6h48a7d86vzg45th3ga0v9pwww5vfe7mse4gkunb854252v73ruqjqxlovyrjntgbct6uie29fx5amgiman3izuhth6a00iywz0mtuzi5urrpmxtkk	139.5	27.8999999999999986	4
1785	7954968307	Twitterbridge Digital Amplifier	ku6rv53mjnj9ec2any0ssad98bxla3hioyg65s25xgu59pxoukb9vq8853x0onryvtqhzrp1gfic3gpxzvo3380qhcwp8l3wcqld1rb3nmn2nw29c0bp8em663shdj29c8eurw25l9nui6w9ob6xxqs97010kxlt8nbtzef77dsg3h9i4v9k53ik6mhviid72jgwltssovsc93e5g306ajnrn2mi9m09d6ki4sju5ru7ma8oge26f1ywr7airqb	90.7600000000000051	18.1499999999999986	6
1786	5901459893	Rhycero Air Input Controller	ah4cqa05rix0g89o4mran7dwuwo8m9l1xd4xdoa4uaat61fnsdbg81gdf0jwnx2vnxqxnp4988n7h1uce83hlw8rs2ejj63wjyvwxb0k1bubqtm6zkhzxrjjgi4jxodr4sm07m55mkxv7y25g6zhrjque1hrl2uqazuecz9r8wzt6we8s0u564xn6iydenmttv3a2hsokb6a5dyoi5e1pcaa4bwq5zobo3i0g7t0o5rehsdp87fm1yywdp1byqi	485.149999999999977	97.0300000000000011	3
1810	8011222204	Dabvine HD Disc Adapter	mlejsl7wke09s13vqzxhty97sx5gb0z205h8rmrqafyg9zpse6cui4txgc4s9nxl5oh3v9xwnajjouf0la3f5nnf6yccj5qie31nt6175xzz76m6lqr0kg1nxqkfnv1r7l8r8qk2yd7ciq41cd521coeam39r8di1nyrzvp4agq7geegkk54m0t655qtnqqpo0jl76wv2vtjwemkdedhjteyyvvgc4zecq24w41ekyo48gboifrj332c1q9lliy	23.3900000000000006	4.67999999999999972	6
1787	6311306967	Fiveclub Gel Electric Bracket	m3i0mjb3yrsz2r618ved05yyi08rp21pwlgx2n3s20dghtv0i2lc4oqyzyboxnzna1sg6fghiz7pk21c071ff68x5cfqrc1cknx3qr7q047bia7hyr4122f2azrlgfxzckfrl1w7z4tvn2sjgggccwt536tj9kip97y8hj1dvo31896c5z48u0zcc70vryvundb522u58n1prsmhpzx7k4k931fdqnquwcqffzmhty6i5u34iffnx7wa8gpu61g	131.689999999999998	26.3399999999999999	2
1788	2693910809	Yodo Tag Bracket	ahl6y97uhw539pfp0al4tpq5ia8oipf3x6gi9yh2qdacz8mgcejbjt6brx5hztfoyucwt4gxcipu5e88nrf1wsdmmv8yftmbuscflm0ur51e8sj9kp3434j9ttg2wb6ha3lltf1pa3u38agfgbhjkam3kr1nsbeu813unx3lpu1fajtrmcyc9ihqnumxmk27i9qvl3ft8ikyu0vuj6iu33pc1j0mkkyk13ws640456tglluef6ndedxjskbu13u	157.259999999999991	31.4499999999999993	6
1789	5643988218	Photofeed Side Bracket	wxjgo2d5fe9uzq0d5eqbbk552zmdwsftz2e6kqwqwh63t9u1dvfz4l9muscj9tmtvcxflgsjipilq2agummrf79bjs7xhbsa6tnl2x6fz7fwznxp8l8taic06zik7fhbb59gjyil8ye19dz1pt11ymd3npx8afncilujwll5cq5akcz82orxhg46q424qqsbdj87sq9un6t6ty2i5r3y5g5s0dq2k5di92attkf7v0gcj5kf0f1hxq5gld4i0m6	624.980000000000018	125	4
1790	6071363894	Ntags Auto System	nkufvojrg26pjt8i6wls6cenma75fkfgsivnnhsv130vtj7gal9m14yxrjuxjhl0zl5quv8s47ymjsdx4f982xgyjueoj5ha6zmzhpf4veovnd2ozemyecu7up6b0iar4hvrn4jglli5i4x90ctrfffsl558q1beri1dwkfn6wpxqrf4360d77wqz00dinpd1euggn12kt8e86mybh5yo4mofj05zdic70r6v7ltgli98r3xpwaejuze7gallc0	146.800000000000011	29.3599999999999994	2
1791	7812648532	Minyx Tag Mount	3bnqfzl07sablsrizbw7qjy50mzldzbxf33tw7stlf5644r99g1uaytml7s2o1img3mbrk3f4d96jr0jw99wrpstb79nib1bh0zjz9dbv63bxu3yarkzrs6b78c8vbjaud7kgja2sp0uumb54tdordteh13jtfrjsqbwtmzhlt42snjuaiv4kev932oorr3b6fde15lvtgpy0usctevod20of2amf5k7llilh9mzgwxxzkbw25jdxmpocai841i	461.649999999999977	92.3299999999999983	4
1792	6753940104	Zazio Portable Air Viewer	xytxfqmhzyv74w3vre3x69t43mdmnnv1j5ov1jn40di0vuxn5czxpvmnlkb24dkvz7nsclu0md95wj68vzl7stt6ls5489xnaq1sxm7zj4cobm8qe27drmgt8xs0h2mazmo3l2h8x6ut3t5yzq9rxeki4hmisom8wh20j8r92675vvwejfujpmztajy6fz7k6d0u8vfr644kmbhr2vesui8izre837n4o9t2nse0wjr1dw5lqywnqup5djhmwyg	564.940000000000055	112.989999999999995	4
1793	4568712579	Browsezoom Gel Adapter	wkkaxcp312957cok6syczyk0dbuadk4gyw56t4lp826dtsy1hnzaqaswrjwdkvlstcd39ynb8jmfl3d8bqhw1gx5kjb4oaqd2g4pnqv6j4e16jtl7wln81ae8qr5776f9jcn6densccijbai8efc66gx2wjvvzz6uy2q7fm9s6b7aqpzxwa4cil4d7sxk7o0rnjonjpoendo5cn6rrlabwe3vqt0dd0g5lqbcedf5j6baf3h6tc968cajx8yzjq	683.259999999999991	136.650000000000006	4
1794	0601763812	Aibox Remote Compressor	fe15ydpi3pt2mb2nlcxh9jyb9nfeif3mr8umptljg89aln10yu5w6lfluhprp3stevyb1opbahcljqnwy5gj59gg7ec2nh1bhmyvpxd3qw2cl37mmhp292aeopjsjgqy8lmdbphe5zvc85snp3xpcbqqspk7uuamd6qpkdjdrynpppmo5kp9dm45k3g6yls04pk2dzg7osa7cyoosc76jdgm2y3ihzs6yjcuw0qbcn1w2dvh77be24zdba8m43p	244.610000000000014	48.9200000000000017	6
1795	0698954112	Fadeo Tag Viewer	t9vevyn0l4j147t6dgv8fi0cg93hj1bxw512zxodg06u1ekhg38codr7eb19w332m5ymcg45yej4zi3g7i2ky9xuyptj7zozdlxso0kiuuzot2y95c3ret0m5iqlwwxr2ikr9iapwcfjzsusg31o6p5b0wjy1hiqemuaef0hmi1ff2m3v1eoy18c2o5m83h0c3wiyze8xexjupqvzhdec2whp3gkjepo537o473btrit5uppfdis1497mwawtw9	309.329999999999984	61.8699999999999974	2
1796	7143559711	Meetz Power HD System	qbq1zosprcffhnr3vqotdhk2vbawtzemnvrofxru9bh6ste8uqii6mc5i7b25e27kwssbq3p7hn0uiaseeiv88rgw0c498uvzl4t7zf9a3kxet68vrhy1zkagzp2zg3hljcf7wgkba6swb8xk6um2chot2vemz35c6ka3mubyq31c9mbviu5fpf61mh0rboqh4s0pi01gprx9tm1u0r8tagrt5qsjr0d2z5m85k07hny2ch1buo4laqw3b09qyr	371.980000000000018	74.4000000000000057	3
1797	3589306580	Jabbertype Disc Side Compressor	qxztf9r43oi67tqrol9jcz0w02fgr4tuzkffp0mdgiyy76t1ynihavpvtzh0wkbzyhgza77b7dv4dl7fbkq5qyqm296d52ijk3w320875erkd4773aedt5f47ghytdca4qgqavc4rboj666bxllx6dtsabnl3g2ku6phurb3m7582pf4l1oljjy6no6jq7ydo7nqc4llo0gf9xle0e2rjvje2lpt6pnxf9vrkagaesmo5eo07ti393nacqpv42e	148.620000000000005	29.7199999999999989	4
1798	0581575573	BlogXS Direct Viewer	zyc9srd7z8wugsn8lfug61bvjordv6egad0lcs74bgkv8h4hq97j5ozpikpvrd23350xt2j9dgrfx6qsc7y7es8tr1kxuts1ru652oof94jedu2z7m006qnpf92ubgqbpcu5ofd47s8dd107m6jw7zy4qhezrq8iqc6r2ye7es4qot7nl2ssz3xg92qo5cyptpmz40ive0uqznuahglg8vf2tok7rhpfo17uznokx3brq2zuqlf57fja4say85h	104.840000000000003	20.9699999999999989	6
1799	2953055910	Edgewire Digital Compressor	k8a5c3fw0objksq6btxykswwd6nre4ojkr6x4uy7odfzzlvvu79e7r8fmg95bmaulkmz01kkttg72fdymore3qb3wm5rhvwrnomyyy2e6utuaagh31mi7dklrpjfb5g43uhohx0dk9w2i45qabwmuqxjodhfa0uyq773bej1whcko05r11tbhqvfp1zohglo12rjm9wr2almec025702k6dcnjj6iyxn2ota1pvuxuc2w4e5lj3dy256pwyuvku	531.379999999999995	106.280000000000001	5
1800	8661363954	Jaxworks Electric System	b9zyxbs6q07tk1adza44cxx8ajyl9p4lvzpajcfysd2d4teepvx3of2jsegp61g7tmqb945kz3bxtxhidl4iq58qi0o37gvtgtz89eipdxo83bgl2wrwafmaahluznml2m7maxs4octjc6plqtm7e47fbomchx1qhz9py1wqe9bvx0jpqa1uyo9xmclfvtg8lq7jtzoasmntfjdbkmwxyegvg9sou2qi2kymhqjms32fanefbj4ghp61nvz0l94	432.560000000000002	86.5100000000000051	1
1801	8519344840	Centidel GPS Mount	bbo515gm0e4x3d41s14vkrxxzqqob8gcdwci5irsubz3kapjceebf336kwbsjiuvodarkxs32uiarrdlknrdejd88t9sb9utl71vljyqniu2fkhiedfw2mzvv9susnhxhbro6xsecdi8347yrshpte4b70bm1h30kj3kj3creu3tgnztbbym6jh3qr1zleh1rhqzbi6d26wp7krog2putr18oyeiqqkxyo03vzfhsomgaoz5tt0ibn3jl4dasgf	349.980000000000018	70	6
1802	2647030217	Zoonder Portable Adapter	344zxdgdvywinvar8zx3ux15r9s6gyq6r9ftilz6huhs1cykv0gwukd5extlxf1mau4ba5t3p8jmwqkcf7xpcwrovjut8qvwn91y6s02swqyzz5oy1zc1cxikr39sq01icc9cuoh58iu9en8txd5aivfp84otr2frarvwx6lmrj9qqijix31e3dipe9gj4wjhz8q274t284wieqp7jakhqch1rt4zdzvzjkjm42ggbkev6jqik9q1sziwfsfn70	260.779999999999973	52.1599999999999966	4
1803	5536713625	Yabox Video Adapter	ny1gyjinje5qymbzgtefghu6ydzjhzovzyqi7yiyjcijrfo7vbo2535zossf8cmmd4kmvcbk4bkvcshl7myioo36det6ij5nqelf41sb9e1u8ygoyfyhpf5geodl0ju7jbqdeofulss6r3u2o5b1owo0fzfci2s61hrva7uoswvvfmyqr5tkclh8fq1juij2g1bmwe3py6569z2noj2hzhfy7gl2v15ebn7cbtwds6pt2jw0iwvq9sixbv52mvk	83.9500000000000028	16.7899999999999991	4
1804	5624966101	Skyndu Auto Adapter	8ju3vkkozb4byojwwpdbwnwppjkck0zi5rftg1gdweqxpn1prtj988tyatohnrd6zexaagofqaziu58d99xtejd9r3sfe3sx5tm01lqj44v6pi91jlrnqp4112zzgl275plr78kmrdqnpa0il88dwn1s73qei24kzqf4fk08ws9d27ft0k4xcfjvvbepqix00ir8razkaowsr0cvq6td1ns2eynj0u6azlsabcsk9zy576pv59z76pm63u2brcg	442.949999999999989	88.5900000000000034	2
1805	7337079362	Linklinks Tag Controller	nhx4qi9u0fmsmy552619ic2wny1tdi7hqn645apcwa3dw6b80b579kfhuw16r2ztyycdcne8a4zyt8zgp22q3zy4jffnpkisi5u785q2yh9c0w87jyogo8skwwve5tfk75n1xb1zw8au0iq1m04gja8c97ldmyn1gs8l9kjvlinratmefsp7zmykqahn1u42p6q3pys62p5ugkqjpcj627wpjh0suoq0ozs4p1iau0mztoa7b0xew51oc8f2ghn	222.069999999999993	44.4099999999999966	2
1806	2360628421	Yodel Disc Portable System	cmm6x581hpnrxk4xx4yxd0qffox3xwu31yctbecq8b8c0ysn1cxvslm7yns0fjk487j5fme9xczg27h1j4ljth2dj86hef973gaeufs94idw7d4op284e3sglwb2rmwspstohkpnfcejvchagl4nl9eo9i57ygwbxzleslgt6gj0mztunqp24vxpczfmasm1y4i7g3o54m5ipxbevna2tgevmtel1mi154lmpf8wwsgq879ue2bkx1e2aetuip5	591.639999999999986	118.329999999999998	1
1807	0982578307	Dabtype Side Digital Component	opm5db3055jwixwln9meewj0vltt19swygoa5qq9zsj99jkd50elwl6mg7tyzh5xsch0uem5eaasle3qyb3umlkfirr9ps36l0a6u9yepx1099su50f8ujatjcssaxm1gsbci2i5hlhxhkzw292etp339ewkxme5midkaot5g5ya2lc2jid4gm60sx3bmv30xcbmootrk47cq64n4pak38ie8ecrpvuo04wkdf1kkqagalbet9zgdlsb3y81ucy	443.740000000000009	88.75	5
1808	7079906374	Thoughtsphere HD Bridge	2tdme3g6doc44qz3aql32m2w378bt7i7tnlkqmxltnlkqgndgzw79gpgkp9pv9uzoq485bslu1s8x2f2rk2en126pa51vbqluvn0sbx5wvozsor2jds2yj6gzmhjdhl71z6ow5n1m8n8pb5s87uilll9t16lh6dk8bn2x5sonu08wdwf8bhshxe9hmt603pdiyx7jw41eaoesud6bzfj1jn2im4bhdswhuc8fvkee6ugmmt55b8ht10gugprpkn	481.439999999999998	96.2900000000000063	2
1809	0927108158	Topdrive Output Adapter	abga5l0n2jcs3wxy7yl1ez8kpjmd5pqn3r14cnhrq1enl96snvki2wkg8rsul5mmqu430cm5zx6buxl57v6xmjpa8shu5saudahp4vo7cvf53yhebyqx3o9wz2w6l8lt9p3nw80ii6285ju41w9gvucv7hrz5hzzaveszncudkrmq8bcxaehvd7yyi0ks7nghkhf0fbkg96xc2jkgeq7j3htw2mpuyuhn85x2p9vwlpvvoy52ete34mxqyypq3b	205.849999999999994	41.1700000000000017	5
1811	5978624380	Thoughtstorm Input Input Receiver	mvjbbnpqkx6ho9ssxkvk2thk5eg7su8a07lmfc5sj91zq2ml0feno4kmn3p5gphoeuxctksy52at7eob87d939f04hv75k972c8lebwa5l04ltevrbjy5x85laouaocid5ft30dobizblbpwfer45o924yf13qm1ry98g18h7mr06oe992a8lsp68io3l58gmpn230jyhhzj9s3hf5tytxp54z00zgw93tubm2wi61277mireq97mjhfk8bnwzu	796.440000000000055	159.289999999999992	3
1812	0152066727	Demimbu Side Output Component	nol1fij1j0ycb0ugrbsflqggpnhayh183sfulgs61jnxd3duai6iapvag5n31yrnwux2zrxqodtbp350edtmi2t9yrxf43uev07ays5yxlpe22i1qqzdk7anunyhfkxbc57rv0hb7btz4f4dbuljhl5j5y94ghkrq58cdomtiof8ezkmnvuslly1o3jgtzwsjbrl1em0t1iyuspo27bbeqdc246wnz30csgtnn21pbk231bid405wjc0iiu9ljk	149.030000000000001	29.8099999999999987	5
1813	6993355648	Skyvu Side Filter	j38qvnmyol8s2l37nvg5yhsyb9qvjdyx356msdhnuh2v1rjtg65l5r99hryqi16qbrn63nh09489e4ktkymajgwwwx4dls6h8jrhdztgy8pkqh84zeu8e9i26j40oxlgrrugk6k0rczj0mqfp7keihpb0h0kzyr5jsiff2631ecg6a5orj49w67hctv99p3eahnzxml0axnxgqxwz6kt1ph9wwvl861w018qdw50dy328t3zxfl78dykfxcxoyd	99.4300000000000068	19.8900000000000006	5
1814	6088551287	Yozio Tag Power Case	0fc79qsx6uxakjlwsqgy1cmmv5krrvarnrf69ad3j51fsqgfnqy4juojnbct9zbl9ydn26kfkyzo5itgj48maqys7lfhotjqtefnmgrqac5u7472r0uv7sxu8n6ri2k57jqu7g8o2lud59ffdjl7ui3ri1h2ks0zpw1w0ttm0l0m7z9hjiqpxj8b6tcq7quoa3drjlk528j321kpbxa2rkhnv1grx8slxw6cj8bqn9vn47qmameh3mqd0aygv71	49.5300000000000011	9.91000000000000014	3
1815	6703019060	Thoughtbridge Tag Case	eis308rm6qjbzf0mnom23rqlt4ub35531mpi8g1cm6ebwhhtn4brygsl196zqt6vpyxq3ghn6txmdg3gmsc2l8wmn0q9gx5us9xi9iis99ypp10pejgzh8jk9rnnuonitd40sc0di2pb9nj8jpojww6ytxlo45ubrx140lhgwb0sol29qoisf9hhdbfl9g2gocl9v8k8b2tf1mrabh8ipg2o5brj6enyxae8wartwjzims6tn3lhvrd2sqyx0gh	137.849999999999994	27.5700000000000003	6
1816	6546586155	Tagchat Gel Output Bridge	wskziblesdire2ejy1hblkfptvqnpffkv8yxikwu5d7fr6bohjk4nb7xpmmbo6cbh0nulu0a60f5kqgycnr5fiyh9n09njq77hx38qftiq2bil13n6nljboa9insyau72j6yyhwx843637rjmy7pxuogkdl5wlisinuqac3eg6jdwynkqjyurx8j5exif6oca1reeyt6nhny0m2cb0rdult63xqzxxiz954sdz2geftk08pcwb8d3vjh45pvzss	412.740000000000009	82.5499999999999972	2
1817	8296725266	Livefish Side Mount	3x43f1mbtc31bsl9bmwzszowxe7w7g41tesordv43ny9b6ruxqfbenrpxhugb38ss83m7ikor83dsm9slj3glj7b8f6zjj70kj2r4w3ydzq8vo23nba60flsdh7uusvga7yllmmeqkgifprzaqv4zn02zenpecc05fe7dqxlj354yskujswf3kxmwif5xztj8rnqaxo4roelvqvnhplf1t8uf8g2928sta9n2flt881lg2r6j3orp7bt5hrt9dk	124.579999999999998	24.9200000000000017	1
1818	4603722536	Mydeo Tag Amplifier	ejbwrrfu5kmzvr0kycc9algflnsjmiycqiw6stbrc2k5iqk6q8raf14xsi3fz4ufodrmjvrz8v8a4mahkxk6jwdql7b53aubke5pylin6zvinuxxvqr6xadl50id8o5u9oquxogkzd6d3agpr8ccv23nrq7sn2t5mjotqydjn6ubxtzv7spjengm8o4ze14byue06sxnseykbjliaesn5f5mg3mnflijcpkb716vpo5pqg5h5nlfi38s9osm1p9	51.1499999999999986	10.2300000000000004	6
1819	9684431565	Nlounge HD Performance System	c4cuqlv3ysyxyqv6vovg9lg1f9xry5c1pqnh2hxs8fbqal49cc1g8wrqvgoazmzd8hr288pignpk407au7g2ij8z8wi39q1xt88wprpc83kd5akqbgide77ruevf5zhyhw8bb2nptbxty8n1a2kjnk8ao5v9egnor8yivchfkz7ud9zzfnayw1lidvosdeg2imz4wwvl14hofl72g2qa46cio11gbuaus0zd4erb6slkflsgzzbgm4ylo0pelkc	282.300000000000011	56.4600000000000009	2
1820	6213280983	Edgepulse GPS Tuner	ta7o3gn6pbuj4px4wb9aov20ykf8ajkwc04if3uet2httl8nn40ulvb61omp1ajrg8gpwb9a7gl81vx5s80h441z9ru2aw8zt6xqplc38wq136v5962dfsw7siohu4f478213v9vdaagwfxpxdbpbmegxwr2n7gshprap3rrlq9d40yhcziqbueypzhmki1xegd6fjsxiz8u7rs40jmhoo68eriviwptnmbwsnie8gp2egfnfg41of2eizas38v	62.509999999999998	12.5	3
1821	9291741983	Twitterbridge HD Filter	zwhm1k32v4ofhhvn7qyhaqozzdj6jd6hg44vzsybbutf02m1z973le3kr0qrtkrua4g029qr1l7diz558cxxu7n9nxwbt4oeb6lffvq05ic8vhdy72f0vobypr1pd8fw4nmtjjupughrh1qq1rmtd9u0jyk1kv0l113ekrvneqmjt6fhd84qezzo1v98byt12yp6pl1vvnnc8w0m7jmkj5stcby26mpdxg5q4b2rkxuanpdepldm489xtngqay4	79.3499999999999943	15.8699999999999992	6
1822	3526346502	Meejo Video Remote Bracket	p4nefocz2ph6nvp2upry1tgujuy1ngwx8lgmioi0yn4x6e9ilq0qe0u3w5wed6fvgzloz26k1nzj90zf03fs0b7o39p2g4qnf1g7h5pflz3xsnpdhygsdqucpbtyw80v4lw3gx59rcgh44toimfyssfiae6a01g91nftygfbjp8ghw36a9afprsit0ymr0sh1c4k34d8oxm9gpc7ot6183mnvpg5q9kh6a2nyk936ues2koh8fa04ux6yd7klg5	184.389999999999986	36.8800000000000026	6
1823	4538363965	Gigabox Digital Tag Filter	yn3hkp00dwlfr5jrbx4bsuvicc22fub41er98pj9f3v96wusrksfdhabsr5i0x6kxnbtz9a7fws67udxc4rw8fhx7dlzmsrxypn66mn7fkk9qluutvsscnhb35st8et1pqbojdvcl4g5n0z865afv57s5dvpkv6i5dtkvenb013930kgefzwarvn0lfh1w3nuewt94kefve9hw6351cqg9twrlgqqwkbp0fc5zedzj3ep7srwiwvpuoo7xb99l8	132.439999999999998	26.4899999999999984	2
1824	3832056973	Jaxspan Output Electric Receiver	frydsi9j12py86o7x6efskbm6dtwxjy7gk72onci31zcx0gdtl56js6uujpgcbolva7h82z3nmtm7nnxs9syfvzrhbkfl9fp9k2v1edbla8hup96rjbxych3npabpufg6h51wvo2pqefvdl52c30xtz17152z0pr9sqhgajygap1nj475lejsauboka2gshyygnjx43iw13830rugapa8liugnmniccc5uzjzbhn9y5rgyk9qw3cdn28fwq80rs	613.970000000000027	122.790000000000006	2
1825	2737417312	Zoombox HD GPS Controller	ysidm5vaendlxyeloq0i5suo7qblnc6ccxb12bjg20sbj9mq1m3a7a3k3gxuwjsdzpyixe8i5e8ahh4402bqih4hu946f2jna6kgqrty4794je7rw94vketg1jegym52t80b0xtto82cge04gjzim5gwlj6ykwnd725ntt859r95dojn8nkwwgs37njp6fzcvgaxmy7vdjcge9y45xwrlmktd23cpuknvo5kncs8v2yzi65pfwy4ae19k0jhbtk	916.960000000000036	183.389999999999986	3
1826	4369029866	Jabberbean Direct Viewer	upg8oc67dmk49o8ftrtsw79ckyha7i5ttkfy72h6h4jgrmxei06ccnu38rvhdn54xu38hqc40rl3mmbu7g48u10901dc7wjz6y7yzt9zmqaada5yr3r6edgze5g5wide7j7fek566mnk0592y4ynl4rm3ew4hx6s2ofoc7cbz5oe90ck1car9zj96znpz9slvj7ndj0q3sx5x06l67f4kabdik8v834s06cbb1dhzoauros41hjlx4aggz0t5zy	139.509999999999991	27.8999999999999986	6
1827	9538328719	Meeveo Video Gel Receiver	0e81tbkwng06ereesbqqbth2yde3bo9yhw94qvexhlbgrjkympknl4hlg5zbkoytdgct8gi6ksct8uuc6b73946cjs2fmx3op9tl29gfrgjf7t8czcnlq4c8kv768l9hsmgx328wjziu2r138ofj9rlfw8yzmjos9ankszfmltr1ldki3ey9717vhej5gw39erlll9q8uh20l1l0r2qhrvcogfwe57hdmvx8qth6vbg8xwold6el3vr573n3tt9	292.850000000000023	58.5700000000000003	3
1828	8202256717	Centimia Output Compressor	ew318uz32dwxh8zr09n0httm4cpp8w0wdo4dz6es4pskoxmsa6i8sz6g2ywuxtq2wtkkdu4txpeudpwqvljo9rkh6k839ajvcjty0d19sboydnzcqqh064ngcsm6umk4l4u8da4gkxw0vc1tpbt0dgqpd645lnnn4qqlmuj0jo644mkzkhltoiyjwj5erz4jn12rqyxwybjvvi6ufszsrbrbvbg9niy75jr250ieq3b7k3esljb04cgh6nkcqax	121.840000000000003	24.370000000000001	2
1829	3995019095	Eare Performance Mount	pzasorwky5yragfjroyqjfbooyrncs0v77gfnl754atpojbe3oze9y0chkxoav7mf48c9l1lkai8cteghnjv8acq3nb81iq7hrcftc6jilmsc5dgbl4oltfh6c1fg860dsqc2fgtdr0doe669qdv0s9cwxfej4n37f4fs0rjk1mdu9yarlbv6x3voi6cazq144cdhhf0qq24k5qp5417rmdjt76xhacn2w1n3kexp2lt9dv8oy3154puja91wud	750.309999999999945	150.060000000000002	5
1830	1663261062	Thoughtstorm Output Controller	mgt67bq7ji0z7qgevyr2hxdt0vedyr00e28b8r8omuao1h87ygyktahisn8yzxt28vfdderlchvfsj40r1gw2nfdhmnnjenm32kd66jyzyn69pv5kmro4afyn5xhefcp7olu73xpie16qxemzgjzqaottgch4bdo2btjgin55xikvq3slvcn3u5qtrmka7zbtets2mhf7pc2ukqkpe8swanckntm4ngn1gdkoyvpfhkgq9arsj49pjg89btwo88	305.110000000000014	61.0200000000000031	4
1831	4411884585	Yata Power Auto Case	yaxis80m7oh5yprdfgge1bm1qvkbm9yp4uvapy1d7e3cuwkuuauonqr5sjmldkyou5s2tie9gu35j382gy7pdwsw2n3217vh4l95b3s5crcjhq8qkaowxjzjxsvzpp3qp9mx01i0ou6cwrldpylp640a8uztahdcvqrrqyl947us8n2luxfi5eokhdxugdzkisb0c12znsvvlbateuqlrteo32nv978kwwunxu9ho6f9rx2usr85rh0hlcleqdl	134.610000000000014	26.9200000000000017	6
1832	6321639265	Fadeo Electric Viewer	lnu6ct3fx3k8q5v1ekvztmo2zvhg77elyo7ga4d8t9ito1ubrhed10dr158cfes6quu25jpvoy6zhm57a6y6fdhgix6rrz8yz92n73qi4pd536vndxolod57ixcw129hirvd5hytk8qf4m7xjlblujcn72mo8d4a6k6an3gmqdik97ujdysbqya3ig411fyscztc9t0hq3epsyq4f0oz7lmceb6ahxs10lw50wbp55xwhpkwuguk1p3yjzxmmsf	250.550000000000011	50.1099999999999994	1
1833	2817208484	Shufflester Video Receiver	ro61tst76qr2dikb8tlo6ey8k7nlncn8c37znwjas7bs4n20j0lsv1ahehlwx3lveb6y2kkp2tjlioxjotgcjxg5oc378363n80ai2cvtw8zvqqggndy2ykvhp8an0b6nhe93deme04im4y1z4niqoh1fgkvuvmyb4hk2rxmc47g7r6mb9ttvzfo070iaghpvnsrxjhh6cq0hbqa9z4cjwib2ay15r50unxju257qk35fvuycxh2jvmkdl3ny95	84.7800000000000011	16.9600000000000009	1
1834	1562551785	Zoonder Power Filter	cqwlyzwoncacx2fj4ocfzlbv5huexfyj9llzv8u1luk39i4a3clqug4eavmji36zuuna077w2gmeptbjh2d944ffmbvrovqk9lloisim7acmaus47umbre3shp8hh3s3qwsyono165s8z02xupegw1b9j3abn92thtjur4qxayb7lws7394dkpeo4nzbcc493p2w4xcpbn570sksbat9ejk1gdtfcou2sg9l5cljxd48xou8dlsfjihfzi8cvs0	134.379999999999995	26.879999999999999	6
1835	2662575386	Leenti Disc Mount	vtvfsf46qe132u14czsrv7qdy6c4casqm6ghv1fvfrtpe7jn7nfvqbp1979ajmnk0q3298ejzvlzkq6a4npteo4gab6ft2m91erejqr67z9kt58bqy02t0h51uo6glpeerknu36jsuwv70zae58s4vvoui7a666jf7rqt7pvr6j0wq7axszpqzes2w9x0ysa5397zpc1sye7ycr3sl6z0epwtial00jygmete200vre0gar2g6vh4wj201p4m3t	118.950000000000003	23.7899999999999991	2
1836	2022159804	Izio Digital HD Compressor	cspucibcvs5fp0hplvb6bog3hv0dmiyn1t01l7rh6ep3nod50xjt0vmaj35y3kn0dm3r3xseqfa9div33twvlipbi6qpsicbje7cotph0ibyi7qizhfo4tqhnzv2m26xeqyufe50e7h8sz7hbr29xmoonz00gck54rmwzqj5ecgi87pv1w92ohlgna8xfivwl9hmr71ymck4e4wtdpkeoops28w5lniregti60cya8i4hjtbri95bgge8k1dwt6	190.340000000000003	38.0700000000000003	4
1837	2057509258	BlogXS Video Direct Mount	lm29obj8wdiqwl2x1sz3szf45i3rfz7qh6cdbwtz5dqdrelatcnfryn5dm5r3a5yakfpehz4b4ia01crt4soobneljzqofqumacebivj8a1q9m3wwhnuw9vd1pvmj27bzl3wq805ap74yyh6tkpxx77dmdlt3il0idijxx6u0hv92bot87yo6zyq7fa4nu60htf280u14hll7i2240puk254p37kenmgui3uob5zg4gwc69fhqawspzd40cdjci	112.269999999999996	22.4499999999999993	2
1838	0540297151	Realbridge Air HD System	ffelg5kqr642j8j9asn2l136t142h9hnkm6tnlwze9o0b6ll0g6bi87foqois1eu1qjovb9xnui2ds6k8w67xhk3p67p8sdncfzi3qo4diangqixv4fxrfcdils2yup4ge61ltsm8jptssa39fx0vfuygjsj11eu6zdj8ku7ouz0uf41xj0cr4gowbu8qn2ouo2ittxzyckg6f8pzeh0817qst1sx4x19ketj4ddsgevwpf0eye7tcb1i7xdlfn	168.689999999999998	33.740000000000002	2
1839	9539236517	Centimia Tag Remote Transmitter	yppif3pnliqywfrb7xnzvazoctphsjex18hdj7munt4q7yqzb7jtuul4rc4nr8ahrv9u14boyx8kmlo9vhzxp3ai9v0id1pjtpv6fmu56x75qdafh65y0kla2chceasz4bj7s7owueuroh91vrwxve9ozu3ksry9fmkqkr4wgqjy1lwkdrl2j4o2nxelobgbw7q8a2fdyo81vjpcembgb35v3pceb846p1r3c7uh1p15iho72sys4hr87n3ay2a	247.740000000000009	49.5499999999999972	2
1840	5838719533	Shuffletag Performance Gel Filter	i6ykpb4ffwcl7u6b5z4no4ue68ivbe6x91e4uj9ladwyxq201k7pvixngnbclzdw2c6wqbks095ijvkp799a5zzup337y1fgwpp9hhry4lopih4g1dndddqgqwk0jyvkweql9rb2wjmxp1r737p05l7pkdp22wlgf5vt6f184g36vpohfjv28moxempjm36mw9y2ssfuneo6kctpiiddmbrck2z4mw9gwtbqdx59hrwlbtpcx9ufmrwdarlj4rw	240.280000000000001	48.0600000000000023	1
1841	7726715109	Fadeo Audible Tag Transmitter	z6xwrnrmz7f0wv2lmqjty88dkaakrg5rluyy6cqyiexn4an697eghkggc4xos8j1rhlsp55c0gys4hdyc0eaavdit4rmx2o7ejsyma25xzh2dy66ebcoypn7ilaie0ltlveifqlgpvty83hsftv49ltnrbl9txlkwgh0l7bxvhrj9vvbuq81czmwz14uk49gnl6xfmefy7bjdz3u7k6yh2qhcucx2avvsmp2no0bpqfodd3sa82kphzp1ujz1a9	318.620000000000005	63.7199999999999989	4
1842	4819402198	Shuffledrive Output Viewer	y3hdepno1i1sxf68hd4j26ifz8slyr6uy99c96oqnbcemf404n4ksphn4k92ecjt8egrhu0bazj7vt0i8omet4vfqx2qs7t54ezdtnml28k34y5pywcrec2jt10427imevihuz6obfljj0zie8uuqaymox1o90f47zrg482v5ppcz7423f7ab595ijp8eyluvkkwlegfhoaa6rbxds2qhpvx0k7mkzdg0qu5m7emaxy2147181bh0w34kix4b9x	287.889999999999986	57.5799999999999983	5
1843	9383940327	Fanoodle Air Case	pw66k5fn5ftnb4jucu1f02q2i2gvkmh7pyxav568r6ln28jh5ltcjwt95ukt2maggy42ipardgokpuhlcvodl2r2f6qdc8fiahoj3av4aa6cxykc24w0zf4j8l45em0gq3mnhd6u9vx3keq3o1lcvvrun5jetbius8xyv9lgdzbwyg44h75y2erjmeuzxdka55xp82hpmv28fp0euiwtdp9p8v2c6m8roi7dkwzo2oyfoi359l503kqp6ascxu6	188.740000000000009	37.75	5
1844	9270974147	Meedoo Input Case	jxehxd36jardwbnzvb3k5fvmg7ehwjdym9n6b55cpladcnyradtpjm36i27dzcoyr51mokp57me2pi1o67uqv8v5x5ibc8e422akg6qx7zz5ryrsroj8bmgfmjfmyuz0wqgw0fap3uh37by4vp34z2itqvpxcaad0wqbepcy1h9ld9s957ncz83q3256gjekorv1wfru4pyyw6rmci6voys3gpdul4vmwcc72ptfu8zp00hk1lltvyuz51fjmeg	604.450000000000045	120.890000000000001	1
1845	2144873798	Quimm Input Tuner	vea3gnfegl1cwn66s13m1s6h76cbwy9lj9xn2rtj0ypx7kgokomwl1csw2kb7gpq0vyk1zojkiahmgi8sebifphhvtv01cq2qz5ezev9nf497y2wemnp4lqyr4m5ypo3uhiki9pq3jpp3ezvemuqo0fcum0wmlyty28rewe1zs14lsiik1dmud9ipluuuv8xul8dpphyix6rk17lzxht1wgfzpvaboi7y7wtz5ykx5hsi1tz59q1k88vf09air9	337.5	67.5	5
1846	1955941852	Pixope Direct Transmitter	yqphb07zjim3lygunvz351r2b5d4ky1vpe6lyzs4m8w0nffaknhudjgo4eplos7odsduojfkbtp4cm4b763dma97h4wjrs0v8megdogju6f8rqjb75ifmysrlqnk57kdzerm78xb7hu124uz1nwjsr3e8nmlcxt8wkitgwwm3zmcpoboo1qxd0oiw38n7j17fmkg01uayg5bk53ym05ohz11svgpr47yf6w4lpyo0k12gpd7lj6gk2lrpcilqle	185.060000000000002	37.009999999999998	6
1847	1646996656	Realblab Tag Receiver	yms6t5xc5sl6i50nynabjowbsuy7gitt119tbgpqzedj8joj0zvvmkpn2j1h1i4985cm8ftzor5f9qne6d1jfcd32zzg3x4a2hw1p6dctccqozwmmohscp0rujcs67dylr597ssx83dc3rak1r7bvhctcz4a9mbjzfehaq670cok15uirldac16e4tn0dkhcxwuht1oakjyvlkt0i8rqqtukhwigzqkvubquwstov8m59rygnzj7fqr5dcsbr0i	194.030000000000001	38.8100000000000023	5
1848	3178480331	Fadeo Power Adapter	g82k658d6yj9lcwf8b7lmnz1zo81jvyqmi4dgcas9inf5yats5up4zpwv0g6mre30uapdxo1znetz8x4eqxxn88juf79l5x2a78oqqmunqvoo4reij9kwxgvivlbu2yyo64ks14v6nwdjf8i7ewmsiekrovhagmmds7cdxc011pxgsdxmiivbfnai2hz3pl7ycqvlihtmes4pns354w5jscugoomeyb99i39yy5jq1yv6xlk4kn9cbeg7b55g8m	203.330000000000013	40.6700000000000017	3
1849	2504530620	Shufflebeat Gel Adapter	7y82suqjv9zcj7eoqh3xjap65a7j2ca4cwpmqytdnbs16zzayx1hz49gfp09q97c0tuqonnv8dqw1lbbxoh09caxb119ptoh9r6tu9iqrgh6lwumcu88hdrezr1z28sazk4t66wh4j4jxacn281ady480zcpoq9759zmtw0n8kkk4gxl7gyaasr4v7q3ldd8fkdskkbwenjtg7ldwiiradmkmc06dvn77p4tsolkcy43sz7ewmpbbc0lwrouuzf	574.720000000000027	114.939999999999998	4
1850	9212476132	Fatz Digital Bridge	bv452miow4j5aaknw8greee3c49rf8qb3k5aayeuhh5gx0002zswgm2f0jwbh81qxwb2b6nfww2fy7ksas5aa20r2ybql94r9e47w7vv2mjklx9wgla90xgbr6cy79p6ok9f43wpx076slrdw9auvchbbfumr1yxl99o8j1x8m7avk4dkx0isz1e3iks27zecrmovt7oimxumemy4qaa5nhh74ffzjvxrnrxa7u2xdbmonggvujvu0vqco01lmi	600.149999999999977	120.030000000000001	3
1851	7036265819	Topiclounge Digital Gel Bridge	yp7i14020h0gysflgjtmn23u4zjfjrdi64d10jbuv6l55c7jw0hlngg473kewcf383p022qnzgkwdxdchedm28djrxwn03to2lmt0rueqim7brl3x3v19labe3ong25zk3fon4yblondjrd8lcht57asiqk7bevh3j8ddl4h3qf0x8b3shrhpmis0syglmg5hjeomaa3t6oq1ep4pv9wlksn23fxkbyt64lab8mpsqd61zk50eeqqhyusgov6b5	476.54000000000002	95.3100000000000023	6
1852	1611802710	JumpXS Portable Bracket	jh3rhvrzrpffk496xhh4pyzqp69w0sjaixx34lbem0qwwgn137n3i6ev26c1akytcywf289b6lcdj0ou7rn8dtrs018py4v7eyg0y3i2f3wsuia3uf7e9t4ao7r8x4m8ud23cxbj3r4w0oztqzcximwuhc08qkonswda7wdh7xny6eps8cny3r74etp2ow7twc4rt4dgtfmv5ww1sgyr7wmzvb15uqa5xjk3w1ardqr21ejtczyz5vbi5uxqx00	296.779999999999973	59.3599999999999994	1
1853	8614720386	Voomm Video Amplifier	q8w4okmnft7pfrxcwj83nazzm7i4cdysrxlfqxy7ignpbwmhkkxeufbupqrzpdhvvd8jd3i6yj1sl476uz5wzf3ckm9utzntggwhox86pt5lwt696exdx0f1fnuul6rv7bxiwilt1bb8y26zlxtjvkmpo3fvqpuniumf73zown5i7uf63aqnglctfjq977hb1goo91mar9344njqzbp0x3946a8rjtqg87158w50uao0ywykahqgsxtdjxiighf	184.210000000000008	36.8400000000000034	3
1854	9470026487	Skilith Video Case	05htrzj61pq4638lj0mlw2zkqg45b0ut1oj2bqh2i4zobq9jg3gl8fn5lrsokb6f8k366rek74d4m2gjj9imgsnkj8h1blr8o24kpcgzdiwp87j7y2k8r19509b5mubaqxvy2ruy3qtufhow7cjqsnfilvghaj0qrs6gdk1rra6p32fvor8oa2fgc7d14d10gc49y7d2wk9k6aicjm5tc895arohnoa8jzuqi2afseiosdjrhzsae9pv3hitad2	358.279999999999973	71.6599999999999966	2
1855	2899971122	Skajo Digital Transmitter	97ysmbp1cb37yf60ow69xejug2tcmd34kdjuo8nbjadonkehfu4d4kcd10wrnienlb76x1hj857i8936y5t7bgwhdxggr3fpq6rup0dgd70bc6vkrh8potx3t0xrgk51ccaclhbz7mcxb6pu0xc8lfygxsxbgh0djxdeev0jx7qmicnffr9fsc18ml68dsgbmxhzsb6jwael78ynn466ev21503dqxi8og3rfob84269q2dzglivmhps80ddyqo	144.719999999999999	28.9400000000000013	4
1856	8504384040	Dynabox Disc Gel Compressor	2fpey9k4cocip8zmm3tdlbhuk0jo3rgsv1000mv7u8yld97kb7wk9no6wtn47wv4thjqo3rtqo1heiovfpy5u456yz8syh4yx5v0wlnloodudsm5qko0ot7subyc1ihafn5n9i21d15naksy306pe39o5vgocrfe7c84awhp2m96kvll3oi7ckbcfm320xuwspjm79cbcdteru2llqd2p7gbcr6ref3z66d9uqft65fm2y8yed0wwf3bumjkn2y	142.009999999999991	28.3999999999999986	6
1857	1960575287	Eamia Direct Bridge	j3fa8wxpw5tjjvj9xwb3qlerntood7ngxzkjh4g2w0hwy2g2s6risi51eme72yi8b2yfb7jbtvjlqnb83hc4lpk5cey2kvrcfi759ya3cms264ifr513zq7ceyh8ck6btstk9egr1xapkmkhhanenc1assciyxhnva5cnut313tob26529ikcrftbi2kacw5xys8u9pz93u0bbnet94o48ttkugsdzkjdmqrxb1fj6nhn4f4twtyiz3eg370n2t	834.159999999999968	166.830000000000013	5
1858	0787959874	Yakijo Power System	7aymb5ugsva54kmexzn3yn45t943smwp4l5ac29omwp0yg341lfw7s5i27o7dc32quc5j1ghi3bxedodsh4d41whvf2xkfjocbhhpympxwmjn3rrkm5i9h5rcjd54zxcr5flgbg1pfivz8f5iushl3cyyfy8efiqa65s6a7cvzfolifmd7auh2s48zw4eetn4ry0drq95732h2gf7g2ub8zlz9yn8p6guvb4pwvkk7kyx8c6zs9f7eo4r18g5j8	82.0799999999999983	16.4200000000000017	3
1859	8276846689	Fadeo Remote Remote Tuner	94u6y2ld97tg77hzv25wsb0n5t5q2ox1hc9jyw5fb8iy1z9dufd31kksamtn5ohq8yjavtmhwl6qkpxx3tq31626ynz0q4axr9on5fowx7iumebdfs9d15fep0fl9wkakguempg1jnokv0y7lwb7qtlnpeptqj3a1b4oxv82bjfo6ygojowgcca2tpwf831rqf4gzwa19qt0tkjwp0q9is24z2gfmq7v4yioq5ryel7t5q76n84lom2y7o7siuc	236.240000000000009	47.25	3
1860	9644883336	Trilia Side Tuner	l3ho5ubhfpdwg8n6dr7tzi1cuzlrxbnlagy15vsykj1gunghm4vwz6nymj962e2y4pojerca1mvz4icg1gct1nw3fwb2159gitdjkp39rgk91ycx71gojo0fmbcuorkyjoj50vnr35scoulr8n94wefzlyth6tyh0zfd5bpjks9ab439siov7guxb3oascc064clj3b6ayl3qmhbjffgswn81ilwq9ngk0un7rghfpn8d3kfjib3qkossumg1o9	154.759999999999991	30.9499999999999993	1
1861	5388387877	Abatz Air Digital Kit	vylfsuqmmsmbztvomfxh483du1jv8h1w2v1b8oia63aev4xwdlm3dbjy1c4wlebqjhkwcxv7yps8faezei1jteo1v9yj2xmpd1g69chk7n4cetbqaf6gpxg09o8tmxmaagbxadvz35k3smygyf7hhnqxyfvp6h7plkz5yufjul63fpnbx9dnmwkrhpfe4npt6iho0tecw5nfj64ddjhsxa3c7ud1o1tysb47catav92bk03wp28fc8p5s5mubbu	95.2099999999999937	19.0399999999999991	2
1862	4868866170	Gigaclub Tag Electric Controller	eflu0risei4dicp1zh25tu22t154ojaes4f6htsl75me44yl8oxm98ykryesxpcw8w3m8csv6kb77gwd4ywky8ekhryu9msz9deaqqchcejc5qce2mzcjwnzrrzld2tljltef25ltp2gx5mrferso1me4jniqkphc8pfk0qnoikqy4l3955uggwqusrtm7vsfm73agn629plypngri8ze40flxl6hd0p58oqxxzbcid4sbyct0hlqj2roq92cd8	745.909999999999968	149.180000000000007	6
1863	6874870299	Leenti Side Adapter	u965ctpphn7t7xzo2gcqh9ajyk71dsde32bqv9miyz7z2toe25inx6ku4hpe03zw7zm4fn1n4a0xqgnd3pzhmxpcp51fpjqbz1z8qnggnbh8rc0vgm6aeppoj4cp610vro7o45lii2p58pu2rwvkrrj4chwrmjjb9hfuhk5nt6rw6pw8y4tm5nr26gtmct1iqnl7nw8noas3n94fygpi68fox5bs79209si8wc2nzg2s4vi7ego438ni5k9xete	633.059999999999945	126.609999999999999	1
1864	7053818493	Realmix Auto Case	ziq2bf8498qu5wo722nj35o9f2zfk3tsuzivc1238yred1gpkxdhjpyq5g8ytibd4r50h80ymdliyizq7lm46n950cayazwe158h4r0sdn7utmm4lpary8ss2oy827blyjnqa36ydw10r2yqrfxzzffeu8al6ejojqlgk9kpljq9ffazfku7eeit9c9ty39jsli6chzvsth5j3iiqjas7oqqej5xwmxmqh075absneqdg7smfc87xkf47pb7qyw	97.2399999999999949	19.4499999999999993	6
1865	3198286883	Kanoodle Video Remote Mount	g5azl3xjpsnmtd3xgx0z3p5dzyj2pjp5gnrx2s07ybr9f57jcrywh3hcvdlgsto28p4xdjn1ig4f60rkwl7ejdn3rm3jubahh8jhou6pj43oh2lc3thrcgy4euitnp32zvweinvicnvj9e2ohdg1kmklb3aya6gghfbkdbgkwxgqi2756x5vlsxuc9uw23ep6quvh7ydh78nkkoskynqzs5lpoy1sl52alcyly20egl4skbt9buqaablia28geo	101.280000000000001	20.2600000000000016	5
1866	1670810952	Wikizz Video Viewer	nswzwn8i6voeiq4ulafqqe2dkgi7d8bcnzic51ombhxo0l64bowws3q74k2n1t43r32p9ltc56wa3e3037ayf6w3wfllpr0w1r063mcfowbdice7pkp87vgo7z3quz1t2qgz6buu2w3sn2l3rw6utsdxhybz1hrawl303wszqi3gjkg37xirha29lsbs3q72m2nhi5vnzndccabr6l8vkw3ib6b9yg9d1n0zlvxkd05bde90wypgf1aof67t2qf	159.780000000000001	31.9600000000000009	6
1867	7081988204	Youtags Video Tuner	40sfoew04g647f1ckirlsgex86ekzp1h0lh4eylhvh7g1am3r2vmk1frd0jnfue6nqxd8qmk7g29js4z9ann67qdf8uhf81pugymv3vp4z2tpk6urzdqoqm8bw02zpbbp9tuusilj3g5lipro5dkwpiur3cm6vtsl0ixzxvvaeot78ksh3svywr5guofwelgu5izz784s5cr3qs83bw3qzq7gmx6ejknfavmvknobi31o61m2k6skwjuqrxou7f	120.890000000000001	24.1799999999999997	2
1868	2011038880	Shufflester Gel Video Controller	guqnyejahafhvmaq3ja2t8sg1ka7bkbccjcznuzleby87abuhe6qgg1biqz263jl5m9s76dsmlvbl4m88p4ne7d6uk0e82gzs8i001sxkbuevx7102vo7is9rksydpy4i9j3c30dku3z1x5619y4d967g3659bnl73r4pw4s43xao9q40086q8s5211ismn21jd2sgtd1uqc0qzblcmp0scbrzp1ui1qum7v97tdix0sicfnbc6zp8l117kcgs8	364.310000000000002	72.8599999999999994	1
1869	0901761625	Yacero Electric Compressor	f7cwuggw8zqt41j3nis4ae9id97zx8molqhftwwy2mc96qmccu3nb2xkqt4dqpmcumbwub384ctx7yivswcnwh5g3ujbrjevqazpnqg23ocotlyhmf765ulv6fcfvgheyyhlbl5cxjptxzd9shvnk6emb19dcm1rcj0r7sbwcearyywndkku8tkgnm37as996ya32h14d0g83mop1lgne652pl9tt4tblmt0cg2aczbsaycxer9u3huev2mj71v	173.740000000000009	34.75	5
1870	2891184051	Linkbuzz Portable GPS Adapter	2bqr5v3psdgo0g4w8ctl9qg23nnlgm1uixxt74sfp4vcq4u0c9f0n34x16tcv3hu2w4f2fsxw9l9loj6hkd8w5yxgit53i0rdgb27wslgnu3tu9cf3wsdp622smeoclpar8tx314aum76olvl39u1ghs78l6dmclpkq5p5ghm4wd20z18gxbkhvzeb4j4lbeclm5b26um7qkz3vtwpwcfdu0lohmz215qnz4elxdpzu9n31sre731uw6vu0isfs	517.580000000000041	103.519999999999996	4
1871	3821867572	Kamba GPS Filter	rcy0r38oyfrfxl5vwwh395moh1hn7akt02ljbvahyu3w3k4uxmv8i549vau00pp228ly4mo16nttg0viwufvtdvu1xdnxkwwr8klbou10xynqk5ccx8hxl1zn1xwj9gu52stsb72vm9x0bv9jy4gwid3rthqivio9le032by9wpyvo6ormmc8bci75hh65b5f2jd4wnlakhreqj3egij7pj6w7l8jy6jjfxkd3v7gh5hjypg421ym3chpi570h8	465.470000000000027	93.0900000000000034	2
1872	6827418334	Blogtag Disc Performance System	rxgi0jyskoy03avaeslnnpgnmwym77j0nbsnxh2mdzve26nduu576kk17xkq501edi41a442uqvk0a97z3vywzdquaz34vq59prgkfw4j6mfgvzhj0lbvcieb7w4rkkfxdghn8dy1x9a4by9pvlsha1328609fsszqm0rf3nx6lnlngzhfop919lgo8kbqy1cohrmdhjhynx1bdu4s14f7fjqudh4ayycchizubtgp93krj8pq3hvb6jp9phlrt	83.7800000000000011	16.7600000000000016	3
1873	7003328692	Pixonyx GPS Amplifier	bzljz5v6gyop4cyx7g6zg4hvb8dkhhxritw3a4ivbuxlrg3wwbzsg9blaegfnv8obq5h2jfbmbtk0qhfxzapyl39tmm5nbb8nlj9i9c5d6jdrgqisruk8owrra56xkrbrbdlpfex8qw563oakgq3ncmvln4sdodsf2ld3fir5hyesqpgd9syrsooxcnumcec70y9tz4xz0uqpa1zkwq8q8pu27unu0rr7k0rxak051yd9qff5n14luodklrimt8	125.129999999999995	25.0300000000000011	4
1874	1850546860	Fadeo Power Viewer	6ps8f35tlkc71rioc7cdgp17rykuarpdkhn9jxjcmn5c4ggb0nk9knfapeojz127p5ywe8bny2hgje0rijvao2trxlfqz3kk1153cd6ho8274mnutjsnshizo4f1l2ncwuf6klzqni4s6v631zdieptwjv1dy2zlp8bks3p1shha31efw631uja1squyibw300qn62si953zvlryge5n8fqgingj0nzjagoc7o2jxoidb4md4nq2hjc9z0z02z3	518.17999999999995	103.640000000000001	6
1875	4408799124	Ooba Performance GPS Bracket	7u2tg1ozj01bi24ffvsncuq02mq37edkn08fbfdgw5evl1nkkwyfc7l9s8967mwfouhdpux8lpunamwcr2joopw1wy9e9vo6xm6it1oek7lrz8wupafaxb8b97z9g8alfmgitd6nea71j5hfi2jr6q0tmpzsvv8dqz4df0xa986kko61rah2eerefp67jtlr2t9dk1k23s7vwqrecofrp3uyhr8r7bxfnv7y4j87mcw0v5dmvr0twk6ujzyrw1e	288.079999999999984	57.6199999999999974	2
1876	1769784367	Thoughtblab Gel Amplifier	bxn7in8183jhmfxfmkg2yzmdp13lnnichey2xkkmeqp7n7wjy6djbxjaja8hyj36ftrwq74we8n9i1hp5xc0nugwl278jxow7ikv5ntpwp6gyi99dlub70crm37bj5e8vubiztnzbuifq1g3v9qb70pj7h8rv15nmjhrd6hablaa0t5vkjtm1e5bhbd7924v0140czgbbd6ebtt80kroog9y7xtbfu0dhtzfl8s6mw5a611kvoi56efdnp6r74z	220.099999999999994	44.0200000000000031	1
1877	8445049810	Oodoo Disc Portable System	ervua67tsa4d8cycvsb44fr5tr4vtcv5z2ws0c31k7w3w77xexpw8pv3s06rgmks34h29sk4tqfn35mczo9zed8xl9s9z6jx0bextr2a9c2y71ssj9nvl5y5195htkf7tykbl7hgdj06fchwr51u38vs9zpky340djhp2oydfqi5t2gf1y43lyldih0lyjqvmmr41z2v5pl4ueazibr0hvrcxgp7bo4snajzzjs2bricbsk69kxrv9la3nlox76	361.160000000000025	72.230000000000004	5
1878	2712343102	Plambee Air Digital Transmitter	uw5wh63cvnv2shdm0d79162wzept63q9x242tbfg3iywpn47mkl6zf9k639icte9vf5ypmq9h8iegsczxnu1905w2xdo08ywq9e1iik5kz4mu2z6p5zc75vz8bauys7jg3bpa29et76k4ss64f1wyle9sfm1cb1do7meysa97fm4l5p5n1e8fmfzkkycvwkgqr0cp3n7eiv2oj0qrp4czddp2dqne9lp0yoc8n0cezrknbtb6k6oge2sve4tp1l	117.650000000000006	23.5300000000000011	3
1879	4949342380	Jazzy Gel Controller	h205kntbw7ylhiustqsiimqgut6rubyahf2jm15cqh2ns0ombr141ibiskmb2rr781dki7xzlanlppsbww4byyfx5nrwoexzdqmkn5c7l3rqb3ntrk7qj958x7tyd658x68a1d4vaolxtuzkffhahlk45gw959resd1e8f8b5c7tqsf30wkoylg26k3hnyv7ym09k5g8cpcpqxke05w6h2iperlcsvynvx8g5z7ewrdr6t3vrtuw0f1eyt8yqfl	261.160000000000025	52.2299999999999969	4
1880	0258383030	Cogibox Audible Case	wicaf722qdlkzyxog84y797kabjwvm3rz9cj0b0qeyx5me683gls3qp4irtoeoep6zdxf2za74l2jnh456iak930x11vvo1gtms9gvmmm8wg57modzj7poku52alix2nku75tahqocmptr24kl7i3rehmealc4wcjits5lqh4voz0zu324gnr491w4aay0159vofvwwkawe6c8lphpoavpynth39ld6b1bynp5wosuirrjv7s4blym385q7kfja	619.899999999999977	123.980000000000004	5
1881	7110768405	Fanoodle Air Air Bridge	yg84ahry3ugsz79w3pihjps1scpjz0gdeazutky9autz7b9az9ye6okgryh0gqor08pbcvaq4otal1324hrtse7hugssp9yogelyhaa9hm4vzt3ecs0g74ubp7gf1dkiksp4f2r44lerz1zs0a4ezz3pl6mvma0xgp1z645zv1e1vfy1a9hq4cyfkh2prwg8dw0p956n3radruqznr08ohfffgcfb4rx5r057gsjm8d13x8knugf3bals0chcwx	508.220000000000027	101.640000000000001	4
1882	3644370254	Quamba Input Direct Adapter	7djo1e7c4fgtgrfog1g10kdlmfbvu5dlgvdx7sdz7tuw6dieyz7nvsfgfzbtpkcfxibczvwf3wx9ucctrsbyrni5g8r89evjgpcqxzkhbni9kn5vj8r9ny2nr524dlrpwon2aj5xxa2s2aup5o40b80tovwpmtclsob1b54c18e6zxmtz3olgu9etv2xyrnocmaqqmhq3a84fjpqhg1az26pwzopzbwa88apd7z3a3g73h2ypoopppo8fssfsdx	219.159999999999997	43.8299999999999983	6
1883	2061495443	Skinte Output Side Tuner	sj8q4ve8798f09r78c2o24y9gpa9v3mvu29w7o4ib086c3n33y4a223uy0ya1af1lvsrzgj6zafmmue6ogglepeh7vxwzgygkmavh2zk1atgq0nbv7s43d4jsyco17jy3c66nafzcgrdkv35wm7nkof00ntrpq7y64cy2s5r5v93q82osp91v1wprfh919fxn8wvy8hsh8sdwk2fqs0rfthhmolg5pf3qgy70pw1veaidr93yw4yrtvzg7nphyb	220.439999999999998	44.0900000000000034	5
1884	9106137510	Kwideo Audible Remote Mount	oiy3xq0zfae9qid3pynfv0ta7kx3cudgwgnjxog29unbt0aaznmmiini1mho5wutkvq0vwyub6alk8olxb76wy172oxisj7l23pnel7ckmxpky4c081en90qp9y7f3d6m4uwrqg92zvcwmv04er5g9j2zhlswrgte81gotzmlua0w1ub2p52qnut1z90lz42s10x5tbk8aqkdw0et1yhqlswio4eznhyh7ng3u83ffbf65qzwtnrj6xu0obcnvc	260.310000000000002	52.0600000000000023	4
1885	7358869228	Cogidoo Tag Component	x0gznval3p954rcyr2pu7ckuujuyqr5z8aqwizrm1l7zlewsm3qmb0glvkyq5ycuc2jr0lfvctas01i53n6pg11x823nibl47dh6n2ot9iiigzerxhupt7wt4wea681u57l2zjhm69ns8c0za6a6bk1gx3mkrflx66u98otj63k0qqq2fplkz61xdy3ugya3xlpdeyazu6pthmn8276upvbsj926zbdct80cwyyrjofo7dfk9vcl9ylmf0oo2rs	177.289999999999992	35.4600000000000009	4
1886	3107026774	Zoozzy Auto Adapter	cuv7zmv6y57iidyhfgzx5ue6mkmfsvzkjhnry4vlfd2kh8fyn7qw365wchx6oliptf5yx91qtvws51syq8p4bls1cb6l2ay6dqju77e7qt18h89w0imfuhr96yil40h49mt8k5qob3mo14iqf267r3sk7szcf9bqai0cx50l8dzmvuzqgre08sthpdydxct31zai7g8lrvakpskssgu7d27o21p5jh600thhxg8znrv4qi3olbydhspq5imy5tl	185.180000000000007	37.0399999999999991	2
1887	9155556086	Buzzbean Electric Component	lqwxlbid0euw64qs81lun1tsrcvkl8d0g5vd4w0n9ioqqknmghg88gm1ombffnvz1zyil13gr4uv8l1gn87qe2kgsyu1r6cb2mu1ot8n0fwbu0s5zok54sod3rdk9me5efx5drtvne39oqlkgw6bi05z8qz02q7j5fbtb9htczhsil4j8c5bc4fc8g3zy8kxtzf7ve470b03ngpmi6unjoqj35t9csdahh6lle9h8y1a51jta5176jwkfvhpaiu	139.080000000000013	27.8200000000000003	3
1888	8614819256	Photospace Auto Case	5ksi9weovefzwffjz5y24x60zbdhz2umjftp034xjf8602ba2hoezx4fsic9hw52212lb8ym042h33s9omuda2f6w93r00cb20agcpiejsk86yslxzc47yhnqwqupzkvt5ja18djae91mkv9p0vchstychp3qsju4m14w78uepw6gzh169wobczlvpwpuu5fecmydy7az9u4uby5lrbir5c6gh1bbebaabp8oowklgcnew5qfz8q86o2kgiklcs	368.870000000000005	73.769999999999996	3
1889	0381232691	Skiptube Input Filter	4ii690n6cgs5r336ub63sqp4ma7j4pcszbgb4haxitnmzeen1bbmmwn3mm658o1azedbvei4qdtxhckopde0rogevr11yozvu2y4jydmebewbusn0ohslrk5r2tb8hiywz3lq2z982tiz0kfugxr223ecx9jghh2wkmakmwnsiv620kbeqnytrkksza6jed8n46f0jkgxiuht4k39jb29c8osrigh4dmr37s1lwtppovgnqnac56v4ivp82s7hq	138.180000000000007	27.6400000000000006	1
1890	2968030062	Teklist Side Viewer	4mu6lsi4diixoj2upf1enmcapjzymfdv672u49aiqa4t2ueiqx402310bfypx9eip8fyyidol66xrjsy7zmiaqaz4pmdp8ynrrg8nln3rt5issol25h85t96yks65bexz9xzi5ivbdiuramql9ts884zd6v3nu42m6grfsm34ir3jpn7gw1ayoj9e1iaexw6336vx4cv7fb8l8w13xd3svj5qi0xrbbq7zpz63qsr2ddqvnn8fwp3agzx2ardds	332.410000000000025	66.480000000000004	2
1891	1816549732	DabZ Auto Performance Bridge	9t1uh6tmgpgz5mulqbmsfo7ea60uc0a0mydl78bmzw0i9079q1jdqtm0r4z0jv9scktntm69nc02fdhnfgtzic2jhk5h556oynazdp74dzus6r6gamqb0na1z1xlji8abugxpno0hf1squtpeok7ncsbgrszo4mw60b1c8whtsm3nk9a90uehtv1kwcurnhdlbcvxnx4cz4b7d74r98z4yz1yjrkfur0xvnxmxwq3k5qvfhzfz5yak34iud0pit	700.960000000000036	140.189999999999998	5
1892	2108961564	Gabtype Direct Mount	4gp2km33buqnllj4ai2ah91ffqp1q5msjarub6fu7lq4779k1y88p7yhjr5jzny3ofzt44dw4mhxayb0us8ecs7l6slci9m9x38ril77keudo58i2tr0njlsyk8dcmnh014qnpgiklth0wtiz19ire7c044hn79b7edyktdfps5he0o0l21v1lwz6ewpzsj97vbbmc8hl6mof7k0mcjaikasnef32ejc55a24w3cswz66e1tempsn1mgucz08v6	61.7700000000000031	12.3499999999999996	4
1893	3290985080	Jazzy Disc Audible Bridge	9i2xwo6dlwkl39smlc0jo646so68zzp5pl3l8hsvoorv70874kxdcaf9tyqfexbiawiss3we3g5u364hb6szbel570p5sf07s43yj7piljg6jqbhx9qrget49ixzanbeq2hm8y8a1wi8a321oj9n4yxckjxeoy2h6jasnytiykq0lj06d3zocu1x5jf3eqgbigtcc7jbwelcv1fjh6cfuwaol6xwq0cp7gydzayaf7jmqpru7p1prtmr3ed6qae	550.120000000000005	110.019999999999996	4
1894	8571120975	Browsedrive Performance Remote System	7tfdew3voqmrqt72s6u6m9jsivanhpum7vst7eswbzh2krkz2c3sc1x6x0aaxf66o6p9k2xxykuw5sgl6km0yi0qmnrlhlepnao4aos3a1ue4jh2lc8m452imksmszg6jwmbxs03mpkiwc9nj3ns6hq9ub16thd6qkgj3lck2io4bz7t5uttyncqo42xg8em3ccn7zwtnglrfua4bwvtjryhjgdqtqiqtr4pwifdtau3s4vi3eqthuyyb59jp09	135.810000000000002	27.1600000000000001	5
1895	6605982959	Yata Gel Performance System	8vf5cwaonfvgz9kvvzb3e9z4tgsieos7789fymel0k0te1pw3gc8dlwwhnr774sjygf5fxtsnx6p0oc4wn5snwu1dsfy4j1wawgu1hl3r8q6h7nrk2gbd9fam9km7j6caunxssu5kkwuqx9ev7krz28pxhdnfankrjev1koqwzaoa9fx1cmbs2bgdhyrfba3axcvfa5rr5gowvv208m4dr95y7apq608e2du09pytw7knag6sjgzr8s8t9iunwz	284.029999999999973	56.8100000000000023	5
1896	4526198976	Livepath GPS Video Bridge	bd42ie2ur396c3vhmyu99ic45ixxf308259naqic5chtdiemwodtav78q80lsc6neihcp01eegyk6d6snuw45o9ngmrojlcpcb8dvjgy7qvsc50x9brpdnrxi9mnd7zaym62t87lx8o0lqkld2ig1c8xe3d6hdluvwzsbvup5esawutp69lytrelb6qrid4tshu2xrrt9if9jmkikf1we79ldenv7hjjfxza47ijqw70thlybqiczarx2w6c5gk	173.129999999999995	34.6300000000000026	5
1897	1585338709	Youbridge GPS Controller	fknr4gbolojycswajdgjvdaferkxftr1hd0cz2od276ppwagj5dstcc5wdtadirrtrrml8zujy5vujf3ozwyry53gjait9ybb22iaocwdqga78xagz7r9kr9a009erznkybxnw3yr5trk894fenknfo1ci2jbwjr8f802h2gqfnps4lrzopskxsaodz7rl1zn0fwktm4c0i224vivxi7lvawq4cmd8w8twksgt0j60znloqa7fe4sgo7141xb4r	382	76.4000000000000057	6
1898	7123216458	Roomm Digital Kit	iqh5fy3sm7j4f3ptrrwjv33hu5d68hh61vx0cu8ptuh659oluumvefuk1aeuwi7qvttgco5ir2o6qcojc6xk4qwj42p25thx1g49ga535w9yj6qgxtojjtnorpwyeqthq5mvo1w35tyxyb7x00yamenhzwqyfp4dy1zyn33wmig2cmp5ktaet7lvnuiv3f7yfi0pfkw6e4bxt6gymucnaad4x4sjf67ctfwn5u3jylslei5m7c8zahrssrypcyn	87.1200000000000045	17.4200000000000017	3
1899	2601741329	Einti Portable Mount	97r37t63uuq4zfin2fpy5t0r8i4j2vojvc1384drxsjbetyb1o6gdmxppl9w9towlbmnbby6jumst8pep9ws7l8qh31ddn4b94ln6y95pc3t4um6d69cn3mcjqapch3oqhnnf63qhd9pkyoh0spnm8a9go9wfhfu6u6a7zilqf2phfrqpbp67u35lveliz0lko4jnj2dk4q48886bk7n3gfpkmmwil2g5qfengt2pg3f7koansls69yg8nwxwm4	256.240000000000009	51.25	6
1900	0220773943	Wikizz Audible Kit	z3bag0jv76r5tw2elm2hgxstrh59uwdq5z8i5yrb8pp2qyg4fc282w4m0182clmn3k2ix9fkxigjgx249wmv5t0fvrd7er1vh2v7bprc54ajz5kod6xyugs4w40uvrkej9ahu5u1rop766mcd0cfgijv0jp4h7fo2lcolhobbgse7etbeu96zgroxngxi5yyn1w0pevmbo4st8alwci880nane7ja2yglkwf37wavedmbxzzk0ms6bkljttvxqi	654.039999999999964	130.810000000000002	1
1901	1491729104	Topiclounge Auto Gel Viewer	jhw3vc3u4g1n5u1afztfw5spvcx1iv931el9322mnmlo967uy83avu5nmcbymv05gzpm3g1wgh59kyzr92mfdvbr65kie4l2gg6awkt4l6t80ntsozu1gr341nkojojmte6m6l23ycuqrsgo7l2r8dnvtswg2ar8nvig4cwp1axzquqs9rq5eatbk88aee3cg5zsfbf9m28btvo02h2ycurw1nh3xit94h7is6wxt9g761ntuhvwvlwjqrlfcke	493.29000000000002	98.6599999999999966	1
1902	3472572177	Digitube Electric Gel Mount	sxf8klahor2wyh6ny77zqtaci1bpwpou0rt12lukj3arn28uwbjzsvzkvv62oownv3vewkxo2pi361tiehmy852yuooh69j5pjwigv85s2n74vwpwaug48pb6czqfyhldl8fxyap34myzy22czwit1eyfjdixmnb6vwpp59elztsu64vozmti2ytyi3bk4y5uqa98fig56a66ot1xv06pvgekaonsds1n9bf9b0848ayup50xtizgai16om99z8	293.149999999999977	58.6300000000000026	1
1903	7685289336	Voonder GPS Bracket	4a7dli99hbtko8hsv0bq7wmtjpdf4a4hxa0i6i6h37f4r29ujr63cr51i1k60kdnxdn95uhwxxq5sb9jd4xifny3p9q030ivx353qahy5q87mi4x3k1f0oqavgz22u80crmu4qsyhmp0gdykdmovhv55z3vjqa68is9vti3bjgpzlqlyjmuozlorsqbc679xspuhy9637009ni6nrod3qs6cfpixzw6hxoas6mbw5hwrs9reqiq7lytonffs804	160.340000000000003	32.0700000000000003	4
1904	4224106441	Flashspan GPS Component	hv54x6sqxr29vbhvaf30qkutacvcgzjwiuoojiejsiut50odvcawgd4ephvx1qqczpi4xrt0v79dyz93wnk0r6sl3k9a89bhehsyq9898rwbzwfy2bbj122yf9h6po4r0fqe0fxsd1sajtcl8g5md0pn93ubj3kou5x25bjkbike1yuki858ab06bl6mt98cpjgdllanbqb0gihausvx5lfeec69nipfu4p1c5rprbgxgihspf3tc2qasxvkfgh	110.909999999999997	22.1799999999999997	5
1905	7188528690	Trudeo Electric Component	kto2tqdq4w18z2td8d5sv9tylsjkwead1brdk03p0fm129ej3lhf1su29pnr2fxke47gcmg31vlr88w6z8c7r434hedycaj4eko3j4f80uf6v26d7srw0nkn5lie96nztc08yu3869l2kfhh38k91o2kd764j3p01lqs6s3g7ily8gshyrp9hdtzrz57grhrzvdnze7vg72kfbol2nj7semmh5rwr47yvqnfnndjal0y9ed66pxulh2ziioh7s9	586.690000000000055	117.340000000000003	6
1906	1265664916	Aivee Power Direct System	yxh0vrlgzlfxr4ii0dfifz3axyklm82cakqoigok3r35gwe01isr9isj9uey3519nao74dyq6ee2v6gbr1fe8xet1sydzublrktrc3z9x9ep4436oy7ah3omaowm9x7qqatiddieco9b4xvkmsoewuf9h9pix9iqe0ndwerrx6xkd539mkcd1zei7z79tgfu7t5adkbrl2uk3794u25ale9y57lkc05po50ifyrlerbbghpiyv97jksgfz80ijp	926.860000000000014	185.370000000000005	1
1907	9470347006	Babbleblab Tag System	nz0e1i6lhkuc8cb6z2u1hvpsl39evdsv0iof6zj7o4na8nv74ojho5ops3f9gn1b39yerth3o37ttdyckveaff3zhd82qbai0igx3n8njhmz6fag7opdxybjy9hbn14lprw8cl4wbbjna0oloqr9kypqlp5pntle7yn3ngtaxohsisiiitpp0s4mirstqug4mm66ydxrtunz7qwvk6bv2252xpt5sv2haesqw1knx085pu6g9xf5dftaxqippmb	121.510000000000005	24.3000000000000007	5
1908	7920526064	Photobug Power Bracket	vli3qqotsnv7k41x6z49e3ugy2dpa6fmzvn4xv5llrlm3zwcsywhi53341boagacp8u75m6q0ivg75leujky2uej2hikb5m78pu2lvyryet43b6cws3p63u8fllgtjmrqqo5sflzwlcf1qf00kvlw6kx9rr49optoglh5krzylxgad7ehgxdxtdnmj46lar64t4w93ajnnzwmvd3r116e5n7l7lgp4ib8d8rq59mov3fophx591yxjl6fh3yx22	411.240000000000009	82.25	6
1909	9476832901	Kare Performance Digital Amplifier	hpvxl6diuk3onsfq8bph1ixvkgu5cty4xfbxyjcol320tpd00tqvjyobo7uzv80gpsffn6f41utaypf74ypotx0xoaum7ow1blkr8c7gtuq3noorid57aqehz0ci3bzgynomyjhqf8k5xv8muuoejj8yvyrl2ekhsdmhp6hantqv9szr6x5wq2g3ar9wqakdukx80w3wb768leh2eokr4ywdkvnnia21skfdor5douijgbv3i2xz53ha6gz0ces	436.050000000000011	87.2099999999999937	4
1910	8914198980	Skiptube Output GPS Receiver	i22kvitft6loxw4ou4vk0nb4v5fr734b74unczfj3opxje8d4w1mbvfcwt3l08fwrvn17bzvlgurojn5hw12dodkqoxjebkdehyas1muh4lhlzhyxlfocce3t8t7p450nf5j1yxtjborei26i6f949nhygnk8r52c5qlwaz9ccav0s28t308v0xtcb6f81h32nidpu7m1mctz4kojjur1p9ypvinlfl1wn4a0zf0omknajhbnvnk586laq9c96a	152.430000000000007	30.4899999999999984	1
1911	0168103846	Gigazoom Audible System	7sdwtemb0c3fea7kdl8iky25tnf47gbxts1pyrfs524o28flalt2bmcxizwlwko2zplx2ssjfybjz6eaoaa0l6wjsbgp4rrzz23m7jv4mjufd4qu4c45nhd65sre80eyf5grlyt0if6tpe2st6zgcud0zdawihislfay7t3243uxy9sm3puqbcogg4z73zfzzwy8lwh063dqd1rizvyhk9e43hfubnnmr7cmjk8vj6ngtzl8z600tfiijdsinj9	215.659999999999997	43.1300000000000026	6
1912	8148133750	Realbuzz Audible Output Receiver	f1w6ocf6h75j65e6pz40suu0ha4mjryjzs5k4vtbx7v44zplkpxl3e4gzcd3fgfc394t1fw4lal3knxg3cxsxa44kgsn9lsrbzc8xtdkkij8mcpkpsju3proz9op7qyu0r95otrj86c0xzl8kbe0m2jv4y1mjtxktc58d2peiuh30wvf4skfdtxyd2yijj98r2jsfas41qr7rbrwzuwp3o3a5hvuyjv2yi0e083k5u0zh0cmivz6eiyfznlh39h	518.039999999999964	103.609999999999999	3
1913	0419923438	Realblab Audible Digital Adapter	ixc7v83fwi2uf67mq1532q8xcellmu54spwpxbjjleivoj05gjc1l1pg1guxjupfv6k91mbibkifoycslds2xgn0kcjvtsbr1fg6esnw748hi5hf0h6yibj063ith2xxvuhlkf0e1gwj2qfx4z9rk5bt029bsrnkn69shb1b06f334padliypltvio4amxzt00nnybq441r3t0xgs4umg8tflta5bpnldy6jqn1sj1dg4y3b82n010otmeefhea	281.060000000000002	56.2100000000000009	2
1914	8953239242	Buzzshare GPS Bracket	sw6uedmuvedx9h0qduz1huw26gg25ve7vw1fvh5vgeoq9vrl2hd79pzsqq1klyrxbx9ntjgk614j50xgpsjoon6qo8rnl043qwnl19q45pa3xhr5ce3gslgshe62t509oc0c23gdr0ve7knb8kt06bsliu73ftvxjhq43wm3rxkp4u3h5rd22t9vexz6nbz2ua1sxp51tlx7l4lb50brl54ilnlyl8be4931wl19ql2lklelm1s7tyunyyc5rsp	170.219999999999999	34.0399999999999991	6
1915	9759873860	Avamm Audible Case	pz10a4pu3sfa90w08q3a110vjqrvp6vn0t345iw3qn1jy3hk1ux0wavs0gpchjlwm195rm65iwxlu6lb9le9i2m6w5gz0y4mvpqcwvr7x3hcl8nezu26t01lfm1onjotcu063y8s6dfuw53hjwit8qd2rr9u0847eeijgwizobpij8ar6nf9b6hzy9pqx3fmqig0zp3e4uyxwrzc2ysqaj2lylalmtg545uncclndv90zx7t3sh6nvgwsakmz2p	203.039999999999992	40.6099999999999994	5
1916	9171082324	Blogtag Performance HD Case	1zqiu9vc0m2fmgfvmkp362he6nvn45k2690mrz655pvupq9bkte2m3fwaivmd8g5ot7bndjr9moh7yp8qxbacireewsocnkxhx9ndzmws5ziy5n3u1cty03y1aszk4bf4hrnorx1bgz663zsdqk5870rh5o68e6iz5prfiptq37jueojfukrrwznhavnehg8619we1glneg1e3tkqtrto128x0k1tm7ar4rxck9whg73i37mnom5i5yp4rp6q28	553.860000000000014	110.769999999999996	4
1917	5930445029	Devify Disc Output Transmitter	bvq7u0bsnbxb707knkluy6b8gyeakgybdxucyyh3o9poju85tj9o6kf7li08h75bagjnliytpu24895o4jyji341avinlxgbwqs4vzsjqju3cmvu3xryukjalgdz9c736kc9gkmm4e7j3hlf4xpsxl3234ueujrrdf7rsxgd2e6yx8ze4nq3hi7kgp4pxshi8we3kskcosy2coai6ec6p8u0qx0rgo0buzueklpnxwpx1yl4g9331pa34z8tfvf	78.0600000000000023	15.6099999999999994	3
1918	6612592316	Zoovu Performance Remote Case	7urrhmsg44npbdcif7e3ca0fugpkxhzru0t7x50gkz1fxf2cp5c59x4p61ib9dxw0r5kmmk4li0fatuiekturpnhub9dzbpcqm3pa8u3fc4qjsn6e8538fm0j6txdfnlm315t5i1fymlozf12meshv58p1ic756yfs9ag50eprnaubijlmmvurny1efvzees6qps0o01zdpuwintzgaqkfp1v59yvdwpmqwz3gk6hbmphvo64qqlq7iij6cc1m9	220.629999999999995	44.1300000000000026	3
1919	9227307241	Plajo Auto Compressor	sketv75tmyplg6uw628uttdvhdccn18pdevatlmc2j20byzbi7w7jiz97i27b01p3yfmfxhppan5ympzemo3785kh7t4u5fczz3c8ga5suhipiv7ubio7vd22utsyo94guohorcxtdhoxm8t1kztqr6bn2c2l9de9ze7sfd3bfzvgoa15mwvcn2b6mjry4k3edw7bio5bjshu6c3y27nhxvfe2eojbwpu7cb0bj7f39jdqu0aomgj00keu3yodu	890.360000000000014	178.069999999999993	2
1920	3731087039	Vitz GPS Direct Kit	3m6kfm1n60929kjgh3wbj1sauydxls9q0qgbhip5gsvgjxkcu0cjhjs677tztbepi7dzas4tkzfycistf9z41howp5dznxdf5gkpz640dz0o93k38uagvzkkk2ep2po9pqwrkzxa75nm954sgmtdt148y1ar9jgjnnowkbvhnlo83p08hyyqao08frjcpby90u37m0ro0k9kp7r0mjznh3nfv92emzds3akynqkhwza0ur9dzaja0rwwrvdmkv7	238.72999999999999	47.75	5
1921	8506514949	Skibox Power Controller	jonh76nz1ct0qcv0ricj1x24onrljqri5dh2cyjx1fdp6cg68mr3uq9z99nx970q8hz9cqes5qwzs389e6zvcd0hnws7kjp0r73wot1nocp18dh9m7ewytxwu8airdanqfwl5w5b3eu0i33gt4vcx6ovimaby49ehfspemdu944g6srdwhiwzszidtzkbwpa3nf5q8175m38s4clvtk26ynm4wsrvm4sprnv04s3i2fsr6ztf7z2fnmseq0cqet	168.75	33.75	1
1922	3202617543	Zoonder Side Filter	0aonbywrgmfkgmpye4yw9psk84f0jupd47s5hl2d82qbpm863u76k1r6i8b5adtvcd7opz1t9v4h7pv5oy3cuho8hlkcgiczgyii5q8tljwpctmxcqc4kucanj8cuarsfhtiqb3zm1o6518jzjq232t96jlkqau6zpmoe9n68vqh4dzujfg3kchypxo2ptmeesrr4pzqxvfwhlhfw74zv7nt42x9lrbdqq5tum2ma5h5gxthdmndy0kwviatkyv	198.300000000000011	39.6599999999999966	3
1923	7319111781	Devify Video Bridge	grn7ecv85e4n1l3fsp22xi7ahuj6jpm05n5k54porpm2cee0te6nbzeflkg0zsjyx18880roce4coqm999a821609920x04deqaf4pcgrupegw9szgiw2afxoicsla4zdstnu7d8pwdhjh2m72lnyhth66z7vsp99yd9rw8kc6rjq0s23bmt6823gfigjmokqmo9uwxtk7asrmzrw5mm8op1byp95x0wiherd11q9gg5xqmo15arguw3rzm9mle	273.430000000000007	54.6899999999999977	4
1924	1891813828	Jatri Performance Kit	58scl6c4w5dmyz6dugxpg83sljjv29wcxr9j5udgbi3gv8dnruh7riyuw673dentn8shm1jm0epelq0g1y0vwgm4etcqtfp8czrlamflea18o4imtdptb7bffqm8rof0p00cfzhrv6yl7oe3ww4bqjm3xi3achdleem2rgyhjvg4hw9kruzn753oabnaxehyya90746kmv2f592gf4i0vnokvbxkxb3y55e8rdz1ax8efapuckinajkabg20pu9	451.029999999999973	90.2099999999999937	4
1925	5785058721	Midel HD Filter	h28tefthk9j38cjdkw5o0o854ch0uunlp4e2hvshdnevhzke3qd3yrim0kp55scoqcrsbokvw62g3q60u7ds6uc9e72qdxdpmirbigoy5ho6fp4hboexfcgjpx4a8z2vmq8p4f6evpl4cncyxis93b500cpe9qc9j94pp7og3byy321ceruaitue6wrgr55xz9zky3p40lkyga8s9pndbx3eiojvlhu0hjnldowgyzwwzhr8ya32qhbvjn99wnb	224.060000000000002	44.8100000000000023	6
1926	0045062248	Jaxworks Air Performance Receiver	n9jymyexr0a5tznea9gfdfjvapccnn48wu0thslrho7sf0nh4ypdegiyhnf80crkj4b5zovak77exs9f5t39k1bse4nv0og3ic0wsjxhmijafebart8xzccbe4h062aeedclo0owhw5z4g46g8uj619ecp4zkkf5yf6aso7fpicz0k2wsdbdwx6tsvugz2ppelbwd50hq4r6pw9vcav2ewj59ladi7ikxs0l5mvgi0s3pkl7jlh25y0xgmq5clg	217.699999999999989	43.5399999999999991	5
1927	8973133980	Browsecat Remote Auto Case	73h54x7lzkv17vne2cj5aojytteksq1oudp0crhy7qznulsedpdhtow4abrvnxmfw7ejyynfvkvie717xucdwfv2nd0xxou14bowqcc4j553okzi0iy2u3l0t2hnq1y6dw78nmzqbsxsvdmxmceex9zlye48dcgy9iayyqqf1k787uwosnls7glccy5qja2nv6n3sblun38c1hrsoeziaxctn4rhfxcx1zsqlf1qdwmm4eoufao1j6eogg6msu8	256.930000000000007	51.3900000000000006	1
1928	6667393590	Bubblemix Video Tag Adapter	hl3aw5lhkyhp985kghwyl3iruof3sf0jpvcqbcbth6zyl8so1alvreyj33e36gzvw5z0ulvq8i155cgun7rin40fymhch6vtb7mx1ubbeh90zg3bt28umv1j82rste1767sngesxmom948clqvjhwwrpmy84wrgv3j65h049omej4bksdovu8raau9i66z5hjjum6xy1t7x9xisjywdd784bpqiepxa1709g2egq5i0xfwmdddh7yguqpgpxagn	651.110000000000014	130.219999999999999	6
1929	8542632217	Minyx Audible Controller	h2g75rheq4a9ggpbdho8jgsftjvvoubowtgtl2y4nin9mq24v0n6ohr0dm43h5lc1l5rwt2h6umuqgr3tv0c01dfhuob0wlhepj170g1e9m67h4uo2smbqq2lybw8abffbjtukknw10toj5wwyi9mizzubnq1n2fj93r07cmkc7xnuglfjjclixjvk6fhyed19ngxpkcrdi4e7kge2a06vct7qf1mjkcd4dpoo2jkm23s7suzdgrz09fsw1ys1l	362.810000000000002	72.5600000000000023	2
1930	7629927909	Agivu Electric Adapter	mux8jgojf1aw6fu6a3bxwx1jbfoe96frcerm3jgn1y2gqejn2vtmfnvyry3rh6wkaszxbjde5e8la7a119pb29hh44tpazc0itm2vw0r039hg9qzay5fj14utkwfgwui59u0dhq0ae6mhm4tc5r5qaug73h8l46jqey91xw2qy1od78bymaohlnh3p69my315f26raz702277pm6yyt9bxfrynsd8lvoan45l53h9wei2xdrbeaybeuz06w1qg8	131.610000000000014	26.3200000000000003	6
1931	4803531763	Bluejam Portable Controller	s19ivx7j73sgkxlbiqpqspaogpj0ab5umex0jq72nk5l3dm0zqi2mp00b0m7o4jxnetje4j6qan2chk8a87p7f94w7r3ep0lxuiv0ou3zj88kuon5r6qg19fgo11myt73pglcrod8297tiie5ainl5cgdmym3w6znqc55tg6ofwlt8cj58lgviq3fikmy1ag6f5wor8jjsbsgtzwm1naww0lv47tye9zsgowqu1ekomy79kb0kck13knxa9t620	47.240000000000002	9.44999999999999929	4
1932	6699932841	Yozio Air Video Bridge	5dyzpfp89kouzier3u00sv0e3u4splox44cf19udktak71gd5xhum8sdrsfva7jv9nh8t0y9rhrpyh1wojqbsumzli1cirvi3hcvppb7b4svo44ivqajctmdclhjpykj7mf421atps1lnrz9lk60vltzrn6e3syc8n2l68jywyv4r85hz94rp3sanp55s1lyrm0b0w8zz443084jehjjrcxmj4rl59rzvc43ndhtvof1ik8mztlq7cwsgcmp5ab	225.419999999999987	45.0799999999999983	4
1933	7045593020	Oba Video Controller	t1c76o9wyhcl7x3j88rksrx5bb3ond6fs0s5le9lhg5azjgwi0dzrgrlkufkwkvxibcohnpw3bqaw29ohdaipd4z878osvv82udc7m6omr2ipy6flzhu9e4znei03jpjvuyme37czecx69il3td6zozgjlbffwpwratk1xwp80ripnvc5pm10zw6ry58zovxxtrevuyx28ez6sfhocosf0nauv9zgzoxk8hy5fe8gnupczyzf01tj0agnfo62h6	647.309999999999945	129.460000000000008	4
1934	0494984710	Zoomdog GPS Bracket	rjoo30s7ejx2aj1o4nha27cowifmjlc38f16as8auwwgzca7yxfzfsq6f4p8ddet1i8lpkjv2zksvc9q5pmhatqhrsajay9dcit5e3u8gmi5bv1rl8pzxcd5kqwm4b1c2ymprz9j02rblv63bfeqy9q1gk9k1eky0rnor58v1t9zyk424zj6h7zzanxgloraorawkdmk1b7g96upefoz6alh446ctw5ezh9c8qjwjcznq5udycg0sxuv9zjb8cg	486.620000000000005	97.3199999999999932	2
1935	1896195069	Roombo Disc Bridge	jgwhdigtzx9y3wj66s7mohexzmynudilpfw4k29t7yj3m2jvodxfxp5greq8sk9twcx5zqe8s5gng7xfnh2u038zwf8rggpf51srorwuzo5mp01l9cyr2gbubnngi26n8xowszszpdsh4rdhekms66ju8y1qzhkvfyzczxms1xc9q8up3rwscxtb4xme0zfxn96xhky7zy5hz4ap95u8yldnzs6eh7itcl5drj2cw98aunnfe2wm3scdjvn9l2e	125.680000000000007	25.1400000000000006	6
1936	5977409110	Abata Video Kit	5msa3osfhnpg21dgng8mc77d6ban8laklbpy3jctgk28yzs4b3wt01hirs5xib90iv64y6hy0mol91i3e85b6vcoxptr8styme41h4x3169isvy2m6r28rstvgpm009301dik7b1oogd4e0ntathb2wjj32jqu8u9oxxav3y3v7xxcuhqv3w67pjd4rsyy7ghow1s74g9plwdopef77mb0b23qj6arf9d18m9lgv9kodwaso9it2s44w4xs1o1g	75.8400000000000034	15.1699999999999999	2
1937	3967627808	Dabshots Tag Direct Adapter	sc46hiltuls46yhpnhqlova3hbza561jmbeusjfxwl3pywmc6r8mvy33mlyufrpxxyjxd4s51o98awhnw1h28otoi49hg0w7i63ghn7suum9wx4rfewchbeewqsvkkxn2b1cknum64sfvz1utrezvibhpt2rlc96hv3j9he1t0hrmcomdhnvw8vmb0lcacctpa1qff2reynbchnw8cre71t9egz45fjvfkru8yqz1ccnk0c75838waqnfsguwst	775.980000000000018	155.199999999999989	5
1938	5263063574	Yadel Portable Digital Tuner	aa8tyndzls20hm5laoamdl6ang6d07j2x55ij0okekm7qfnne0a2ozcz8f0g4fbq62z0awzsswqgihv1gu3uabtj05756jh8swr7odbw5jmti28qzesmkhym440cwrtgdjr59e558sb1zlwr7k95s5salxxyc9ah9502qbnbdwb5dt9gsbk0juq1ce7gt6tsi96318yc3xnh5l1hv3u7drktn9a3365v5kzy92osgh2zkez0pl79teag6bzaxxr	172.689999999999998	34.5399999999999991	2
1939	9507554333	Feedbug GPS Component	otuatlpetrvfuqn1wwrj53foedcel1ai64vqm3fj5r3tnu9nhboniulrui9v3y9f488qn9h1hjlsm1jvq80s76nphirno5gffnczd50m38tytmq695rixdshojjakrxxc41bzxs7vaii9f7njve0ceuxwwfx65krltchh7bipzjyb5bvv558v4n8q55xdjxyudrs3j6ne4sb9549kr4q3nn3uohxliohqmb4gd4gmkjbo009mq8csi3yqwm0xf7	194.840000000000003	38.9699999999999989	6
1940	6069041127	Feedfire Input Direct Kit	rs7btgzscvogd2a25i11uasht4vcc9yg9968hcmsuj1ifnr2tzipp1dcoi5i49de4yn5q3n0qu2bkltp333r9m7gs8v7hv2jlsd4m8g9ct3j2kzo3vj5mnu0ctlo85ij8y5y87nznhg10bvew7hm6x8fyxgp3i2g4uhrgko9xt0mt0iako3meg2gzdty779zlcxecs0hmjg3a86bfcdl3dmi15myoplt06nikckxwod1vrhbslpvv9tunbcdihs	672.019999999999982	134.400000000000006	2
1941	4160781153	Browsezoom Remote HD Component	jjeg620ex2hwva58ucjjbie3c5ggx2iti0iordfxotq1szk7exdrqxw9yqq4y7zaool8x4y7gl86yr027xcvb0ce0egbzad7zxjee7ppe8yr65cg4hy6pho7peke9cfutobsimeyxvzaoegs9pwcc2pei0tv4vqv093na6kk27wiowh0yaxy62x65woxpoekfubrasu2iu5librf9omvx03w6nh8l78jtz7xsjebwm0z2mceccc3nokr5o8p5je	479.639999999999986	95.9300000000000068	6
1942	3477043283	Fatz Direct Amplifier	4mkvlkdz5x0i9savhrjyxwo00ccsknnr9q64wzpzu45gx5ix7o45nsbcke63do6qbscn11np37u5ytm4r8dyjvo6o4j7xfj2g50dvmn3jtq5x8qrj1duya1aycdw4yshzn4kptdslgwhasbmvvgfr48555l047w6bt5tyw8zf6d0cz9mzihmqq457zvxp0p36hh3sg34ag5g80b0z9ojiwv8otlcgk49lc7m27mlhx00k1r13i8yc5kd2yw1oxy	252.069999999999993	50.4099999999999966	5
1943	2498343995	Ainyx Video Performance Bracket	cesubzhf47hccdkzmc3osc7o6x6133xauo9dqd76y5zr1d5ibo7oebbv6o44yae8ib4rwbl9lvyf9q09684ry24y8wos982pp8uk2mvi13yezgoy9obre1tzrlyd10v3lxslf4lsgglt4m7obd29tvnunboqr9exwsc2yl6cjcm9lbnqzb1oxye00utssuqa2o2i27y1sn0ukupcf4vniyzdawo61n3537ttdh1gld7ash4ff66y3d9o9u1twrr	175.580000000000013	35.1199999999999974	1
1944	7146916100	Skimia Tag Portable Kit	ez3ydevdu5rjjuh4o61jakbt7hpa7fh7nft3in7eg8whjdvh3grkd0sshanuiyrjb50p09wv2gggdrkyxpb86fw7dt8a0afz5m52m22hqxswcc92p8k1cjk5pw333nu27dxc2nqks8zfpgr9dhwomehra8715w9rcgik93wevcvwc0o9718ci3vpopyiikx4xqhf3deii6698eb1sl6bd1ptyh9vp1nj3nklpz6xwrn6c4kqf7u9nnj2fxo6uvx	293.259999999999991	58.6499999999999986	6
1945	3851567945	Browsecat Video Transmitter	a6n2d4g6ses3k0v45iudnuz5c18wj709wyx5se4m3shbp9rco66kak7hv4otusptrvsew1903tjuekp1qul93h8foqgau9r75dw1ost36wm6z13tw7iagmlw2gpep66hfxdizjssmew5t138ahtmrqkwsmwb6klc54zeo5kwdzut46gkmphkewmpnqz0gh8ewan3ovjk9imozstocvzd5tqfnu5h9ebhmcjikznrmj87up8adp54v88o0afi6r0	393.139999999999986	78.6299999999999955	3
1946	4202047830	Flashset GPS Receiver	t5ndndezir3flbo5f48dq413vfpk7f7y600ce4g9as046lt8msoy5n72jdestcwsfvdhwz2be4nv3ua1ybr1wozoyvfrfo2ps5alav9s2bj96cd4b3gt5423wf8yolp0q63emkaa7jlhxxf8qsr8xq77iteouf6zlimqoq11co68i9r433p4pgsme8d1af2qh79av18y2cnzwmyhf4jtfgdg48823ios2spc1kroerfmctxaudk3k236actcax2	772.269999999999982	154.449999999999989	3
1947	4412993750	Shufflester Portable Performance Filter	oarql89pk65q1mjjz9io6vwl3kirfbkl89d1bpvr9z1g8omqxrpnlmdblbmycxh6e1k9tso6165yti2glaw4d7vuvgebrp9hhcehcx8ljf6m2kz1p6agy7grag2ppqtsi6g8is5oguz1j78mm7d74q47h5ps2ezf9uc4u5le4npayfh2xq3br1rqr27ee03hg7cqc4byz5kqb6fyy4gdx23bbb7zzxu9futqnxi9rwvtr3rfg9fonqkvnnuy07i	35.8400000000000034	7.16999999999999993	4
1948	6538835788	Yodo Output Filter	8tmal87yd04nq41yqyjb6h95kc8x0joph6n8e4r0pd7yw6p9u3eizsiqdxux5hlo9qyx44nbiq5wefnoeyf62ebqcp2azg7gn3u1q8jfsv5u65tfvdpl2ydbbk8prtuptulp2amz7d8vkvw82m2fi8liqlnktd7wltipbfag1f46is7fe4h04lx1m0zwt0dpyscx8m6p4o05xzndim4icwv0rso9fyksvubjlf0dxqyod8n2zfy4pxjk0h6zfd3	426.120000000000005	85.2199999999999989	1
1949	6006901729	Blogtags Output GPS Filter	y5ighliufvxrj0krxpitsfs1kpwcwvtm2x51sga49he1bxmjff6rayv0dhn251z5px0ui9ov9ikimflmn75ctu7a2nh3j2d0vhqzun6l3mt0fi3bt0hpjts2wfiv3cwwse069lkkpk5iq39dvt4jj29civamkdpohodfkod58yu257cxy9izbqknoire18sfrqjwebfrmrx0woureayf6g51dtqs83nmik4p7vxmkhqloa6zszww5wogmwefi8f	87.3599999999999994	17.4699999999999989	3
1950	0365741351	Zooxo Input Performance Filter	0brm5c7myopz8lxah1aifcf9fndc9zwd4webn824xp7gf4iradnggxfsostch5yt0qizev9ftnnn9h82wuv2g3bjhiys5i6kaqwev71ag0cpjcn688gii3hx0kclin07jj8g3y9vu2mdfmpuyono75yhh0bshdevbvvr94fa4hkc417osxejiq1ds7zt5z3aybljwp687yguka94th9qse2ug5in3mt6qgmf8vay7k4irjneyqk06cmjrqn668u	201.610000000000014	40.3200000000000003	5
1951	5299070089	Latz Video Video Mount	0me48tvzef0a8jf7h30if7zbjwm6um60sdtgry4kwcjhs7gynruoukiccx242wpa9ua35owqa2fv1hlwejzcx5ednzv1yj00tove7lhv1wh1ilrudcmtbk6g63ak5ud7dozvva4hwhzo34rzj6ejruq79457u5tlklj028kfk5gom3np1y3qfgt330y4i0ttcs11f5olu7fly2ndo0eb3oqzz7hbfwhsqzg1la1ctsr93rtgvtmrd6vlwh6h79b	77.9899999999999949	15.5999999999999996	4
1952	4533723557	Shuffledrive Digital Input Mount	b1kz5xerman4952t1vf88pmww6pwubxkhojc5dk07byb4csod9741n1az9aq4uobjg3g4m1787e49h7znhzmjxu0g8fge2lzpw76hsnbut65gg7domt2w5rs4c1pj4c0jh7qb3fo3cnj2gyrnyy14s2dgqudwz3o9xbjg5c6tb6mf5zx7euh5lo1xa45vks1niqrrushq98gub6s5kk2ph3ou3f5hxeocakimm7gnfs1wdan7t75fyg4h4lofx8	166.590000000000003	33.3200000000000003	6
1953	8648438702	Abata Video GPS Receiver	8rwk6ltxcea9zhzclk8cu1u1ydbmnoje9a978gjh2z0grx9p3xfujto2kpmzqfxv4or2zpr6tznttuuvteqlj8e3n85zsb8jjp2pbb39u31o23klaogdsl79vcmaczlc1za25e0whpxu6djihshldpwf32hz2np2ja28b47j812ued53z0dc8h7kay1zpzybfd3r8m1fogo2acgvoath35vizq0gg0o5fl1sgcshsta5bp91cgqsrer9bme9vyh	335.339999999999975	67.0699999999999932	6
1954	0304811902	Vimbo Remote Compressor	irdei1ssqfnaibjvgvmgvh8szc24ujvsk46uldmrs4u76pz6xvshlkmgh7zp64b8zshdenvd354n4n69n5mu1wys50cb0f2bqgflvetre9m1gbj4br1in0oj7qk1cpw9xb6gvjv65ucry92zc143xq7kqoxfieoomretlphn96o6r34xphbwkvyt07p0h3idb985ojttlle0ahh5woft9ksh4gvp2yj9n5avnshbn4y8sz5mfg0d7mc42k55fq6	249.860000000000014	49.9699999999999989	2
1955	6989769606	Dabtype Gel Performance Kit	l0ncasrl7d8hacwv23g1ywrgkc99if2me4l085qxdxq5f0gdc1upo6gbgvt2hlofyg6zcv95aep8pon6zbu4lsuhtx14z4xvokqz1veq50jaalhp1f6grr698qlsb811p3ysb9gnw1s9b4nmjx252hniap868x9u735o30xwoag4r0bz5jr2xehirrk42kgzv1lbxe0255rgop422gyngsrkkji1ya692g13440vdi18mkrq6zb9jxpu29hwmjy	164.050000000000011	32.8100000000000023	6
1956	5528819153	Wordtune Direct Adapter	yqibxun7p6qsfejfx6rj329hcna4q3nawrhfd4u3die29eie66s5gegobk6jxbv10jfcxwikerau5b3uepfq98rhgbkb0jm71u1m8q15ijdtd1pywpzy5bk3x7kedmymhms67kd635wd9j7emmo3gxbxur70jot6zsgy61te78mh2w0h2lgadxx8l9bovz2in0oj30s860iabm7nwggvnad914dinen4r5doy6mzcybhzs8vy2xn7xo11boww8y	436.45999999999998	87.2900000000000063	1
1957	0155797789	Zoonoodle Side Filter	335yees0m6zpxmlzf7mw7ce2ubaush1s2tl3a1kve051oujqu0n2gc7ycogvluyvhomeznnq11dpm89pavwc0zjej6j9q12y1f72u7218jd01d0i143cjgcbghatmlf56t90yvdg2o5l8tufluh0k9iil8dcek6fnc9v2tgxym9dissm0ietb2ytjp35q3cq10lrwfw5bp66cd25n4qt84r38h9y1z3d03ulx2sig83levgyiso4nixvxo6iwet	128.909999999999997	25.7800000000000011	1
1958	3823509370	Kwimbee Side System	bj9wbyizg67kwut5xz8bu63nybzjmb451wc6squjjj761v34lmha7snqskk7nj99wofhrzyw41kh0lxhcu6xecnsll8f6gcnd6jfj1y3t6o7ckh3mz51lex2einnqsqtkh366vwfc31k410p5gpme01zegiq54nju23w47n32ty1r68q8ga8x8vn24dtrxw07p374edzh46i9znsp62a6yzjkgwle4qez7wifjyajx4ldgf0qtg14ruz5nqmv6x	249.740000000000009	49.9500000000000028	4
1959	4604360674	Jaxnation Performance Compressor	cpsbmqykokanr0o4ctbj16ri7in8coozlc7fasxziwhm1ytwh6nkmw2oo3jl3yhaqcn8xb1a2h9kq9dbcl4mc3r5q5o6gz7hxmlx2n2ts41w9b3g8i6p2lb869ggs5lzrk5l4u0og45xxbw4fh3wl3fm353pmg2u3zmasnqlfnf2pz1qyxcmygshyw97uzeygsyue4odknj8droay6oq726l59zokxd78jp32bhjk234sqpvy99st8cbt1xbaba	368.360000000000014	73.6700000000000017	6
1960	5870720839	Thoughtstorm Side Controller	8mo1bhesknzkujnvrg57nskiknsfc9aa5wjnxbpedkjrs9cl48pt6l4r7alao6vigentvc0rqq1jqwzvj7atoehk669xltrvdiiaj9koywy8s21ix4ale7l6m2kerqgzet24k2mpc3uynj8uc39ykngerg4weyf4ol9jvxzp7j0sk5s1d5g7b2493xi30mnq24dvx9nmurg69fuv93khj5lm0bxtcpbhwkur28gssegoarj6u144lukqog7tq4o	156.300000000000011	31.2600000000000016	1
1961	7071971272	Blogtag Direct Air System	yor1jqe69xrptlqq7vqlstq6qpwggmxl183ouubc68hjwnmtd54cpyfb4fsbjzicfs3yvqa246ecy1wcc915covrrjoiau76e8xomln64wj4wequa1od8alci8bf90fstjg3lnvktdaarbiybc7q1vishkyzc9tcrujxm7o3xksjavcehvf2mjez1vfhgg9t8xgjd8kzxviudjbhia5vnrynx9gqnozqa2sek8kxrluru4wc209ls9wxuuevysj	86.480000000000004	17.3000000000000007	4
1962	5822653219	Chatterbridge Gel Case	59sh6jv286f4bk1u20tak0bfozhpze8dl6ov74y4odatub4qj33r4af6arjj7j8enedfw5aj55g9lfuhe2snuy8nvomwl4pp7hqajt320qi6rgtd23zq0splloirisa9pbuomd6iilr5cgk3qxwx7bbc1apmepx7pzabwk0uscd2tq2yach30oi6z0dwqrsfcen5usg8rbp428xjc3r4urxyf8tcwt7c0f9ye2qruiqoynh3l2sv0o8dat286l2	72.5999999999999943	14.5199999999999996	4
1963	0437962547	Oyondu Tag Portable Receiver	qrttggu3s3x8bc8ldyhhxuls72m084knejglwfzsg8o6ogp4ntitd3ejuc5liubwi5w4ka3191qdo9wqhqi80vf06fkjth7wvkk2iymynl7k25o3gfwyaw370p9k1nbciejcal7a3yljg8037y0fg73negv64oj5n9c7fvne6kp9cf0xlvs2jr2l5zrvk5sxf3kl53fp0lxfnmoxhtrv5d5e61gbz6yxugyrgyrd48xkc95r4m4dj1thq0xs0rq	656.940000000000055	131.389999999999986	4
1964	4397025639	Kwimbee Side Mount	7jz91igbfwp8abqyofr4yx6sqj6d9hjpin86jdmeqrfbrqokb852a4p78azjktbvnbgc9e6i1evcrnva5w0rse1196dbanslytplhc6sg1nl72c2dx9c7ev9joqy7ug8oh20moab26qdd51v5bprkkf1o1qjnhk3hs4qmq9nuaug6gwzs6qrj1y3tfdxfdl5ozzicphbnhixzmef413hpxnfwuld17mkd2vi1h6yqg8gg0kdm9cfasrxi7t2uqi	467.009999999999991	93.4000000000000057	2
1965	6656659392	Camido Auto Receiver	a1h2cchgutz6lxewsuu98paugo6enty00hnpdga6acdsqu9kd72jjv9pllch2fgehbwmhb4v0jfez1bhtt91nda4nuspke2i394yl57zg7n1pevwkzeimfxmsg1jlt20i6rcihzjwamhia9mtss7x2lj3ilplxarfibvm473czqix05oloibp5e9vr6uc99f45te3t8piiomils883dsnd979o36g0jgynfghyt5t3nvqbgw8i17npo8kps1i8o	228.349999999999994	45.6700000000000017	4
1966	1361867215	Voonix GPS Performance Amplifier	cnub6jwe25duqip1yx7ydtcfbms4yyr1bixymnslqj3w0m1dikpz0jsoqfr55j1fo34gj7g3285xkmx9ia9ywsu49bqrlublybzzmfk3o007x6kxt1e4jlrp2mcexljbahotpkniyhmvombbjntt3ktih8ad5x0brthmjl0zrfv9p4ugldrqft4g60dlj75etpb89qmy1wzpue1vcjbzno8rxj9a1ows96xp4g8axpjgf7v39u5r5km6ybu10os	744.889999999999986	148.97999999999999	4
1967	3248113335	Divanoodle HD Amplifier	e74rzmxdja5zzha99sbai25v07jyg14xynht0r25em8g7ld6uxy8tykdlmagcb9g1nbb6z7t13s4hk58vaja8tdcgimvkaq11tb6i5nskmsjwsxh3bmr36zhih5a5zkq7cctca05e73mc3pavvjv7cjvm3040hd5armysyhb7dk6btr65m5mjv2l33epo5cxeqa70ve0oeuj76u71uvhzrfyif9e0xi62harazhabzeymnrlnhxc1m9k73acwh0	733.490000000000009	146.699999999999989	5
1968	8037425262	Brainbox Auto Digital Kit	eaac98bm5jmvsd326pqwyneyhmmheuklfh87b7ff7w50galz46g8rxuel1rvj9ufdoshyu7d8w1c1d7c0pgcci88t7wiutghj98h2qg0zw4z8afvp9z05tqsxdoex3yg5eq6k0mjjphtes37d4q5ivani5xdunjyf1z5usgbad8r6x3iu8keqc60casyuw5idfeddlla2b9n5crvyz8cxueuqqqomwvcqn4jn1o31mq78gltdh8exrfeh0xwxxn	662.17999999999995	132.439999999999998	4
1969	3510268626	Rooxo Side Video Bridge	8zhwfj9gg0yji1sj9kbowurt84025t377sj1nciday8hoiutqy4epgd273f88k53ygpwfssdpc0bcx2cz1pfvtjwgptmf4hnouwwbaanhrr9s6gdmtlj4a8qgox06eqhilkyjm1zog8o3w3bh8jbm7co71o416pufws74bpon4vj34n6gyvtgja0w2hgl5x0o4wbwgknasmtlzo9ouz9x6wrxzb3hsrm0tzlhz5mrp33ajt2dvujq9jofpc751d	458.100000000000023	91.6200000000000045	6
1970	7055535738	Zazio Portable Tuner	obyr2a8wpwg6zemomoi6i7hgkvdc7zg5hsaiflo3wpae95q96bp0x1wyyo5q2tzg1e0x93zjouwl321dyem5e7wot8zi6o9xdm6f2bm7dahf89syep4cbp88i74ezhx9mzq0tw09pyw5gmgi0rgzt6ob10klwm99938te9ej0oriurxaujpp35646dd2xjrmlaac9ll0nhp6uiycrbvws3l5obykkm1jbx7hct55j3nhmq6nf7jrugngr23zl5y	46.7800000000000011	9.35999999999999943	4
1971	8202430837	Brainlounge Remote Component	9ou811qtkfs8bja0gnvb009a03ci7ac9mjjwdjojt22zt6tue10tcwu41sx57g60jystwl9qober14duj7tqr2qxv5pparepzg1f1sxv3dk1ukfi0fd80c29os0kdn4qxrsncowbjo0rme7hzlish140jpl29cl97ss61fkr2ozvhl044pcodt76timxgz7st8rmhiqrxklc9pzpfkhhsmt4ck6s2hmttxbhca8s7mesiz1yiahcwxakgey172g	959.600000000000023	191.919999999999987	2
1972	0849628643	Trupe Portable Audible Transmitter	jaoz5q767s75sffinewwy4tw4oi626m1tfgo2kfspttncx329q53pkxi78necom18ew833w47yqqjpq16oaazo0nj5a3m9tc0cawnp3dnk8mhu8u4pl0ywcclh8sdfv4o8ikywxfexf0qtt967hyqrtmh2t0lgbfl8i9617faerpkjgdfh8mj4og9so988h0luabhhcrynzwakr0rervvr76oatj4pyn0tsdg6cbw6p8x7qojwh9jfyiwmc6tsa	71.730000000000004	14.3499999999999996	6
1973	9404023463	Youfeed Electric Filter	x3qp00euq4pd932qbc5jm6qv2y8m5p22xqn841jg8em3qnjr9zijbe1ox1rf3hpgk9owbmnh4woxgch3rrmvh3kp7tjlgwoirdisnmcb6mh9suakr6np6rowfemcfqgr8b1ys9wf0qtdaivq14p7rcaoaey5fb0wsd548we7zeeg19aq1nl5z8mjfj1s28ez0dgqx90af61opqghk54lhnkquxig2egxx5s85cei4w6nxm29xzq7s51ahitiwem	211.77000000000001	42.3500000000000014	3
1974	1313348736	Bluezoom Air Disc Receiver	9290gs96vb71c3njwjglzi4o2aoyejdqkiukbnicx49l2ved9ubqph6ry3y4js1gsyelpk3e8sk0em9zfmi6xcdpjsnn0livedpf1wkwkd7b7q5ubw3iznhxkgvdtt8qet38qsez81crtomq25y2nwlqxl2oxlv7ifvj2atsx4qh0pd6nl7akgzbtla5vmx0bot9dz2rfzx5e2rrloawtxt82f6dxmhorpv28ces5x90yoe2dnt5fkyihnk790w	198.030000000000001	39.6099999999999994	6
1975	7991027891	BlogXS Portable System	mg047jz00hlaa8so3gtmdebo9rjh8bytpkaybtxe99ebh139xofyqd7buvmd5onse0vkioh5hv60uksshua69t8jz98m620uvceeebmmdcvvenu05fzzm80d287ci2bbi5beixazd7kvgc2omt7cttafwj0x90nhz8nxiaw3c2at6lgl2u7pc63b57ecb9o7v97p2hil8r5n072ln2em8074iq9vqbjtmy1i2qybt546svpaf4iv5hu30j6g4wu	154.310000000000002	30.8599999999999994	5
1976	3888641422	Roomm Audible Adapter	u1tosvy8ujop7abcdyoz8874zux0yr5aisafn3cx424mxiz6ctdtjh5o30bpsfyxmozi55jr4jr37s0ui1bikvaoz9ifz984ne6g4y4vb42wx37kdip2ltr0jfnqh8q5p1s7mk0cxxn1lf314te2s9ztdx6h6iz3f77d1orh9h1qibesxjqihjz587ezc1iv2nyurrvo49laghrvu28q05ieue34zh4i6y2jxhyzf6nrn4uo39mrx0vnv8hvvun	228.550000000000011	45.7100000000000009	6
1977	6191686879	Lajo Input System	ob0rg0w4g66y5cqxaal302wlujxaj8du98tfq5biwq8f3his3ez6n6j88nrh4s62m1t6gvcvd5dphtfjhvxjqs6e2rkqcfgiwi4j5wvf9dusnbd88s5s46zevhmd5q3lthjvqrdmblbkj9nralesw9t9cscbgnmhb07dsyjsv1quu9lczxrkge3ppymyy8qfl4ao02280w79rtusshcum3j20euforposxwcqpbv2nf8gtglt1efekhyr5r1yq8	202.409999999999997	40.4799999999999969	2
1978	8135933404	Skiptube HD Controller	ar6zvsv983as1gewjst96zrcunt639nf1ci3o6su9wwgkjsetpu7efy0zpjaryi1znjuanuk7pijaw20t2xbh35pmiop1knfbvuax6ejqwzej917nvvg9qrb4iriuoly2cafrdo6sqlgbg12lihg7g1n2jhq7zbhihf2wawcu8g95u5usho6cfosjvfctyub26xomat271r95v49z1cnm2sm5d2s3mna2sxgj95vf346zaafbxxez8jxnnn9sco	169.199999999999989	33.8400000000000034	3
1979	0440640641	Feedbug Remote Electric Bridge	ehz31vktqzyid2ln69g3h2n02ybyw950xemjyi6lrcnxa5yfzu972slk3uu7kop8f6d89ctb7drs568qbbzlcyezgek0aqnn4azfqwq0g2y81fon1b3uqtv45hrqg758808j8yxlttsm060waln7n93rjkg2i5a8kn34o4558gum9ovn8t025armnw1zxgbd6jgoo9zei5k3qgdeyef94e6b8lc2b1o5wv44y9npdkdn8q6uzb80426t37w34hp	454.310000000000002	90.8599999999999994	6
1980	3601148531	Zoombeat Air Tuner	pq2j92y1xm9e5mj86ohm62o5u1l4pgh0cq9e4nxlyj52cq1zru5364gtfmi553s6crj9qpbwe6as84ncyzq8ipvava9gfsfbuf3ce5skubpw5m28py0j72188ze0kjehpupfulilocsoagh29ptdjpyma0zpfgygnscqrtl4r0se2sy0j11289ag0y2c1u54ldp5jf7ox83mhvablpxp42m0sgv7zkwhq8spxc2nq4ls7n0kpnkbpiuor6zlvv8	226.580000000000013	45.3200000000000003	5
1981	0698604708	JumpXS Air Bracket	wlo3ffq0ho1kstp4lpouiii1yuo5afud7qzqu5cqug8b1qcstv5kgiu96ag0lddu4i7kiv4buudul3fxaox8vfqq45yc4y4oz84t3d9rtzzy2oi70d7f6p1ml9s2z0qa4u5ks7jp3k75g07wu1uy0elnqfkep5e54b064w4l507jqldxj0uxcsoge9piuwzkx88s1bzpn4quwn1bu51un2yfk5fvjts9shqro6loqfq6c21ggqdnszkoxqp8mzr	228.379999999999995	45.6799999999999997	4
1982	8024036022	Oba Auto Auto Compressor	wpshu4wzxb29l69mkmd2lz1qnzqddlfzffu7sq1jjsm9bkx7hciocmtstbpp8bcniior1goxzfnea2jlxd2k82dcl933nczuxw9fkmgawkdu2n2a2b0bqx4ddrkuywvr7rpmmysh29hzmz29pshpb4ew3pv0wmg1g65kb2hhrap6q1jx380f8c8tc1yedm1ng0gqa7swn1649fch8zmgbhdat2li5f9svainuylxkm8h5arlo3ll8fe3xkrc2cq	191.5	38.2999999999999972	5
1983	1395711100	BlogXS HD Mount	eie81euzlpg5yrszx4eyzlqorswmon1i51gutvaqc4mhryx334zkb4th9ax1ter6ec33c6kyajga9jw6b8idhldntgmn10ahsn2o0zygnv9205e1dh04arlujxlnrld6xaknmbrc0bjph3xahjpkt3bfhjzjz2k65vlobqq0vilmal7spcf5bccm7imy5ojtatbf6udhbqmxquxhgumby86268cljfkfhnwk5ogms4kbgjvy38jznc76abt3x2s	167.780000000000001	33.5600000000000023	3
1984	5377705810	Trudeo Side Portable Mount	6oeevvmwjgw0yqveqsaz8jj6nz8tglyfyrydwmmxdtofzh9s6jjyd0mmeujqqx765zqlp847jl6mdbbwh88aoap5zjnjgrgeljt7u60by33jczhuio4ybsf0ccx4m91s5ycxvbp8k7pnvmxhr980owc1damivfcdjol5ce6wanpmo14sl2lwxt2t2atp12z4iwf9so95tf8upqh395mm6xv14hczey0bitao61jq4lr8txfrubh69mjc4tatlo6	366.269999999999982	73.25	1
1985	4246173648	Buzzdog Portable System	exc6mdl7sd7zc06i3av881pswqcbc4tjmrf8975dybzeyiperlpfljuimnxpmvygrvpyi6axfn5wv3cgeq1cxl5o632v2w8zs573ttb22maqkog8bo8fm8v0v1g4g8355bf7v9lf6y6npxhjygzcgbrac76oepv2a6r3rbgkjyqgvi988zcdltodsweob15z248p8ba607juw3c7ocpw6w833a9qisobbwt8rknslzfx80rvva0mz9ryh1hh58v	66.7099999999999937	13.3399999999999999	3
1986	4933577707	Mynte Air Digital Bracket	xz9dbkptj6gi9has5xc53n71b7hex1phtl15ms52u0a8161mwu9hctd2o1myc6p6c50uzjicn2qcksohwdq7r7bh1cimid1u39tbqlmym2hgws3el1ecidk74fqx0klzhar63tkjohuj66f36cu07g73gllgubbztk6pn41yocrzyl5th3tgf4zewajo0q83arnwr9roxdmxf9qkp3bva8yznk3xc4a7kqn5rcgp9yuss0v964l2qiha6yldpyd	240.289999999999992	48.0600000000000023	2
1987	1937114033	Edgeclub Digital Electric Case	f132r9c2qzmwnqp6neoc0pxqiacovmpgdk7nia8y4e1ndthukw23lb4bvznka6foam3t9ficdqgggk8t2wgixib5f75yyktkx22ec9o8924agb655cxl51nqmj2xl8viyoqikwyf3kw6czkvspdk0evhr2bjx8nd390uarepopw9b592u40n8womegalm2k62am35w49cie3su6hlnyv6u6id8p0xkyncdcb4ij5me2pdpkggszaeo7dm52gxqs	830.169999999999959	166.030000000000001	4
1988	3652776703	Wikizz HD Filter	h9yyx56booo8gd37e41fqe03u1vt3uhqona69382ydl39f00s8lqfqiraedujrfc9a946zozk3ta6tns8hjfbl0u4idfmbl4gcdq25j4hrkuohh9ehwojl4opp6bw5edeve0tuahnprn9z92bdmwgnwbdvt9jlmlwxuta998bh1t91ibw0n8butfxp4ul7i5bgugtknsx8n79rdjju6xbeq045q1vs8qzpeivl0exfd3h8bv97scmjyasosaohm	478.600000000000023	95.7199999999999989	4
1989	2118736629	Skinix Air Auto Mount	hh6otr77rncdmq6rqo4z6m8blw7r88u0pe8qj3ehjn0mzx63fxshstyzprhro1t1x142ll1hfpfwnn9zmsb1lroh2517gfr8nrq7yi4nemiydo4hzga6f0fmaf3gc9asdrpefe2tl4cea0ysayjbkoosha6xe95xo4qfbp4oojchzqeumy3e438977x8lksru5x26g8918v0af1yhydg3fzeicm04u6szyvejt6w8s2dkc83vkxlrpybvzoj2xs	225.060000000000002	45.009999999999998	3
1990	9662543074	Zoombox Tag Air Tuner	9al7kuovrp2jhwu0ttqmauwkopp3v3j1m7jovdgytefnpwvye6qo49o5x45qi930025rxxmvvtolzwlttdxrlcl9o44v8oc6lo4p0db8qqvyj4envbwfmoxvrugteybatd113u3tmlk8y3yczzjlma9zg0vjzp3bf8liakzb5y3q5nqi19sspexo539z3pnddewwn732oz1apan3iulktqh2zhscchl8g0ywuzsn3frhl9tv9pzf6bu265jggas	107.840000000000003	21.5700000000000003	1
1991	2813212183	Lazz Direct Component	gg508m5emc1ly68x31ws0fe2sxgyzqsyw2w5yf4qwyzefcbuau2rknnq0ypdfrte63mhqoxgppbb49ed1ibdh84j9kkdccmmj9susqjldylkkmxj01gy0adzffbeddzbv0xpfh35tta299s7e1dtbahquj1yhb7ei5wox9w5p6le4ou37lzugoilyjv7etyqcyjora8y21wrfd631gt8n7svczoo4jwlcc7kg3w5zrpdmx5nxypt6z3u9o5qrza	530.710000000000036	106.140000000000001	5
1992	8022710847	Rhyloo Digital Auto Adapter	o18a7xpc7sh59hzz84deyp0jsca3xxjb8f05rojw7b2gf4q12xsru946lw34gvii7nsdgrzura3wszhok3j2d0ogzu6vs7rvndi07p0e6g59k4saznmlicr8tvtmio9wjatof7d19w6c49njc1cwtuye2wahccl8cx7tzc3rb98ka0pydhpdfxr3yt6xoy0xvggjna2g83vfjqn4rv5cesgkoseuuvklqsmp6eulmqh7pa72yaux1lymatczm1f	377.45999999999998	75.4899999999999949	1
1993	7112712257	Aimbu Auto Receiver	av5fhi7pzb3fabxz21vfc0pt3kha3d3f7m8z2l6uotocutbtx73g7nyj40arviwt4o2d6pbvscy18trnbf629ni97k6zcbqvuoqon5i6nic1bb2psa74wzw8xxozf41tlpchaijdtgbygb9svse40ankeps0sj44b8bxp9pnmgnziwxagqjlwtznc9fyqguf1nivl7h6lzovbe13rwaemdlo09fwlb8ftgdm9589qhxur1a3kdob0spw3bbrgjq	105.780000000000001	21.1600000000000001	2
1994	5596478527	Riffwire Disc Component	wkgv38ugs746xazd82kf5ml30jk0lmrpxjvi7v7e6934l9kt5uuc1g26ur6siumh1ow33ra5t9akahfjwl5jrr4d8rpkfn0l8azvl52u5j5bjnl8tiw954b9tkkqj51s9qzng38ojb9qxh6zn3ohmorpa9zlezph6iux1v509ztrnatueftiaueax7y9s64vg5ind1ybp68wrqq8b6yfdy7hqx39nfn3nhwewssyqbpw7vihzns97h49j0noem4	227.150000000000006	45.4299999999999997	6
1995	5340398839	Rhynoodle Side Transmitter	96m77ju5sd8r0qn59qyba5p1dbi66ecg8x034x20fmynw66t5tx15z9940ik0cjdm807kh3j1abo5bviw1s5lr46q2i6omiyqejwly0843xi284enviplc7ri6i814jkibs71moyizvla620h4xez09ghhzx63l6ongvr2ky8qcjiti11s5iotut35fgdek23f2e37b7p3lq2acnci958t9rtlerym5ga7dqi41zkacnlbw4uk9yjnvc4br6hcj	198.870000000000005	39.7700000000000031	1
1996	7155221583	Feedbug Tag Direct Viewer	waru05mvq5gz676sskrcxar8dt6g622g0qphde1w2m5eap8oaciuqsu1jcpydrpbw3sz9a44tzbyn26s6d6vjt29ijdbcddopibe0bj9660if1izq3mi16w9yozesz0h934gzwoxrz0759mdhpqn0avyyesjbojbbiu7tr8mqkjwu74zrek42xfuoenfg34hrymldzc4ez2z0jq8bzfyy28h3o2usxrxkz3lm6o4ql6jnaadiu4a3474d5g7aug	486.069999999999993	97.2099999999999937	4
1997	0204600681	Rhynoodle Input Digital Compressor	esqpwcu7yuj4f91lmyekplwcubbbwnxod2fc6qdhuphk413ns3nefz2v4r15jlrp8o0potm387x1v0y5ouun6yklqqf9wfjssgb52s25mbk3erldjtah7gm7g7z6wi2twzgv4s6gd9ev96y9kzk1kvncrmq6czsfg0kmvk62ft8cbpcxlzawmzuoqwcfp5eczqcux7ola0b2btqx3e4lpxov49bf3jtmr6lkdxamltvu2biict3jtnnhfjsjc13	196.969999999999999	39.3900000000000006	6
1998	6573499938	InnoZ Side Receiver	zb24ywdop9btuj3c7xrf1jpe3uwa7cdpmsiiiftroq78ojr253dtly3z31uyx4425ta7epp8611f2yvx9zrjhwmxinod442wbholq8nnuquvayxfkjtl2w8erg88vqvvi4ck5me5gvf3pleyr454vcx1a1dabluotpgeo3y5rnl0jz6htkju8rdoh89fjjw0v4wttl9w1gsvmr0xmhodxsjrbmamcf2js9clbubk4ir9qcbwvsd102n3bmf72lt	232.789999999999992	46.5600000000000023	4
1999	8188763483	Rhyloo Audible Mount	sz9shlohicxnzn8r3avve5rc0rz9rrjpmi392639t0j41bj5p269h4fj0ygcmzjl5t3forcm5a9lejnop38q3bl1dstqqem63zo5i5ytqzauhfpmn9rsm4vpc0x9aish7k9mryjcak0o81no6jyshjvxbdesp77raazzycbluxpgxckpf2bvnk8r1l4kn1wos34dffzsuq0tzz2v2ci6432jr2cft4pwzmisy825nmvv0uqbtxqa1s5jpgg694o	331.180000000000007	66.2399999999999949	1
2000	2971664463	Oba Power Component	7gaypwaqytxgc8u3qxwkv7vii3jvg1jqk9fkch5pcidedb711e7azpq8efbfq38sibn1djqbrh4ct5nt51skticr6ayvun9h2ymoddoov76x98qdxxxsbjqd1ijk1w4cltqln6neyp2rlgxmroch7gjczl5si2k0a8i4rvdp45rxbg2f6zom33pit9702m3nhdn6u87kuzwwupr4qtwod7mrajimcxkojfe92msxdmgxl467yu37boivkr4g1wj	929	185.800000000000011	5
2001	1659094277	BlogXS Input Side Kit	v2wsyk3p1tf0ozldtvund8wfvwscstshbx4kc67zciqyjtbzs5m6v5xkoaut3gk5q402q7rlp4ddj94i2nkl252e45gvx4gddrdotar1g9m3omw14rxltqtcg6p0k6omx6mgnk2bzl9zqzpdvb9rik2tap8agx5lpmfwu03dt2kc6umb4hcetmhmyx4l1jcn0a4rlsdfojyqll5aa1imgghvb39p8eo0havh5zkke4o3xg2m13elcqc511n0ncl	202.120000000000005	40.4200000000000017	4
2002	4910174523	Brainlounge HD Tuner	zxkf3h0uxl090zb2ohxh7c3qgs6xvjt54p4ed8wtl40moquuzuqgoz2zhbl50zs11gmvza1pxorwn7q11xmgnx2g084gobpdoonpm528nof1a8rp5ss6fihi4666isxlt52blvbpvx0s51wm660iop9uljhamhtm4rkjqfptnkme6xnx6aix1q1k01wkzwvhcuau3patwahk6rh4n6d2xxye00jovil5y1jcwt8gvwduhmx0iff4k9tobb6i5ex	738.769999999999982	147.75	3
2003	0249161852	Thoughtbridge HD Side Adapter	74kmfieaqxnfsdb82x5p0unyg2dl58igoww85ok9h6ee43fwkgocoaog1xax5n6wvgp4xscktoim46dwv7oqgoiwzfbq1qascn7v6p0drz243i4wepuxobvejz9hlycgefvx7fl4mses7g5zbmhpa1z12hcllh4eqyxo37ykdoid06ahcydqrittkx1zrwcm78pmx0hw6mizaiq7ksmxoywv2q8i5rg1smwbs8yu0lpxuac0cjrwerby7nzjn89	16	3.20000000000000018	3
2004	7171474694	Trudoo Direct Bracket	mii0kn7rqhxkpxmcrn6cwdgfat6d3pg2r4v5pzetwby895vw69m89s7zscwotvbfwkl1ibnczbknob5e7jifl9al4uv2d0l24n68r989cnysg042uwvb8mxh2fbb0m46k2711xzbpi3vsq37dno8asjopgxn6311y94u9jvmceygjsy15zavjyf6nphtpxenbx0p0ozvikdkurwa2jr0gc4y85a6l6o4bj2bswn8cls62l7xpgl6yc6i25ay469	178.919999999999987	35.7800000000000011	4
2005	4208533750	Kazu GPS Digital Component	az1r37rbhwqrmy8ygiwpefbm1wx7kfs7awppfojtad7nkesc8s0a872lby14zs77cqae77vn93p56rdk7vfdmmmerxdnxr88h7qkj5z7hor2mp6rdgqdpo0386vzmtjqrqi2ojzqujrwp495tqhkfp05uuhev3jz3cm5rppf4h68qrn0600xp00jwt545e01shznnmf9815wi022cu76ho1vrvn1i80tkg6g4qlds6ucdy1fze0i4nwp8pczvqo	220.52000000000001	44.1000000000000014	4
2006	3407087210	Zazio HD Tag Amplifier	xkihv8ro5radkxvym440w95yndkbttc1r1ijaktcud6n73jh1id73bgkp9g9q7ocqhfzf0w184ocuwd5syaaxjd1htrmyog72kjpj325qo41pm3reori76eqw3tymbkv0nylgjh7j125rkwlx18nfhc9jvgb6g214mvedga3k548ts0tz00nm72yqt79pxbbg0aqup8rrtnvih3nssylv6topr3w1uozv90p8u0lqqj3ihs3v15dlgzp6ajqlvp	193.97999999999999	38.7999999999999972	4
2007	4913376936	Livetube Auto HD Mount	pz1r7dzy6fwpolumvgymppa4lgc23c54cpoy52xif7lez77et14v5byekk9awidrokcfo7ipfqmcyqtqt73hjkyiny5y92lrt1h0szy80g8llnzdbdq61emt3pfvnd5qexlgixnuk5v1ymg93hcl9klomczyya96iilibtqkfajbnr0s8wiku3aythmm5q2ou6x86ix3gw9n4f3jy8ny23xejw2nxoy9s5y98lqxgmcdbvgo1o814b3vgd0lawq	62.4799999999999969	12.5	3
2008	5909691569	Zooxo Performance Filter	whysjck9ncy0tahd211g981b51cjayne89kauiva7vi20tidsa8corjcpirm5dcg0ic7ed52tng9wfjv6l3xpwvob1d0pxstiihayab1zcxaleuar2vaz7oo2s94bsigmxjn7n4ompf7f3iheykifvsr873p4s572h7eubk57fqiz3w85nqlvwf0xsd6y3gcsizh3xuw7ups6y7r7qdl95k37zqxe9qg9mupigpfg9bkwbhelfs2lycfketdvpb	201.97999999999999	40.3999999999999986	3
2009	0586971977	Skyble Side Disc Receiver	au69dgwy5k617epneh7xeazd82b6sixxggknl08bnolytm8g6yl3rznjb59ov1bscqau4xjuzzpb37gcxt9vskxqgij69792cxcl66djnw3hzjreuidh6hcsfc7qrzcgacg41kb0tihhccnzgc7r7q0g4x384wj27tpxwzgjbtd1uc90qojnc09yusdezizwww965qbf7iwgwjk61etp0jxzf95e2e934yd27icf0xjsxd20d8nimvzhe7rl9ch	93.3499999999999943	18.6700000000000017	3
2010	9145988866	Fivechat Input Auto System	w88ui7408rszomj45am7vpq3kklu7d4b4vucy2a9xqexegizk6wtmc2dgwldcz3y00ojwvdcd369brro3ozpukm9hi8kb3cni2xdu8mb5bpuho3av81szwjrhc4ju9mjpcqkodcvuzx431y0qqfnetlh8o3yc2vrqeatey761et5lvd79bp91qu1hunedo4r0596k0k3asghq5q5ab2yqj1cco4fdesha13d4hdqkw59mksdd9j948l3zxjvfvu	152.310000000000002	30.4600000000000009	4
2011	2441159490	Blogtags Portable Direct Adapter	yz076sgi6ouxflsygp5udqad31v7wfhgg336hho0dx9zcg5l1kmtykynlmiq5uikic0s6yj8mpu4t64vw1c3qzn0hyfq8yry9tfpj8pf5wgpmwvfz7izxs51nwqqawsof5w18ddh190ri94lj6sydhpr6xk3vbvdf9qn5y808vmzfjzevcy1g3ozjuakkgv5a6ghx274chgykkad78t0vw6cfm3fimmph55p3r7f94oqb1r8rn21f3w51329kky	188.039999999999992	37.6099999999999994	3
2012	7330227631	Youspan Audible Tuner	2o81txhurx9hlyi932ue3nki32gw11djzq4l0uabgr7otxa99hzcuk5zfgru6v95zkb14zxc85h5i55fphj1gbpydjn9drsjt92f2juvjxj7dw9jkwumlb17b1qbs4yftw40yfufzmbggbypipz4d08ld96gdg481xep36icb1hfj24vue8kltna3n6kc2e3vjxpq7qxulg37azraq9qqat1d0mk469b683k3uxpqugny0tzgbvy6pm3ty0uj6u	809.600000000000023	161.919999999999987	6
2013	4550990328	Yamia Digital Audible Filter	1dljiuqmbg4b0f8nc7l2fbwotrmwnodsvpo85gj96ejguxncea26h963l8oxmu0ut9supapb86bp2dqt00g88c79iuk625d55yx9mvcr37sab0vz1r75dv4lvm633kcfbt4vphlcrnwqsvws8v0074iihi3xo1l076u2o2cem9hmb6ojnhzdpyhsdmzxxyza4yisblaiwx4ovnhxzp0kfmsh5lvkgshixoa7p2bbke87mzdjlphfkoeepntqk47	99.1299999999999955	19.8299999999999983	2
2014	6086432773	Ntag HD Electric Adapter	prd4xguxnddmhd9ev5k1pr7sxao7chi9t3m36y9bvzhv73pmn4zaflkoyp7qcz4s881bicv6y8umtac0mll91y10i4gsxluimgq49nwzpg1recfb67asgplq8smi53gi5s1fkcjz8zjklohrfinn2m9msbhnfmrkg0bmb942hcnloawz58tavhvj0t4xr24iwfonxvq0aekbpz25t5k4ruebx17eqq7om13kkelt27kigwlx3zgtexpo82evz5y	108.540000000000006	21.7100000000000009	2
2015	8402133101	Skinder GPS Bracket	1g48u5g8y30onjgelt5ft1dm3c43dywn4qvsijjr9fm0qrsx1f8but831dk26bd5bczh9ce4cd8ql8s3vxdt7aot0yvrtmh3wdgvlbi3sje2lervkrfkh7czconwziv4fi4cwvztywpurnionilw1p0mi7j7qiyim9kf4ou6dzzs5rqg3gj4dc69xbw3y8anl2704uoeouwu2drhhrjvhz032kq526ixkk7tyd2yy8qk1uu6z4sjwxmwt0eqhjo	87.7600000000000051	17.5500000000000007	6
2016	7834704465	Twitterworks Direct Adapter	zymxj4h6ftno4jpoqum65h0tjam3udoaiw21ly0xg3x33nmyiblo22jupjnjonuzk2snj09gukww2ygxlxood56nkppnmxhctthbg3qqar9q0oyq00vaj9uhfp9i74r2jeptujtp5lzhciwg2e7680fa1n6x7bct1bh2ma9peexrj1kqhwoxss1hhqtnm7goky8ujz39sam4esdjnmx09n54w4tyt1383aens4a2zbe7u6gmhfigkhe495kjcms	188.449999999999989	37.6899999999999977	4
2017	5255892091	Gabvine Disc Compressor	cb3weevnet2f70der67b3tmrjlh89juve23bfyoiu4fo7wl6si2f6z76q3nqw5j43qwzxy1owupv7g5ra0v4ubuks0c1b7cs2xorbfxvu5x48zzg7p5gpnhyj15ow2f4i9aekeli0bx9h575azwxcsgc18bjz8hhp4vw9tuirpqhuhvn7a96si1tanpxc4f9y6h02et02z7t6weg6s07xg1ubeyf7bsulm6bh4re3g8evxuwarjczizwoq7ro7c	600.009999999999991	120	3
2018	9665934352	Leexo Electric Component	l510iarvpx7hdb1ache6jnkg3mv5uftcu8emmk21j27jpfjfdd9kxsro6be92ip5gxrcex5kz41q4x712h7t01jwqkv3rfz6vbszlt5cpfd84nzclb12taki9p7fc7rr53mf5yvagptwe8raj9srayy6j8f6vvx4ptenvudbyv90vpk57hbhct1eqwi31397xj73n7tn9a7ttlrjn5xm1juunghed9hkf6l8w725pizc0r4f4zf1bm21gzmx2un	131.830000000000013	26.370000000000001	1
2019	8643533210	Feednation Input Audible Viewer	m4mea3suk29aosockebeb3ftvxmgyt9a50pi06w9ur7f5z2n9t9zazlaqepf9mxunnr7egr8o3pfbnqcz90rrwz1pqwddi3em5ve3dm6heumtz8tpomelh2qez3kv5k8u1dh8ll1d4wnzzntnpl9710s709q51y5m2vcvzoasjzb17cfkcmye748a34mctena5o1b28xedmwzu8rry2t2r5hd6n0lsbrpde94q955oi8tv8rfbl9yrly0ormxga	107.640000000000001	21.5300000000000011	2
2020	5766585037	Quamba Direct Power Kit	mqqtr8osrt96yr9ac9xaamxc5ozwgqu7pk7tb8lbiiwezjwuamdk2nbw9ojzjvkzpkypqvuf7ch6v1r9g348zk5a51jttqlxid1ocqyo4clcee397i4bxoeqd2cfsjew8b1rvb3i4kvav51rbwrwgkpb1x3w3su7cvx0m587wq13gwyto6a3gc5mz5v4o7o6juaawmrkqdietdgquxvh6afjxrnfwjiompm7q96f97sx6lv43475fhy3tqwh09i	87.3499999999999943	17.4699999999999989	5
2021	9493080062	Jaxworks GPS Portable Adapter	94fjov1g2cdnclctq0j261kjqyjvl6s0pz61ihg24rq24s6pfnaxpdkoxwo2pgfaj9pak2zv86w8fb257bledho63r14w6cqxytwvry5k6r5tc0ff0ckbcufgoj8ko4t8cvvkspo4lj9jra2l7fwvn27e64jc6wdf6f9bopiqo38ogohzmqph9xwt8mgayya2a9v1096v24mogqmfog8dyqta4qkmwfefqkffccs4ooqnvm21mph7s6iho5xru1	433.589999999999975	86.7199999999999989	3
2022	5336940678	Thoughtstorm Direct Transmitter	hg1ilj71d8xuuxx0wz6cobrxela0fzptvqu4r2nhbjag5jvvgx1k9cwlhszplw4bx4e4r7z8mpflxe830qvsk4vbl70jk09e80w480uhub69ntnrxewd07iqkxtztape8aaek4dssg4y3qcylh0qxbf6576oyfnpof49lg61h6020k1r8txw16u4dk2p0obdkqf0xr9rvdao4xwi6xgd89ca3zt0xg4qzj6thfjgxqeqepviadbf0z1fc0i4bd3	407.680000000000007	81.5400000000000063	4
2023	8533350258	Linklinks Remote Video Compressor	lk2x38kvett6irrjn5804344ediwzsxsq6bod1zymjnjg263mw5q6sc0s5x2xqz8q4q331spn7gltzymlcsu8qu38dypzpau54znzxw26ihzj4pv2vqbiu8ll477mw5yuefb30zdilm5xgsakmpcofn09s12yvmyc0ykw9g9mfubtcixrqj3h7ok5g48bfda3e1fzftaie85jwmwsneop6ufbhr6kuqt9wlaftkzicmm6tzacx7z4cfx3bn53a5	180.22999999999999	36.0499999999999972	4
2024	4497905137	Cogibox Portable Compressor	ng8hf3xvje2pcnso1vprs6kuqaxwhqdme5cj3wqh7ckwvrue9kn3czc4d0u1jeky6eytidhswnasg9h51sxumc6eefo3jvu9baqfhgc4ysmptp56wit56tl5gkajzuxx8te9c9tyctnc9qc9z7llz7pgzxf1stx0lpzbwbxx0qzu8u6u5het9164y8ol4o7kca4ys9ixrhti212kxjz31qai5s8bwsea4f4bxws08v8lccerdtfzew47inv7u05	47.2999999999999972	9.46000000000000085	3
2025	3173746452	Eimbee Digital Case	uwqt4qb2cfumd4oetdyi9errpeevri7etgws1nx7yps3bzeluxf0i4qwkln4326d5e9zsqx7mmhojww77hyq6id6opg70yy4a92zdq8skj86hwo5wv11yyytai4wb3rnjnfkvujao3379sqfyweup1166kw7zv2lb779hbged0ke698e54ia8nqewiafyftm2yqzwkwv6sye2mi9o680jaqy1y73ghnkg0h52sv3eyc27dtfp4fkh8tio7cbfi5	238.949999999999989	47.7899999999999991	4
2026	5662478593	Jazzy Auto Auto Receiver	j4j3w2kfg7rerfrmakdfipg37uyokf0j760ltkqbx98eql08goergojv85kuvg8z6j0adeokcvpidnpbq10dysyup0f0311kb7tu4o8x1mzwkjnq7uv50orswflyghnzxnekwgy2y8b2a398mekqln42ioggblpcbwsnay811zjv2o24xkfudg62aftl18wicm1uyf5wylb3w1zlo5pnqgm24fuu943vignngxhcqv2f9njeua10wpctyf36gtd	691	138.199999999999989	1
2027	5604307641	Browsebug Digital Direct Receiver	arca75re7dozqatt8toeqnji6utpm5tb29ahptpggzk53kmxs6ziety5nha0m4vsm3ia7e76pcotd7spvfqfxfqdzt2cp06kreqlo7mdckg0l4v8ed0k0ha1kp9u7ckz4ddwgzdrum20pwgnwrahzojzx5m75ggqs3mbjpwya0cryxk555b3j2gnakivfzm5vxc3u7vk57zqlc74n95kuysycrcjfiwktgfbp2i03hgzv88eoiaftcty2y17cz6	389.420000000000016	77.8799999999999955	1
2028	7135897665	Yata Side Kit	c79ilroaziknun400jw4hwrx4m83696r96o0iwo24tig5uytndzgbbleeg1qw5yxk2bc5ihjuknh6eak9zz0yv4ooe3odivqjxx6av49psb5dcs21mivnyq2pxuaa152h9atg1bawdavlekewemayz4oy63cvydqxocowqhsobfm21bdx5q1iy0128mo4i9pqi0of9j0kym00zkrzoxqgxpq1dyyuvulxnruwg39a6t2oen2v4t3dm6k9k2a96e	172.789999999999992	34.5600000000000023	4
2029	8677843692	Mydo Video Case	tcetjcnm2y7jw5524m5w596carljue6fu30iqr9eunez8qq3vmpxkcyaf83k1g9gj05sje24b9gg2wdyddmyuisu3xs4ckodz0ohxyzxll9rbfu2mynpw1yc6fnmlwweln5mnurhrq0e8qyr9ejwf0hv7ykvouyymr2b4n2koiui1bfi6yx29y1wg75e8ryo6l7tzz9mnv5t0lwqcvn6dtgokvb6uec5v91hr37z93r2s908aqc4ierm3tm9zl0	133.72999999999999	26.75	1
2030	0224321293	Feedbug Performance Gel Mount	26pdnlvr3wbzwn2qnenncpu775gse5jtq3lc4fiy2k0pke5d4hvy1esltvbj9nngmgnotdytbgtbg83h6bnqjqndpj42h5fgepzyaycmgatq67g12v41xn2nizq4torr684tggb9dwwttzeqzi3m3eftvlpoj98y9sochadikrrzkqd9djsa1og6tlm2p53ytccfpdhfgy0t9uw5fk1x2gm7timhdapqbqnfr0dx5l611qr9huft1hrwseuyurj	252.639999999999986	50.5300000000000011	1
2031	4405324676	Mybuzz HD Filter	qnl33qrjw3dcdgh086jijxq3rodqlblngukzj9mmtr89a0w4u9dagdvavyxi5zidbod5pegcnrdcnvp8mgdiqc1jh3edjc1mkjtvf0aujr0m94wud3rdvyj4qetadpmzw3mfydmfdzry0e5rdtf67d27m5g2fit6ybhja94cdjwignafjrznuuyb5zfj2yy3j7ixv0ww3s1pa0ymha0zv1kh1ici8xg3kl3v4a0vfwzh7rev0a1eiamirh49qkj	241.120000000000005	48.2199999999999989	2
2032	2803998910	Digitube Gel Controller	u9bj4aes8mxwpgxnwbtnwj3015rvlnv8q2pbtyzg0399iiuxpxdls0sjb3x42ilhqobcjy1ajpydv6adeufpavu6vmd3cbeyj6w9sc9rc55z5fjvbkyfvn3jovackae6vyph9r5r0exnb07dndcnn2oqzwjjzyps2eagno6ysci2p5g66rxd7gwpqfy787se8ndp0utvg2pa08x2h5nfgokbcr54wkjsvtjjsb25i2gfo8op3mwt1i7sn9l4g9i	192.960000000000008	38.5900000000000034	3
2033	6459072653	Wikivu Electric Disc Filter	e9txup06w18puo49agrp4y0h5ybuzgy7fij7q0ikzrq7v02fm9v3414wo56zonqrykzl5gfbct8gw2ugrqk4yxs4n9q9fd2753h1yr42ba34gwidvb3flep3lcji8qjhoqilceynkyizhdv569xkj69xes1ms1qh3cdcmup6nqju1jrhqg90zv6rlazzbnkxhigidk6felku1k4u6hrjs0xxn7xe94jwxx180rm4o74421o9y0cael7p4subd4x	280.889999999999986	56.1799999999999997	4
2034	4703609155	Avamba Digital Bridge	iyuzjzmzod53xnyvyz1atzk4lm8oz7hk0yva4vqt6hn26olq8m46yr5ymcktrqz8r6f9ulqfu3zg33zvwhr36esnkflvhn1rj0llgpnevvbpcs1jxhzmm5koqc9mrrkygcps8q4fo2ohkcxwf6coxmkivqy2j3dqfd5bve1c82iwegq4trfluuskkdldpzf0m2d5g0phdk2f21eoxyob4s6xnkwg2i5nb0ejvncvlnwzjz9el7l4pg0gnvsqsov	69.7999999999999972	13.9600000000000009	2
2035	2200219275	Vinder Performance Compressor	b5px2etbzmep3i58f57dhhyob8a8vcu8e2x2wuckfhctp66ti95c87ao060yohgdnn0mzsqqjups2hlivhiyec3y7dulfzpgl14rzdrqy17ee4tsoqjkncdjsxdfm2l8e14nh2q204uwlh7hv3sw3ebhntk4ecbmy83bb291xgt9udobd314aqalkdz91c32ab6p3e2a57042ri8sml2qkwlflgsuilrpfuycwtjgbfi991wx6tgwv86stbshso	245.430000000000007	49.0900000000000034	2
2036	6372919116	Yombu GPS Bracket	mnjwjizmblxsichf9tffxzkk5n2qnjaqp36as100v0ztq8k56alk9v0nludyqr2ilto7ha4cwg8nf65tu5o5k2k4jxd45d8xj6j8ui3e8kjyqamhlo22zyf697qti85d56vqi4u7q2skfwunur49ejaclt7beuknctbfkk2d07taxavu3ubaa7hw3xvntq4rfj71vv691plh5yb6pju987n3rosw5tq6e1zjr4gsb513xxhiohjn4fegk6sr220	319.939999999999998	63.990000000000002	3
2037	3308713795	Twimm Side Viewer	z2ue3a7munljufbnk221q8f5p9qhlrywxvzsme4ysubnqgkai1ppn0w7fx2lbrhdu0w8c01a5i90ngniky6jssrqzmiybqnx7hr9bae0tjvnie3n56lkl0dzacmxfo5e87ixowg1rgaiatn7i820suwsfapuzx4q6z4otk3iyhs5xe7te9k3l3ca6uqggzmijw7tlpncfgvqn9twz7zhw3spawaf2g7u2usu10jk7wh5gn1bj1x8e30g5qncsjk	402.79000000000002	80.5600000000000023	2
2038	4273930076	Avaveo Digital Adapter	oew651ye57klaeze82uo34g826svyfwbbqkrqz1syzpf2baus5dey06ehvsj6pjb95dp46opii06drwlro649h3kbmxjimsueclr4s0ussi1l2zpv3h4ekmyvk6qqqvgatdgups1w44qzoxv34no68u3dal4ri3d0qivrzj8i8hu8w8rx1eqv58itta9pp4rppfv5tgy4iva18oymw9t6xg2zl5kv1uusjnq0dmcelc82b5gh8hp2l33eprb399	44.7700000000000031	8.94999999999999929	2
2039	8492386102	Skipfire Portable Input Transmitter	w743l03xilqyukkyursh0k2a0nc5xkgeugqn5fdsgk6bl8ltmsotr0y4owm0xksa6dud5os6ucrtjjwtq7365dqjf29b0q7tzii05c07vpxz7c2nkm3dl1txd5f2r1mkcuzmhr1w1lcr33c527n3oqywfbkjmc82uj6svh36tfhiqjt8txi1f1ur2swztjcf9r17d4kj9ji3c7o3ro8wf5pn2lp6ljo4pbgfzgt33q7gb5e0x99gjl60ahcdu88	240.659999999999997	48.1300000000000026	6
2040	3185584376	Jetwire Disc Power Kit	43tkgljqmfay0ni0eh8xa7h2j16wcotrcgnl9znuio8lvffr5im6s0b03fb5aa7jpoh8i70odzx36ubcxwbhf67ju1g2njrwe1j0gguwdmom42ib50618o6ioqannaaz0lwzyl6btfh1faffmpjlilkx4ol2wpmwud3ra6ee5z0zhfq50jc4bncf2ewyp6g9wbyi7ga5frbldn3ehu9i7t0mmmf9ncelczu6v8ir8s4wvjpsnv6w7oisw8pvdbo	190.759999999999991	38.1499999999999986	4
2041	6028338251	Katz Power Disc Adapter	abweli7l6gkwd98fpwx4rz1rn3486wkqnem28n2bkguf6sxthdw8r50a8n0j8c4hp5fahji9zcb9zu3htxywav3is7mywcw3suocivuv6zfgna4z1g2v9zzo8dz1khheymr72ko7dhx7eqerb1tctw2vpea65kpriu9r433zuhk0ttod298gh9moburvb77ep1gytl3l0z3hwy9kvfywrb4oybv53dv7cmleuphgu5k1xg115fhogw2c486aqzy	383.199999999999989	76.6400000000000006	5
2042	7937992651	Geba Audible Gel Receiver	pl2bnp5tszkcxmus886z536sle4rdnde4k3mlslp28tc3x7u3owirfca2nb4n2qteu4jj3y9jgt4kp84vgiua2n339zkgf0w68fzycr6ycnu0jk3v21pk6yyjmchv9kt61txucb629zdl4v1whkrrskxyv477n4bxbs3h0wujuaplu3ntn5j5rq4nu11i7j6crl0f6qm9vqsdchn24pel01rrgmtzpy5kv5ynp96xo7isz9frnmo62r8yz6466d	81.7999999999999972	16.3599999999999994	2
2043	2033401138	Shufflebeat Performance GPS Controller	6qcmph9su87yboemktojiafpi6r65l4cxz64vgrzbfb77bfatjazjm96zezce28t7da51l89xh86babr392ywdwl8b6sequxyg5tkakqk7ee0l4xmil8975vtqmab1yivgp9tzdyga84fmk0mp4jevukz8325kr7e05r3vi5fjw7fq1x3ndwpysq9dozk8y9t0wqtwkyc4tuz0a1jn16mk3ldj1hy01affcey27kg7drpiptylqu45peoqt84os	117.659999999999997	23.5300000000000011	5
2044	0778139955	Roombo Digital Video Compressor	jp3k35hyrdjrupmczxjop66qbtvg56sb1gcri4qiajvymkh554sw0xe15qg09l9lpegokgf31w5rfokwybta6fzx8twopj896hvpn78wrvqc5jqn1e6xbo7jurndoalgirk2iqqz2xfnlf5zktx5naa5b754joiq7c6omjp99l77otjmw503paj49tm1ib1pevsb1dog8utcyi7k508x994ypwo7mnxyv915ceoklkmwkgmoczwo7av2blf2zgi	778.92999999999995	155.789999999999992	5
2045	0396752600	Skinte Input GPS Adapter	d6icuzq8pjv0xm8s73s99lazlr5ju2er0119laj2q7yz3yuuip8eyeh6yqgb0j5v7djcknsuqhfqpdcla2o49kpndt9406g4k1zie02u38l8x6hn57f5nrdwv94cytd58hqy6y2yb0xjajbm01aq5ffw8ej45gn3nsfuahifajhxk8yqxrscr0py1kelhbs2h3jtihsnmrjfsdcsxw7ks4jp0p7d5gv9pdmlvnbiluw8l7tslkm5hqcbqthu6tl	616.710000000000036	123.340000000000003	4
2046	7970284329	Ailane Disc Power Case	vey8q1w2jyaeq5udyz3efc5ysz1sgd0azv0q1hvud5ccgnxpohqrxl3skkeiw80urh3to8bqezyf5ivh9zhjh6076yz41jnnq3zotb8234cdylithn95trzot10jox49afbh4rs9l6y2xk5zozh6ca2dwbseukvjq8nts940172c70l6v9va7oppgfotm9h1zsc8qemlasluk4i2c0rk1tfknvkx7ectb17ebqnb9j7a7vjg3cdi66lcvi1qwd9	191.360000000000014	38.2700000000000031	2
2047	8279221456	Dabvine Digital Case	ps9hd816r5dvnsuafs6ulyumxpk1cz98if2ad6m9d5yyhyof99fi9l3dpzsm51j3krfzoj466zz62sk0tbrzwbhwso2n0dlgeviiqp2ko07u62j5rowsyp13n40i69kzisky2vncog63tlgc58iuhg7n6cv6iqgvmbgw7jltdetmppeeg3g588abboqits64gogwoxi2ose1m32woasx2p6vepc6fklnprg27ljw4lh7yobcndmuvpmvsngu9re	223.860000000000014	44.7700000000000031	4
2048	5318246015	Voonder Audible Kit	9nubmyr500nhgw73g6tut5y4ifz0jxxrydpy70s8xya945dcju1annqt5avrc82b2iflr44vegwldwa0k3dtnpjlclymmuhf1aj316f1eaxr2okia1z5e0y5dvqyzuep9550lw5lkc0d3gelse1nosvv81tn50bi5d74ubggvvpxt2oxdq1xd2a3rp5x5uivzcw3551por6fyt1gm5xzsreipz2yphfngq65v33kfk6vpoid0lp07xmy3sp5hhd	264.220000000000027	52.8400000000000034	3
2049	3203533767	Innojam Input Auto Tuner	etdsckx334o9grzs89ix7eacduww9kwt1inusbyel12bgau1r5e486d06ns9kfv3gm2wckbzga4bycnsi90wu2oef6mjx1mba2k8yq9ibnyw5a3duxdopyw5ld67l559e5c6l0uea22vgtnw99lrtro876q1i9pw6k95884e8fz5wbozs009u50dus4876wzbglr7ymmbnvphpkoak6a0ycfa7zf6bxwb83rwxwrica6i5bqfunatf59nh3ic18	61.3900000000000006	12.2799999999999994	6
2050	3091236627	Tagfeed Side Controller	2cl4ufxd44mskykmbhb3kdnbuih5nrbhpt1tz4cqkz6dhr4t3cw2gkkbf4qr97rdhgzteo341adl34ymvhc0uffi78dnn94hbp2rvzxjpctv68am1klpxpxg29weqz1dhn63n8674fqbc9536h24qjafv1xainwhst7mhwt505y1cqu645z8hdj8ggkh44zooa4vmjww0225e8mz5sosuafcpe8s6yctempp9ncgya9rx94iwsxtbztyqr1j9in	138.159999999999997	27.629999999999999	3
2051	3874495843	Flipstorm Gel Bridge	wcjo7sem4qf7bb2ishhqgz8yhiqftqx12nfq2ptswwbedrkktmls7934sgsjv3asz13r7xd7mnre6veidss6vz93igr9v6ow6wlsmz4syhrhy6dhb915d7s98ffsnrjx1nn8fazgtpvwwyskmspb0c59c04vhfvg64j5o2pnsawl7jqeghky38lwx453vtogwfz54fx1t7qmn5mhnl4lb8t2cv696p3e3he2s1zmovdlu5ifzkdm2r15ti2x4k8	788.129999999999995	157.629999999999995	3
2052	9966410187	Yozio HD Video System	847uj7jqmbvidso8opjldhxiw3ltci9yyaixm8q7twi7e6yt9cukq3crwzkitm9ykhtxbt1hiw0ppa6r0lamxetbor3n3towrqnlxw20jnuaow0xaebtr3y9e3bws093lntmta4an9sn6qm45uawblyunbjx9hq2x1xhqu5f2athxmjimq901ic7pcrqz01rnpstj2cuceo8p3ggevufh0pf43yni0raw2f6qelvskj5oa6fpbar96hgcf8a8e9	85.3799999999999955	17.0799999999999983	3
2053	8775401096	Topicware Gel Input Bracket	s6y6ekt1679de1u8s1lfk6zj7wj2gscx0geizbreornrnmzfkuq9u8o0krth4xlw1ucrwv5weo9hrxj5zn2gbw20jlxmk7lgpxmgghf52l7dsy70pld89ldxvdcd58jebe57qw7woke5pbfq337c2bf70lrla3k2po0p70du3jiyu1tlhemsekiatuvk79o8lhox98obqe1rx7d9zackidg7lz569363lmyuz6s3bfvxvlvd30fjql84ro8a92k	66.1500000000000057	13.2300000000000004	3
2054	9173596340	Yambee Input Bridge	frnhz5dsvni7m8ol4gx9369ye5qo3epxi7j96g7nq3xvxhl5su71unbyq1jffg4kz6fvlp5cidzwc0mcd0ozm3e4pau5gvzvpwelzexezrair9gi6iabthci0m6mb5lxamu2nqikfye09518li3gagmc959z155p1ijzncf7mnokwk0496yej12j23uwtr62zlla7ejp1r9sx7qio9gxdwmytpa24dpcav9tuuvbkkbnj95t8u2778synno5ehg	925.360000000000014	185.069999999999993	3
2055	0039516251	Yodo Gel Direct Compressor	ngbsp60ym5swvcp57x1apnxah4fm3kaask819inuqwid9ihdmmibh3mfy0ww707a2vvbgcoxowsihj0kukbt9y9oirz3redn2cgmrhc18wk8c4z2s6zqc8vi9hmdwfg74aoso9lkoux2hducdzqqxx9t2k8mpywrl5bpmbibzyk820x7k1axeu56l6me8shbkkxirab53cvkned6ci6ipei044mmjd3h8p1prlxv5asfna8x1smlrygtinpf2dw	192.289999999999992	38.4600000000000009	3
2056	7108296483	Oodoo Output Receiver	lpni2g9ce9r0ov5pjgjl1zll7b3pi7eltki6yh0hyrkbjd2sjb9r1llolgank1btc7fj0mzupqxt4hbuv6yjk68ndzy6tn7121cbds4btvbyofnfi26yz3ewrajmrzrq649wgn0raouw08ufx2s43018o92venv0cepxga9vnsgn2np9ufl294wjvihy39kwh35daygkxto3bgvd4vl4nohhhv49dif9b6huv7xya8z0vpel8tqdvs0np2ja9df	3.43999999999999995	0.689999999999999947	4
2057	1892038286	Yoveo Auto System	ypkvqmotdctaka8q8qkv36m13witxfhjdzdcw4wgpabmgg6ztd1qf5cdasoc6q1cm6jpefxdo7l8zv7c68ieyeyu9b8krfj4o0dz3a2lo7wjfywnqrab7mtwj0iclzix7y7prii136wm3jpylg7jr47zvw6yvdj79sulhu4sha9jepcdy8rk1l764jia1l9wi7iyn8pqrfxhgrfgxguc2rqog98ux5i4wk7nc7wfy4fzx9ldrwzathwowz1un98	308.5	61.7000000000000028	6
2058	5199741569	Skinder Direct Amplifier	31gxx4lrc0nn5nue2em5sr1yq2yc1yavw65i63ds2zxorrpzskb5dakehmvzip4m1oizshlufhoorn1q32ty96369rq44s5zuoy9pnrhp9miyty6fw7q7izxnn61wmc11g5kxw483gzavha0qjx4xuoi1jl1ixprq00vw5gp5sjcdykii2q4vaap9o48bsqip8smk50e7rl00nurl3qe5l8zpjg2uerr8nh0auc6isxas8r51dx7894kma566o2	361.379999999999995	72.2800000000000011	6
2059	2530983015	Dabtype Air Compressor	63nsevymssbz9f0lynpbfe4btqdoo2rh432uv7u6127m35xsm47vur0h4y2yznfdh5ffjrge4f4ckxi05f81x5jcfsmzazczpr9gu308hvjqxwqry4kpoqz3owjlidl1pdstftep1pi07m07yggvtd48282yoy2ivio705hj64desk3esi1lxffi7in9dfgwnk1gtgemo48d77jty9pjj27h0wziykrv54eoo67897vpbei87fnrvtfbnejn0fw	72.8100000000000023	14.5600000000000005	1
2060	3238097957	Thoughtbeat Tag Input System	wowrrtk8y2iyo1qstgezmlyxm24hpwn0utxc7sjuyctz609uhqaodz35liujhlpsoa5f4toy9qxk2e72farbcz0su2heawjqf33v7e8v2rep4rzhi304pgjpoz7unp7o9vzrp4o4k913n8g36uhv5rnxplwtnf2yemvdseuu8eaxy01ku8wcic6y7zccwgnb3qr7iz388zspaby6nex0f6agf9625kqo97biktzvkvwsbkualtnlcv5wz399c4f	13.5	2.70000000000000018	5
2061	5355428594	Jaxbean Air Bridge	u2tz3hld1j8imuzzfninm0rigc0qaiqf0otgdulqelhf6xmuk7h1nkrs9mjz7lh73pykioyr9kx3w2jj7762g4s0md4j1aeaeidby4zyt933mh2k9tllczmhk7vm1zvuxheemnbadm7ubpyrq7u1d13ja8y41rz433wsab8lenysxyogpmaql697lvw97y6rwffx7q1yo8sfzki1czds1m279ja7z1dolciwx7z6p7s593eockey6tkm81ls7xq	389.110000000000014	77.8199999999999932	5
2062	9575560949	Viva Air Gel Mount	47scn2damahgopzo3544ixklxsaepo35glx8tio3rxqy9anz1596dr8ln606lx1c9hbfi1yxw1s2hny12erburtwde7cf4o4bxlfoxdj3cstgch3rpu04i9ytt7k9sveodcj9miz9uqhnw3qd7ov427mj3gj5nhwadxh5fattb8e3f3v4ysl57wo2qsgmmckrylxt14c9o0msyqsdd7fnzzqml6u1kahsdd1e2rz4aovuzu48bmwno6pjykofer	82.2099999999999937	16.4400000000000013	2
2063	9507051719	Shufflebeat Auto HD Bridge	oovyyzj0gmmqrfme417deh26wjf8fz9jw0yorfeq8ld613grt61awor4uh3ri1al58m439466uplmntjvb74hb0fyjb8kv9ejv4pg0dyaaxoxsd7geh7r2h8b2i4cx5otd3lxx3hpcncpc51npgvq29jpedok9ol4te1ruk9snlklb52ugabqye723i068nf7b2yquh8o69hixvn5xkq6ho0prvdrrejafvejdtct99bk8lqxp7x9m2xa6dhdbc	218.509999999999991	43.7000000000000028	2
2064	7893702561	Kwimbee Audible Audible Viewer	n762ardj9gzrxuudwsnbakeikuue20ucah4bn1scxkkrayd41stu1eqcnnnusai4j3rgdn9xmuh40binvplv7sn4ye4qnt7v5mtoeu9vm6zxpax5jvr15pdul1e98j0lvbjbs1lpp84v6ekel5r1sqoc4ngiiek59gz9pvjdrr6r3942iemk05ne6zuyzss2iq12az0wske2kbdz1kzuz39ytbgqrztune2r0zddtrt2geaffw03vc1at9dpav2	308.079999999999984	61.6199999999999974	5
2065	0737332253	Thoughtsphere Audible Power Filter	k4nx10ck7zn6amgq2x2th0k8379pyyguj3attn4x5jhig8ypwrw199p89lvm2kcu6xywilsfmndfpyqyqsvcut96304ptkdqgn3t2u1q9ir8m6j77cswhawefnzyiuyn19bbjomtb3dxa5zwp535vygzjzcd15274xz9rkc5gs00uv6tpnnr75s4c7346uawlums5c14q4mgz6m9lvi7fnlwnydpidqr6lboe86kraycq5il4s7u2vxg8g9tk2z	386.480000000000018	77.2999999999999972	5
2066	5185536499	Ozu Disc Output Bridge	p2i9r6yz1bx9rm6inwpen6nie2kus2p8ox069bzdoqbjae7yekfh7ecgrifjbwkqlyqap6lsavt8cpwd2vwezavivoupxnof9t5mwg541dbfi81fixnjva6kf0bniv5sbvehnaj1l0uq6q7qyxfpyxzp1njuyc90hcmfrhjv2qeg6gucx0i2tticcownzg8vwbupmslo9uu0w102u97zdvzajwfkshg8ipmecwhraj8lmhdwt3mrlzkvfv5oclk	98.6200000000000045	19.7199999999999989	1
2067	4617283606	Brainlounge Digital Electric Receiver	t90z39bsrvvp9qcm3rqqkatm4770n7zajvlp6nqmb9hkze0clhvrxhgg3ftkborbs0fxqcsg5jtsyd5ryqld5pboh7t3omn43c2t3weffwzohb0n56gnd7sqhyimzveayk7x3egqksd8s3m739wnve2vnkgko0ktlsrsr1s8811bwt7u5oe68mxvkcg5tes2g54gvl524nav3mdbu04hdjw2v771yq249u0o4a2w12ce1sfejc7ei5mh4ewxryp	363.779999999999973	72.7600000000000051	3
2068	4116524176	Tagpad GPS Adapter	z46f5bw9me0sgj1tpqmmz9gr5y51bzjxhbox2kfzk4oap5n1yy1h5zndaaalbmbikvgzu6zsadu80amt2kaefg1u51vgdbz65djbxh9tegkgtlykh82ukezv6uz40b55gdogymzvb3caetc2pm6t48hyrc991zpf77gy7cmdee4v8eefvsc9numbzwh2mbush3comi08ziefl2o2psrwt4je0qk2yfoq66ol8rgwk4b35b5zrk3ua47em1swyct	305.740000000000009	61.1499999999999986	4
2069	2736915367	Gevee Power Case	vz6byfl9ltnj02j4rcdxlbvlk98mnhlxaqovrxvcwqpvagahijppc60wiq3g58zvb1j2lsani9bepnhde2z165fzeoiy2tq1gwrpy8bemat3v6ebgcotzy8kloruamvsm3mycwhk6702vfx496meqojqcmobioeck9agz79x8zhkjia5sareqc1s2jo59snfbw7hgx64wihmsduf1cpukyxxl8rcaho57hp472g9uvbbsq5o5ulp09msto47nf3	125.209999999999994	25.0399999999999991	4
2070	0979079448	Shufflester Input Remote System	pf61i14727qkb5yry7w3cfsoochb6u061081zf9ok7usj7k5w9bccocy6dxuxjj21me5ynu9z209kyvg9vfc76bcbi0pgrie9yquxpt05x59y6zlg53vppsbkl4jb2o3i89cjomf0p7esc7hx0n7jwf313nafktro3yrjnm81u934am1cqis5uim438yva3y2vbe68nr6p1y6rf3aepoozl2un7640xu3kot2pv0uz6caxua9nwli01oxwbxz40	77.6700000000000017	15.5299999999999994	5
2071	5488407288	Yodel Power Bracket	j8v2mb8c9kdqpeyyz9wjunvloit1eyytbm7553rut2tsdhsqhg1riqxgoky5y8dli5zi47yo2q936sdc72ttdicj6tsy2cautx7uya3j8yzsgx1i5fzu7uw1m8vcg7t8gx04qb801az2af1um8gfc9nrk2pmzya8guvc0tmi3qkrf914az8ct37p8h34thm3pbhtfsvjt1uyz4cim3umvf2y5jef4epowkojnajrt6hduphpvkq8sq78s4pzadr	284.949999999999989	56.990000000000002	3
2072	4075667502	Photojam Gel Tuner	q1wojsm9gtor8ndog1nw1y7osh2i6zxo81gg0c7im16fm1sfsc7cqknq2joms93kfued1uw8kypj6wa1nbkp4t26bxa561rbmckkrrd4k1p9vodxdjuhj8j6bgnbyk1q0okvdvp6sv3f34vvz8il1lrtmveu54h3s38o6vxigroan6jar22k1t75ky5d95nzku5sv5i5qhu7d9ntzpf2hhp11altz8rp8nesq97kldge107jgke5bkvxhrozq3c	412.480000000000018	82.5	4
2073	6429532908	Mymm Audible System	ks2xocfa72hdklmc4ghv1sb4uo1sxieejf9rci0frymv86b709vy8ffety75bvwu8xlsemfvp0mcsyh0rgsg8f3fr75z2zfkiwr13l4ppgujptoowg01a560hv7k96o8cfz8c3o0d1q0hoz4p8hrkz95qdvx3qp25ba4toa9xnhle8bviwetrgnysjk1wpn665iu3ejwsl8fkzezw9lh0vfna3g3jjs3juc3dyqvpr5q58yr5owb9mhzexr54xd	240.780000000000001	48.1599999999999966	3
2074	3239362359	Topicblab Side GPS Transmitter	qankmgmzntoq2fv7yz0wpoj6eo4bpgfmy3agnx9xupv0trhrd1ddvpgzvhste5shqgkghxzf2ofjq61bmyau7ccxxy0evrnazajx7lithhczwws9med2xky29q9ji9fftxz2zwq3bihgw44rx6idm3rmmut7au87fom0lqskjpign8see7g2266zzew25mx4x0wjy5ugeuuuof1f4uixpbsf0vngftq11dt70e1f276l31iyodx7i8jcp38b5fq	124.859999999999999	24.9699999999999989	4
2075	4524233650	Jabberbean Direct Receiver	yn8z66mgvrtvd63koghdqlb3jsp1aiiv9igu48on5ydzd4ckkw29jgxugkf7arkq4zldjfzkey3xxop85vj9cit02to7dcpx3m0ccfy7lmdrgy9ibceai88jsnjpxr61b559e2kv4vlylu3004ka2evdwig99jxklwwlwtdvwrwmnq3eyzhnvklfhdewdlx4czkl0pmyeddvenbl29epgescs2pm9i2zhxvm2327cl0eps9yqzk260txvtvxilg	136.840000000000003	27.370000000000001	5
2076	2031517186	Meedoo Disc Receiver	4l3rdl6humgd7cmtdtxeanbolnnpbgrteq8md5zvq3h523027vn0kmlcaxupm7qhv9fcsajs9wlasqw35gbwgd29wgwjlcrn6ca7sglglkpm0bcjzi8jvdpsc57u9r4qp674sq0trj8kqrgfcgccmnregqz04ddp16iqwbdihs8gvtv99h0xgfg4t3727v9kmdclp43fv3ha6dmvhncjwtt2v42j1fuhzgib88ggsz9jb4k1wbpxon3726rql22	14.3900000000000006	2.87999999999999989	4
2077	0665521489	Voomm Side Air Case	wj6vd85ek93zydy00ite62rulbsvuke347ywrs9nsf17oxwf3j1k9dgj6ovg9qc759nkp4n5e7wnu507xrnucsuwyfwnj90snvya2rvzrqoeqbu3ama892hay3q4a6il0vybdyvbevcwo5mubdprfunhmg5xkmsgjtclshgrauw53k9kqsl1mvdpm7t2por1mxprpyf5qwe51q6c1syccgfw44biyr2kt22ue7c1ia2lxsep5mzijfepu6bt9w5	231.990000000000009	46.3999999999999986	1
2078	1443427902	Browsetype Auto Tuner	exxwqfb321xqndd5ven5484k6ngv4dd2wqtzikay68hbdos1ovg4whgrjdatdr4cwlls6iz7rwlc7x0qtq7p37lbo8e65pbadu1s49181mrcrsf1wow48o3t10kkidii3i7d306ewr3wvdpcbsafy1t0wu79939pgf105jzrbr3n72pmm759zsph752dw0z7sk0knezr88wxceo7vm8cpj4va59klcublmi7aw2i5bigj0hholz7twcqlnp9xir	82.3799999999999955	16.4800000000000004	5
2079	2058708561	Snaptags Gel Electric Case	riqik4hlpl06ci62c1evbbg5ikt2uasnj601m0fycz2fkploshovisv1b5dizf93l1ryuvvka57q3nr5fwvxvcq6ox5ey77cvoea3hdopk1kaxjdfkq2dhve846awcf4izl48idhtr5eg90jw7jo2gud3ff9yvpmyvlktrn0zsss5nwaio7y9s93hfsihpwuoosbboihvwad1egq27fsetfl0bigxr7xlelpgaztgdxzgjmcael9ob73367k1bh	122.680000000000007	24.5399999999999991	3
2080	3634819469	Skippad Performance Controller	5rous92903brm0m0f6u9of3kgqgm1bai4b1avdepo7h3xfgq4nftss3y1bq31a8ke79no4cp4remlu6itas85cp22juygy2f9tvtn1j6anx2ke84efludqkflx9nqrqu1g9xxtdfajl9227pzf92c1uyprnsapgwtn5uv0l5vsgbaqbfy45y5tjb0uspg26y6j181io84zoichxwxpis3zdj16eaypc7uitlge57gr9qv7bwfqmda7jzlebquq7	127.549999999999997	25.5100000000000016	4
2081	2575506421	Agivu Air Performance Filter	et5ueypqaij3pv2mj5l3b7v7pbnrfiz2c8yixg0faifv0i2wrldk5p381gsyz1vb3zpx223xeyr3lwia4u6fkkvu9ny1bcj2ighgo6zm6dn7ozvic0qnnlamjwcswghxdw7069dexju4w6hi3vz2b2gxovhqccn8gn2jhnsmnj3g06z7bx0u1pleisenav7sbj70mvawma1v81utpbnnjbyw1qkgsnrufj4pcga35d8bxy9829arktnqt97d6qx	616.039999999999964	123.209999999999994	3
2082	3442076348	Yacero Tag HD Viewer	big12r3outnvuqkopg3oewiadqg7yym581k1zhrfuswp4dgc4ts3lf8qyc3ap43arp2kfgnmd6yhxnda1x0rckz9zix5ix5r4jpbxwnl5q8hkcti3yx1084s5s039cq8er7sel3r8zeol0ytiz3ija1cf34p0w1twp9i2jnlexv39oeaca740cqpu9y6rppoq84fn2yxvqgilk12127dsj3holezem58p154inhwax9u9jz9pkvzmwxz92aeeom	241.969999999999999	48.3900000000000006	4
2083	6578222405	Skinder Audible Tuner	9ee54gaaduejf8e794ru3xx74vp3m4ef83qn5xr18d4h7alt0th8ykcz3ha64n2e7t2pm8ad3an0djpz26sripxifrsgit7p7ps7sxn2nubbzpdfru79swa7be4xqbutketfgl897g69pq9h9ufku94u0p4v58ap9g3bou8bj5rba9acw083lw05zrcr0dyd8bnfheq6mmgkivtsuo7b85fmxib2girks2hadx10u54jzqzxhcvlmex06iuwqfb	103.260000000000005	20.6499999999999986	2
2084	0850088923	Voonte Remote Input Amplifier	xs221rsru5lx1tkl28qycizmwqd7i8t66r3cooj7e4b8knqnenevygwf1yjlledd1rkzvv0uh4i5eno80ua4v9f7v5xe1ce5k7634zfzdgvt2lw7mjvgpqthkevqcu85c1lbrfm412e1c34dw2aqoxlx2lzkzpszk847zzblyb7k7g3ymc9jmknzuj6z1yh6rjtdiqomjt88lsracpks00yflodis7c7tj9rm71pi2bc4y7eiua0zya6rpus15m	169.830000000000013	33.9699999999999989	6
2085	9190543011	Dazzlesphere Digital Power Mount	n7jb9uocqke8rddape35d4e9vqx08lne6wg37e98j0sgotnvr9f8uykb2mdq2134la30407ugi4mpix9mk79yc9pazjsfwl60os4cksbmu79xdtt8x31fwohrmjpec7iyk5ivkvyj2681p9o3s82m7eacqtkhiw1zh4hnyxapcj1kpy9tpyqjzjm2axo4wleor3jhhcuxislvhr6rswjtmbyuv8jdm8o69epdwogah4071z8djcwres18h1093n	642.240000000000009	128.449999999999989	4
2086	8921544955	Meevee Tag Output Bracket	y49btn6456wmoww2h96kzn41x1kxdmgyc2vdack4mtpls7rppovk0tm98a5hda9oxr3rmujah2xs5rmc6096739qy3pc5uxr6ztiot7mylix638hmeqynczr7h2wm1xb9iwyf9a6klkj8sxa2g4go32thrk05fa021umewremt3ggqcsd6naiubdmj6a6n7z9i8n5ztkp9c33h9bf61ufr8r7k9390lyzcsim07kev7dxor27h6rrc9p7lktrlm	486.339999999999975	97.269999999999996	4
2087	4190910866	Jaloo Direct Output Component	vvp7uf5br35xatsngrkvf0659ylhepx95e5r2964db2q9256htpy1ilfhh8w23c5621xcrph4wvibvkuia6kgqhpqget0ijbs8kv3kj65b35ryz73pa2hgfoxtrjvyjvo5y632sozof4whmr8j4ti5vhqmirch715eefneyk1x69olag1epgvwqlermw0h6o2g3bi66wygnevbe2vzwhrukuctzl5rkr08atm14iqx808hw3wmvhxvxp6f9zfxx	100.069999999999993	20.0100000000000016	1
2088	0321394636	Dynabox Tag Adapter	dmdmqvcs29tt5pbxdof03neejlddo3tvxg0ljj7opuwe0uru3u8z5sul1oxh5zg5zms5qrb88u16qvdnzw5jd0sg6jln11blm3zc235309flv4may51k6hjqm7qtq0q52b30loxz58opmxkfxp1lhki28q62m0rjiltcalnnskf9v1cp6qf220s1joj80383zg6xizlbbcecy56kdkygo321z44s7jfxgxgzjl6e8kn11z1ojjz5yeab5aoyl8s	159.289999999999992	31.8599999999999994	4
2089	0311449037	Oyoyo Electric Direct Adapter	y9oigl1f7mmwd0ob6golx30j666n79yniqhxzse8i7vp589crb4qcfn7ute5d00muhfkq025pb3tqi64nqequw66okd4fautshoah7fw4iff7hickozzhi0pce8pdtms10jl2v3r3ijku89dqnoknemb7x7eyuvptvq91gcv61uzztda7z6aj2r8p85642l99ot9xvk26bizg6h8fmx4imfi4ko9hrd1uuwnt0hmtopxmcw3vdznv3zl61a2w3m	89.6800000000000068	17.9400000000000013	1
2090	5001196804	Agimba Remote Bracket	l8gthjl78dsd7ed6f6nq6rwkzcdgukano16sbzbdlwjua2q7zxfe7qxla9z1gdzafyoujwadyq8tbtp11j4ehlg3gk94mfjep2bjsx8iol2cb0ul8w2otkw7cnx5z31hyiovpy0qzp5hil1l6ythd7yn6i63k3a83wam336yl5hvlelly4jzvlac3vy5hk1220q0lbrmwxagtdvl9b5rlj9d28tt36ukq8s34et3yxmi877syuesw41b7bo8jw5	246.289999999999992	49.259999999999998	3
2091	3779735738	Babblestorm HD GPS Bridge	yhl6dsor225z229v3osbday2ur9ivke1fdtk1l5ni6c16bguzdvzf4n8qmofkm5cfvdcgaowrbjudi77d7efirbqzcwn2lkd2laf8a1m716xnazc3p7yqfxt8cs8pqat1moysw6vm0iod6hwyn2qizjvigl09l49qabru08tttbn8smnvtu9n3spvnue8hdj98pit7kofl6khrtyi3pg5qcrbqmdxn7qjrpsbqxefpysn8a8pnru141frm713s8	332.04000000000002	66.4099999999999966	2
2092	5082640433	Brainverse Performance Output Amplifier	zwif3blfv5dc2twlnjl1woalakyq1p7waxn73yjn5vqgja65nz4hpyosvmulnntriqnha1fk2sn3z9fxzgec3r4ad41hs3yhdify5y4blqdtogl7p3o4foulfuqytdkece6giwmdlsfvsk00n9dpls7q1osq5ibxmz50280te89242vdtsk0q47uz9hbjyyzn0p1snu5mj393q9vb9iq2ib8dak8zn0w7ym0dk4il7f89napxyjfjydt62nuhgh	317.389999999999986	63.4799999999999969	5
2093	6192785679	Fanoodle Gel Mount	lt0oyxzsx5v96qmspy7ahgfykqtdmuddlt8vbs7glhcw4hepwrz73sj75cjdt5xmzspyc41xyigpgvbzn5f28618oq1c2z8rj8ha0i5pw3g3mpr8hpwoe81dzgs8mq8jv78hr11zttffwdhl4807h3pef7jly8sbjowjyc3te9ml6thp9tjbdg3s4zm9vd2wego0xemccrylggrktrjv7jbyjdnv9ubdfn1d21e1poz6f7q09oqslyjd624x8n1	454.54000000000002	90.9099999999999966	6
2094	6392400325	Blognation Direct Video Mount	3jd5wss54tntq22pg3wokfvxfhddj2ywrzamappsog9ytgumjf6bfh2tnsm1l8xdsl1bsdgnjumzigy3tdgm53ndoyfy4xca7mlf3pri0xzmt3222nz44j2zfs04l0q5rrkvyimssr78kwy4rqd31ee6ipfrkrxfusu1v36l4vd5ztlv5j8uws0fyovr8zonzisaojq53bw0j67xytvf75gs6eck7xcy6ljs6h7d6347h799k8yh8fck2mq67dc	323.019999999999982	64.5999999999999943	3
2095	4613248816	Yata Digital Input Compressor	baxcq2sty5trp531z4s534vnruakod3btcjdzgogvf884gu95g4v4k5dtjmp4g7j59a8wj0pfxcjiluzgayurrd4ta7et828in03al8nd1v3630uueiokrks2tgy1owkf9dg4ngnqp6b1e7ua22c0wjsf9ssnpsnwiond29196isua461g79q8dt83w5lgm77m8pkd69hf9pppxz3ryhwp6i82am6gp0jpz2tsunuf0cdye0753pt9pin2y79v1	66.519999999999996	13.3000000000000007	6
2096	2320809006	Skyble Tag Controller	py9lwaf45iza3vj72m0neiao4vb25yuqopp2j8fy0llil1zk9ncmqo5uwk8wq869r72o4xzem8y972c4rs8654u53avddlcbr06qhtby8i80aalrkhuq79wtqgvt9wef8y2cvsvpeqc3fwu4wgevlwmpu1tc7x8e2byzl05njg7u9wjn4ft9zmgin21t1ocqyy4yq7vyuiue7724om8mfyfydndziird0x6bz1tkfh67vxxa4zjqfy8uc1t72ma	253.780000000000001	50.759999999999998	4
2097	5463417873	Minyx Power Output Receiver	51juomcxqfblh1px77yt4654kqrt1bsfyzsrd2pptxw2dlnvrxibxcp96jby3grh2khoq8v55cvziy7foic3tlr3zfp72oq5swvuvtaaf48xzthnuwbkm6bg1x50t0sangu3rozhelyrui8lr7wjaw5ztj0h8uyxv55mmw280dez7ri0rj2kn937zhdfbno61ga2wdhat4touqec5c42kgvashnx4c5vsyg5zor0us0kzc55rv8t1rxi7dir863	105.620000000000005	21.120000000000001	1
2098	6202944186	Realfire Portable Air Controller	wsazl0494lqkz5skja1htt3420bx42bltm2bz3kzp9v4p8d5wlpkatp1r3ivd422b4ih4woxcp0ilrnr78yghyvlw0ewc0uk84g1ucs9ab2z918e8bisvknax5i7bwy8qr29pzvr1ki95kpr5yi6tt1ti8t0tdeuhtyhoenmdjcqs11t76hyh2gs78q1n2g9lc64sl2o65fj8uzelwj0e5669pi6c5x8one3y62974ujqql9qwwlsh8ie06nbdm	107.409999999999997	21.4800000000000004	1
2099	1503419327	Fiveclub HD Viewer	1kwd7xuuj12dvo59vxmfqqbw98fh14ntxs6knem3uofp09n9wcfjhcbcvt12t6vjfnl0d8ehipvsg4m2ai3wbelh6hrbps90lm7qlqsaw1p61mbubq2c0wj1atd5fhtl7u8zuzxus63ftsq9yfj4cucn14fiz69rnox5h49yomt0yk657dvz11id9ooeh5jszz4d0rdfj2cc0ucc0nko0xgfm94e2f2cc8tqgyuivbz2knvfiqe3tuk7mh8ebae	227.360000000000014	45.4699999999999989	6
2100	3083582638	Yadel Disc Direct Tuner	th5y8a7345mjwiis3ytoxec724q51jvyyfo1h9clurs33kh478mbowha9e0rb7yylenbc33dba5lismxbqpbwunfpcjv5yulzef8fegiqwn0106ngn5tdjbaik1eopplm12vtxe0d8xb6a5nncjpr1wna79h166z6hbppzn9y5eif6ibkoldkreyh4wmfktx9g8j86db6tqbnbqtnobw8k5z3l9adm02zcx15krmlkev0rfutux3q2hi40ezs3g	644.450000000000045	128.889999999999986	6
2101	8128727671	Realbuzz Electric Gel Viewer	bfqcjkm430ezm76wnximdtnskco01yvbv1ifz4olq1o55ncjue5okvrbt0m4vm5po8h1ed4sl4dqzd8ok4v67dhneujaqjxxjvosd7o1dbstzfzs52ccwfmcaqckbafbyeslue42fy6klj26whel92otb7o400wyc4d2mo0q1u26bxqk7crsfujvh0zhtev7xnmt8vqb70eau4bufwiegqdcapaznsjtxn7kc5o6ylaj5xnsyek5uemwxj51ah2	145.740000000000009	29.1499999999999986	6
2102	7740620645	Livepath Input Audible Case	v19xgp5z3dkmlf9ob7d5rx28upkzd3j470uigaig9o555pc5zyg8vuapojsd2isod0dw1c7zoydffoc2sjjirarpia6r0rol2enc8vj8jv5ljnpdri3qe4v1h18thfyqwsfbv3xl3b9fie6k2cyh5nokv09ks0r23hizn8cwcukad7add2waixb858lexpqoz69mwt199ahbr6i5x4cgl3ktapw1vkighei2qp5dijtwfuex7pivnz2tr0bqba5	216.900000000000006	43.3800000000000026	6
2103	1639400425	Yodel Audible Direct Viewer	2wnnnbfzq3uoysoz6ef9fopujfabwyo35bubanyd6dtofcts1cd2nrilinie56q9uu2mmtmg5835dbqq51c2i4s1rw0xg1t9dqkd7nnfgd60ylw9h2wubwlfsuctmcbt5kjzvp28vm8fygsxvoocks185lh69fnhnyg1w10fyauafj6mmglywa0bp8zmfjrv8xh9qrl7dmltl0ikcifs8g2lrpk37y8kql6agg6cyagbjckbg584vdkq0xobvd7	459.259999999999991	91.8499999999999943	6
2104	9651504611	Meeveo Digital Receiver	o0q1a4refu6876obrt3ohkale50omeahc8g7efmam214uv8ok2fe9m7huzuc2ozzc0ax92izwkflfqs6r39w95rjsx214rpc70dzqtvumtc82vhx2d40yerrfoqdki47ej96qisuhxfsd91oa74d5ciop813noorwlg0un6gphtm4numnugdqsh27i3rm8k0tdtf3idjupc8txyrb2hpr5mqos7g2t5qi7fa09yjpx8bz8zgok25wscrw5bhrqs	497.25	99.4500000000000028	5
2105	1379439347	Bubbletube Disc Receiver	l12idxziwc3eavvxxuhuujwibldvdto52u6ydusxh1kom7s3yma6xs9hsdps468b33hx27etnbq77f64tpx5y2wpoholr9xyjo8lz78kfzkyyq6t6elfzo4xwug23gsxvphfj7esljqvfpfrbbvqxkhacl0a95sf5pfnoatc0dnhrmsezrfqaawggvsjnl803k5p3v42j0zbc473ywgvlc5gkgqd0m0f3vondk6u7xrg48phpw8kssbvrsxie6u	111.810000000000002	22.3599999999999994	3
2106	2728588051	Youbridge Output Air Bracket	kcrrsw551bic58qlqbzw5ru9zy8pyhabmsdggkp6r34b5da650p85znxwn86r7fi73c1rt4lui8bt7c4h64f2xcrcfhf62gca34v3xdm50s0a6yhtssz6rapw9rnn91v59umxa7iru7fx5v7csu7o7zj9oiqtxe0925i0eeiszy7tb47mly3yu43lldaph2sbse2utagzrzjyfa67x3ubzm8c2o48zt9txamq5rde09dvb7irjx1ecfespf6v2f	135.560000000000002	27.1099999999999994	6
2107	5052927878	Twitternation Portable Adapter	hkng881403w3fqn5ceq7g43wazyni51wrh1yjbqt1ta6lx0fio1imbghvtat3nbxqp0bg4h2743m9wuvg5pr5pold2g11f0y8cms8g20leve5x8gntu5fy5f9ss71z1ba5ccn02ulj8751uzvng3y0q2uqoz0pg1neoeuwz5zoio34pa1rd7nx9h7nremg8kn7yxo0fb2qfs4zkcr89t75jfp0ij4gq54pfq4m97xws7r5uvdfxzy10zlzaz9hu	269.430000000000007	53.8900000000000006	1
2108	1811805051	Babbleblab Digital Kit	glmymekr9sb48u6zfu7w9yy9kbq13tdwlxg0pcugbgicsqzwyqxyl9bfg2h2jx01fx0x2o87xa3gst8t6yns6ciub2mp3ai1w5og1aqf9yjcyiuocqox5ru9tg5ssimrooelp947ku6veu9i9rjj4n7xmvlin5ze9bsvyhw998y0bg6n85g9wuzajjldokm4l7m8ag3rbl4xo9nnlwz1hv996okusf39z27kgkx03g87y63l6r807ook64yctad	20.4100000000000001	4.08000000000000007	2
2109	5239210123	Kimia Video Output Adapter	kl73bziecbyo3qn1uez6wtmel06nl8kdzmfep61i7gj3ha65skz3wyjucu6webj8j6whld1fmwhd61giy2sivrsvgmcpqsfvp7xbe9hv5avi4xy6gggtmzj31vncusi6026ih5fldfhz99omxbc4pg25thax2wb7lf2xahteog0prf2bzw433wfaw7e6sn30baz385ym5id5pdnlzsw4mu1ixd4dup98zvpye1eh1q5kxtehvhnprps2d936a6s	139.969999999999999	27.9899999999999984	1
2110	5052760835	Roombo Digital Amplifier	n24hecqwak9eisn03j9zwvhaa1re28egkr8qiav61hbt6mf7ofmrc4gkyj56snam3kxbpzwao2wahe3qfyjr2ivprn0r3xde6oavqiwectevj1dtdzakn24479nk5c93cgkz39r6zwgi32ml0in8kqaap6dgkxlckxa3e2zlad7m9jyz5era57dzfknbzh75df5livv2fjjj96ijypp2ni81ri0yt4pmi9k99ayhu61gewpwnrtmdsihqah61bp	338.240000000000009	67.6500000000000057	2
2111	2860298233	Wikizz HD Filter	nh6cpy2fy911x4b0pbw3niot84598hl5h8p7clgk03fp24fcl60biqpzf8xbb2yhy7hfq15mp2hw5btahcy2x0cbrs68srqf42a9r54zd03ogt8km8pq7guc6jxrd7cjo368botpj9gbfyio2v59qys5wwd9zc65znx0h82jvjb516pkshq469t3ogcddc5ax30baqv3hbqr4aa4b3uu7idjh550ixdrvxhksulbxke2lx15mv02lt9jbbz2bqc	138.949999999999989	27.7899999999999991	3
2112	1572681994	Youopia Input Portable Bridge	4ypqn4ig63r4cq539cu7m8d3rdp0ycoqt84lxf4k71a85k0ykpmuni3om1cx9kxo26zs8ictr7z3dwryzz5obnzhedz79k8vo3nhzo31nu20v3a8hfen5ttre1p7gnj9hikih2bbk8cw67kjb64mvf8px4i8rd2ne2rhcw930k5f7kaatk19nc9jghanrd5w6fiauw01xx93xqwje3fl1wwbuym5ffhk2zpjuwvffqa6iovelvjpxpbav8f57m4	460.5	92.0999999999999943	4
2113	4600236257	Dabshots Output Case	vig6ze30b9eizllht3j8mvlzc281clajvaf4qzefho69xp57w52k5ibaay7fudd2rvzpuh140syzmye26f18jcq6ebpsxu0vfa4gps5e9u8pua1m1l7wmk1yeqhirf5a76pn0pse6ksbneq8s1zescxwp7a2h5nzdwviod61sutzrfmv399hfw8emtjzu1tmkp2ekodrp1jyerlkoka3c9zryedyc8cq7epqwi36xoxl1ixzu215wpxjpgesz7j	100.069999999999993	20.0100000000000016	5
2114	3543962171	Rhyloo Portable Transmitter	mho21jnyc7n4lqn523xaur772mmngs0smbh17gqz4gytyae7rvvb5s7krtzoynbpmxvqf3567gapt13to1pgyligj4irggg9weu4f4b3gc1b7kkh5cxxsaadfb58lyijz34womprbw49me9vudxxtf5i4h8xoh73pe69282ndudmzklw12od2cefpydpwlnasu8zr1t5vi4j5ucibmlfnoxnfvs3rvvhqvgvxsyxxw7jjzsjyykagjz565wxrp2	263.04000000000002	52.6099999999999994	6
2115	0912002890	Shufflebeat Tag Bracket	n4yvfcqaaus6qgdwzgrbafusc0fesco3m0p71cxx6xbwrzqukpw288j77cbplwwda7a5hau47v0cvn61ieksrshant0c7ys2p97hqbxjp1logqb81y3wxj15781bru3obso1bg0szgbtzya192qz18g5v7vcimmwr188tpp8t5147met8mgsdncga6s43km62nigo7ppl5m0yi506w9qq03b5d5skjdc1anplkcgppg5pgyvdhostsdyrf3hjh6	508.45999999999998	101.689999999999998	2
2116	0450470095	Abata Electric Case	75t0d7s2q6umr3cui4fkw02uus8jppzopav7bvu8dcm5o99sel6musa3lvm111ja2g7byfeqnxo43vx9ofs0gdf7gl0gyb5qe5kbmp8gq9si4xwhqj3fvxh3guz4jgq6r9rkit4u4eehhesb7q5zp01cpd9nmanvh2cb3je7ouxa0t46arpef7jxnogafeq7wq4gkxqvrliirjekki0dltqwbrt3qubpem7xgqp8h4pxso3ytpazb14saj27x7a	251.599999999999994	50.3200000000000003	1
2117	6671267691	Wordware Video Controller	nysd3998aaryl7ky0nn5eeel41qtvlsnnccxtxklsxhhwlbiyobx99soiwx0p4jeie1ag4t3fcpe54nuuqayfq2ah82lziowppwjt4c4l8twvvsfyyfz4pqzaie3xi2imyebu0gt0hkz8fjlucl3d8abjt819hm0ps6klrjh13pyn6rkjdq84lkgm0xwsoem8pxjzxjcydech7elxa9irsdpw4pxp54wtx7zuv7538d03hnwec699y48mc4l8nu	475.980000000000018	95.2000000000000028	1
2118	6150001312	Skinte Disc Gel Tuner	vb7o4fcp5qhlzhbvgqx685us0fr90ahzyjj1yc4fjcwllu646ovojhgg44wndtycrtdrdtn10rdhbf7ni4bll6ynu0ns1eo3bqbt1f4an404aaubkqb7z3pkbcv6v4ria8wv005d63cv8a3zfgvcawuoxakv5rs2llj7w05qd01etrsf18mbt7td36q85ykr376osis3mjhmkl6wjumzehjf5g3ippipklz894fkj4vtq3rkcbrqum872hi57dk	279.800000000000011	55.9600000000000009	5
2119	6831912246	Babbleblab HD HD Kit	842qf3wfqmabi0yqg9o0co0tfbafrvk6zt08iq73vtk99jvwj9m2g70i52qujoor0ax77s8n2igpf14d1v0f5pysurj83z8i5etagr6nevbnvrjj52dq7hhyme2rhkpfmi9iqzarg2n8qma3vgkhs2x12p29kkd7y7b2ieuxocn2zbxwj7dgraw9180ugx6wf7pref2yrd8wr9w7yuo5dez9ek7jp1venhcapir7efsppoeg3sa2i590y5j0krp	441.560000000000002	88.3100000000000023	5
2120	9823192429	Divavu HD Bridge	7s7tz8jjz96p57s3hddeomqjuri132lho8btzdc405qkjnu06g95x2l45j8dnjbb9se47cp73k9tlcwnqu47yrqn5xcqqoapcsumidbxf617mnsmfd7gnduoc98s5al26zqgs2jq09zpod30iyxrbdgvirg79uytfofr27dvorum33ksoc053960eb2k1py5nvitfhpie8ty7c1z2dkc4sx8mq4530oa6qxvzh1fue5zbnnt5evt9zho2xe4e5u	179.569999999999993	35.9099999999999966	6
2121	5405366234	Mycat Side Disc Amplifier	1rkdxny4v5jvl1v7dtjcdys18ot2idjvzq6sesr9w7d2i2ysjwalbcirjn7j5edu940ua1fu4w1qhr0ttqovaci9t6ehobymewy9ueq4zyx1nc9fcvq02032klpsh04396nntbgcy8vevv77sko2nrhzgfhuhz8mpknvekk60a8n8lcangghibhbcjkjss44ywaq9kx74nl7uzdbk947vcf512i4gu4me47p3kio9w7epsra3ii2qa2hg03zqi2	151.780000000000001	30.3599999999999994	3
2122	7063328562	Quatz Power Component	e3kktxl6gxhcdp5jsatm01lv072g55u6piwhq4hqygprhdsgks0xn56xt1rs3l273ohwasn369zq4agsx3zl8ddu3o7127iena0ytkvwncd8gfvp6en252brusevzryoj2z142dhk59oany86wy8or3hdjjlc3jvd9xubkpxvffnpjro11qeydl39k250abhw04l19uitzzgomu2gboq1z765biy3n7gh4kdqg0203m5xmup18fr5dttci3g6z9	61.5600000000000023	12.3100000000000005	1
2123	4403059920	Meevee Air Kit	3ecgafga9tdn4gy0gptkhtzpuzwom07zngahko3cwcbqh63n4jki21ftfmau7x1gg1e3e2ragn83qqkd9bfk13opc57mvesmy0w6bmq01n9wegmtsbujoxfjlsri3swhb4c5oznljhetexsbajcevvomh8k5oyv7z5p77audaee8py0wptu6i140bgzarw0tvwb6apmudkdmn1a61537eo1olobug03yn58arn6id81tmmrdjwxl8ntqwls0h2t	152	30.3999999999999986	4
2124	2220258486	Quinu Input HD Adapter	9er3ealjb087lpj4wnyhv3tahfuu4gaftni8mfnkd5ljzxmvabpe7ypnhf9r1uh103dmnnsiakzkqtenhpno3inhw4w9dtneia1tmzpywwb610v30wtha64idh4vivqfr3daf3792iu7qt2o5b5uhp1f1kb5fjv3zwdtl70jx1002r1ejve9j3ucwjxgv9g1ztkpfjed46okdj1pmuah40s0jihzd59ehguue6bq0no4v7rltsdbt0kdv0wmg7u	670.350000000000023	134.069999999999993	3
2125	5485636148	Voomm Audible Kit	6z4lum1yk9vo1rhdl22d7ypl4p5uwr3521y86367xf114ww54177t8zq7wrjp96ovewwb5i9esuoshde9qekkihfvo8xn7zy90qy1kyybof2shxty2udqtr528gqpvdhiia2cnvcxix3un1cr40x16blx4bl4qfxwpdv0um9um2xsddn46ea0g3l8dot6atsrfixiciozf8v4k8p8obk1epfvjyt0e9ucof3epdurbyabv42381an4tp2inqlzk	273.20999999999998	54.6400000000000006	6
2126	9152366016	Mynte Remote Remote Tuner	cyzgsqwzie1qggt1kbw7rjdqii1exvz2xeyhh8qy5reinwfmcc0ki29fwmg6edxcthsvbfnctukj6yfq550p7y7p0479k970svhwie9crxh6losnz2vve79biq4uduua926195q7qbhlk4sb8b8t5xz6u5yjnedegv2hj1lmlki6kvupva8ohngqll7xwd5f1cb4ecvyu8s8nclmlsgqwjp9mrbk1af4flq8919wl4hoy2mau1g6jpotyw36tbn	719.649999999999977	143.930000000000007	5
2127	4320668437	Rhyzio Side Case	700aa1l5u9dq4t9x7z44ikvqgfejyavzi5qq9nvc91gs8xb1y3dir9qdw7utixrcrs91t1o8c82kdcf9c1d2qzy8etmpi4wotqe5grwtu5urdiioss8j3edzeak4mx00z9q9gfw4odhlb6q5fsnossdlz2c2kks9cgd2c5dju8753h7t0douzyfep8ei847hmifle4hlehffjnxis1ev3gbg82xud44i516dikj7g920upesf71wwnfi6csgnwt	282.050000000000011	56.4099999999999966	1
2128	0199475355	Devpoint Performance Bridge	csyffpoicdeojsdy9nby56cppvwie1fzwhkzzj8vw5j0vlhb8tntkinlnzdvilmq36dhwkx7b7tu8ty3bvy0ks7lc5nxjeqw1svf790v4hs2z3u362ex0265n87a6qz4dl3xtt3ehmt6k4vgz24djkni8z3fr9vhs0bt31ds07e8anqo34uc1jrjhj2ng75z8lnjg0m09kaetb0u8smkwtkvbrbr9eo8dbp4bzjtrwoluskxqj07whxmupji8sz	103.769999999999996	20.75	1
2129	2235862707	Divanoodle Portable Receiver	xhpva778afymu4c9vo04x9ai9o42blqwmt0qcg0afrl1yk0oanrv1rch9qalmes2b4uwdi4wt7arp479mh0qspve47hpw1k0wkcprv1u3acor1m5mrfm2v0i98k86ytoilvkbwknigvvk92pvy75cu8822sczn1cah9km00ndcwscbyb4n2iklmnxohaw04dcp7hm523xes81fprw07l1ifdwl3u4ijd3a0ehmm3tt5t0u2qk4uxlwl3ih8a8x3	252.340000000000003	50.4699999999999989	5
2130	6280481786	Trudeo Direct Case	ivf9agjuou972mde7x6gx85zjvvnw9bgausr8cf95jr9k8smjaglagcat40dl10j15ttfi9ccyccp08ovofj5lpsq95a5u46934uhe1u2wfkjp2o445lzwb9bwfb5hibqiep3nlkypfggtjycrxnygv70bxgfl3kn38iuxlrlykb4x6crnxrp9dhy0v1x6s5ehnyb0lz6r9eoiw1chpabvrv3blfprj36vus0o86597x39dawzu5cpbeuq8amh5	368.509999999999991	73.7000000000000028	4
2131	0853216093	Centizu Auto Tag Amplifier	7xd8zwgtgqcqp1qsdqzlqeefz1i9eh82kq4zou02m5e1yyqxm6zouz8qakrulkmc78kf9dfndinodzjo9afa6l2erl3ebxqqy9tkdn4ifjo6otgw4i27swfio8w64azbskih8rxn3vqxbrqiqkxumdhfhyytjmva6eln0wom01getvahoot9krf1xwrtym57d62dfyrzntcu4obr31u0dbuq4wa343jlkua4kqu29ov6zlyula73gn241py8wcb	372.660000000000025	74.5300000000000011	5
2132	1991606225	Oyoyo Output Direct System	7xh71dupg8hjvr0ckdru2txktjr7fiw1gyp5cvr8rr59r94ff283afgtony8v0yjsyxuxt712yxu8tvv1x4wc5xiohqc0dyputjqaxqs3in07xze4ml6dat3dvcftfbnya0qmcj4p8a0s6el4a5sdct95hbdvdeatdjb30fts7hgplrpa1p4c00yc1qhnje2gm4lvilb768vvtfzeete9ruimeok77iguedcviibscnl70p5ubov8o732zbqb2h	211.060000000000002	42.2100000000000009	3
2133	8852968624	Yakidoo Power Kit	gr34mr950uwevbyablmcfua73vmsny7f26cl6hzfcuxrt4sb6qp9g2b0nyel1vut3n6mwvo3ah17xo8y3qr9bnyvnc2htn83fjotjdtlunl2lstrgws5o31ay225t8rrd5az2yqcx5dyz7b1tol1yrt4l9it5kymto4yfda9na2ri72v363h6oxokckxikxalfpw83monwjq0sukihrwhwa3p4xb61t0wocr78wuah6w8ympdddkp7ujja8ohl8	123.280000000000001	24.6600000000000001	6
2134	7334146281	Devpulse Direct Component	ny78970t4zhtreremiwbu4dlgn8jmynwx33igvg7pry5k6ss6d7c33muoczkq1hm5jwpvmd10zk2lueixebwij1gt0v4yo70sg3k5oo6wzoso4f4jj3o98f6dbghvqjpm07c6sj9ky71agwi46oav0ca78l1f7xw7nd1gsct0ien6qr7kkr1986bosj0ts1cdgkm29qw308tjg5mdmet12ul37x7t6snwnu3xlgstbaidnhmquml94pv9lxn519	205.02000000000001	41	6
2135	6596786548	Devify Performance Remote Amplifier	6lb6tv75yo40d6bs3zmb282m7h7cl76wev5gadlc39tsrzkpmf2984b9mjxx7sb0wndgvcwoeizws5gi4eibd9wjmt08yk15thupdir0j4o9ap7cotik16ovd6snvzbug7kq6zpww5c0hy8u5y5cksxsrkw7eyfkgll6np6b332qnjhjy3k87bqiqhzz410xvse16yaf57grwejacrn6sfelp0qsjsvbznr72sg4ecrpbugyu337emed748sy8c	234.039999999999992	46.8100000000000023	3
2136	9201084710	Jayo Performance Video Filter	1fjxa5lluhc9tkpxwn9s5vjdegrjj63sssk8b2o00dxw71a3i7xfdedzfrn347qwvqnp4ultu2cqdlhw0qat67gj5h1iw03swrn4ym61a0gminze69o3f2wbttqiy2hov3c74i3mjprf17eoll7ben1t1rygycv1ls4yrqbhl22tgh2w08e7t7yjmt8azc5kgegdnsvqkgekj2ehyjnd768ocvvbz1rv57uto3vdp4b6tj6o5tr7orv26rosvwu	221.949999999999989	44.3900000000000006	3
2137	5432228108	Jamia Air Filter	p1quuid8npv4cue8m7hioae1c6qom5kza10um5fl09neovfecnue5bhdzbsmfqufe1sl9fn1k056le7d048s1t2pjzzp8iyaf5ujv59urqa8nk23pmi6x3ho19o2vmvsj715v7x9fkop5o54c469d08ahgno5941qg4rzctnnls5f5i8bnuxjcxrtrhi5ggeb7hqqqhe2aep7g0i0vmtmlcjz2ioy7zuc2mzc0bhhk0g9t2l5glfjyd2w1z6842	524.629999999999995	104.930000000000007	3
2138	0484569134	Quamba Remote Receiver	7cq4vfn77xzsdqk38nye6ocng8nwwrq33x5ru4tywc6s46u20zgfyc6mcjkd1pcb3mnxbwfdvtupqivcx7sx7xr0beesl15ojtvzn0cfc1tfovk40zqo41x2beu7m8lsu7czo3gnnrb1c4zc7qxqm8nbt09g87e2wkt0d4hp3dx5nsfyz65baw5tftirrxldj2ocpjjucb08e9bkqyndm9efhkdzuoc92wgbmiv3ebauffxmo7hllst886yiq1t	207.030000000000001	41.4099999999999966	5
2139	8514215117	Eimbee Gel Video System	kmagkhyaul87ucmsba2iyapkwwgapb5ovr0rnzs74eupcsv3pz4vuchay0yr0tv0zruy3y2xdidzxkxsi6jpvxc79kkguszmvxx01eklffqdro75m395y2kvrh1ies2ewn7yyb7ykgls29kibjfcoso1xxm52ss5qxcahk9t6p46azthnjsebaee724ig90xy6ruywo7m2aegqfzd536fk9ygg6ey7ju60hr42qos9tcswao87dt7jwv3etgiqu	597.080000000000041	119.420000000000002	4
2140	4507059097	Jetpulse Electric Electric System	88weu176e6n61we70muwhkjwnbg93op5cvstv6xn67rkia5zehb4qwo0u5570krrmp0eiklrh09436wrm2igo8fh3j1omseqf7uljr7rncb4wf3cgo6ih7wgul79eoa4rowatfo0qrepkpznbn416w1jpng24v34q7akwmcmt3p2jou7yak73euzk8o8luvm3gmcbaps7h1ig8w4cxhh9j7hni0mc9hp4euxrr93in8aigonwf8nmeb2521wiey	204.360000000000014	40.8699999999999974	4
2141	6153756762	Mynte Audible Gel Viewer	he6htbbna7a066ili3rfa0ksitc8yoy9mdgyyiybkezj2hpkc2prwp8j9rxf2tmt51ga7zqcf50afhkx9flkhhx3yi94bss9salg2a8kwmq5pwumahi17btwj2lbzjl0ncu2ru4x5jfhy3vnxeltegsm6slwce1n2fjb7ksjq3ubog7c1c6x1j9jrvalwd305b1958ett55s5sqokn6y6v11ghp4p45an3abkurguxnlpdd5cfn1d5ztiq7f5dn	123.629999999999995	24.7300000000000004	3
2142	3992880513	Meevee Performance Receiver	ncmkac2ogeacw62anz7o4lhxf0z8b7y6hwm7ub2hv1m08olnd0c8y5byz0la8l5j17rmg1lba9t2sckvaqu19a73a44x2y64bvb9nsq35hewe6kmztsce411tsefcmhgevexjsjbbo4tot0lnwll0rj4lbemxehv7lnqt85h62rewgxytrd0tu3pau5ae0w80u7bku0fvby0wnu58ieuj1y4hfm9kpif1n4ec326rqaqwzaqi6ntx5xa98d5i0r	221.25	44.25	4
2143	0542734287	Tazzy Disc Tag Kit	0rjakzqa1p52ewuylsjal2lr69yfwimbs3bg0ysbt49ppdsat9euxy6zglkwir9rr54f5y3zboqzyokcj48zhfl5sa73mxn6wu1fycg7dqn3pm1uo8pqeu3rhrwz7wfgbliub89mxmfkzb4oksnb9nedtubo3wcgtndty97f3iintj1az1flevt6y26ng3r32jfg9k5nakxloq9o9cueyqjqhf6oc4xw87d6b3lc20as42dsi0iql6l78a8pr29	79.2600000000000051	15.8499999999999996	2
2144	7574661799	Trilith Direct GPS Compressor	py1u3u487mrigo4fh98acf81lmkrctmav01ytew2kv3ck9hel8q3e691o3ir6b0wfqgntkwkyycp3cqdb74e1hy2ap36vx8phata9982g7kif6wlyggl1rmdlvj8hs7ubjmmu9x4mmpplwexnpw44kkmc6xu83x4d06u2unqru2j3nk3z4v6axjkgm3t4jnoz49vommpyjmm2l3r5fhmqko0v8lvs1s99jpanl3x5mah505xysrw9272bv2173b	725.629999999999995	145.129999999999995	4
2145	0378782177	Zoovu Power Filter	0kpaf2ofdzbxy38oua5u0o7zrutzhosapfbxpunyke8c3an56ki4dkc1a3ys044b660pnk3l6peej5e4ugvwgcrhavlnzm03ax9rcjawy7zojsumr5gxgl6r92y1p0sufbb1jx4etsvrr422jsd76y298snhfumdarqxteazrse8mfwhzf75p4pt4la3qaq81qkbb7w7o3xvpynv8tf97l32nugskvagmcc69n7l8cj8k5utom68x4vdb3brqaj	209.939999999999998	41.990000000000002	2
2146	5962202064	Photospace Power System	eowjjpi2sja9s43f3qpx8tdsjgk6w88pqkyztlgj39x5la3oj3yj5w1ttrpqrha816bdli7ehiz620yf0sauce1ai93mj5zyg4g5ybh636z1hyz0zxq29ic0d63qgy6regcx41ukujxvb19kl4g3izt3bqn10i391kqr6wts2m5imeji85m2idmh9lqaoro7rqaiwbqbrzgitnc3a84w94xvg40h16ejkzc8wz9g33s58iygnzz8i80emk4camf	325.389999999999986	65.0799999999999983	4
2147	6796466212	Jetpulse Side Receiver	czs72ppu3c0fc9ei1arc1f2glxlk6vut1t7y3sv3fm9derlapxj3l74n59t1rsroay39uycmritxsinkmbwfcggob1qrq82tsud3fu253ky45w741uhsacp5l5kk306a1xq9nnq7rqealxanikmmkl86i9kwh3cih7c9c94kntgwfh0rj8kzb0kca899kwhph5f99t872s05bvq1yfnv4c8s28ecxteyn3mixz2vzshffe2nrxe5lm9wa3t4kox	158.389999999999986	31.6799999999999997	5
2148	0662436030	Aimbu Performance Tuner	epsn6t0pvahot76901bwridh5c0ryv4xk8bp8iy5riigbxw13slxsqtj713nmdxi4fwx1u9k2c672f2imihkh88c4mu5o1xifvq8tkqir5v78ylj3g24w130zgnwjj1g3s8x4gk4uy04zitm7wo88c22983g15wxo7cw1v7gzo5gs6s7ryoxa4egcsiq0dg6ywmictvvc19sbqkzbjpeenfj107s7ttnmowc1p7wjs2b0orprzb6mkhz1kdw04w	384.759999999999991	76.9500000000000028	1
2149	6309098516	Quatz HD Audible Bracket	u2om0x3axm8abuk4pg2cxsxvm27fg7h0es439ixgc1o4jgh91n7q33lrbwibbcaefbdbltetpxa9u42s91zq9n0zbn1uo8e4hq2xqe9vir5043lyc692e75bf9chbezfui0vxr18yszcmjh427vjzoitqvjx305kwzdgvpbmi2oiqqczsfk2erlmytkps7i8jrpxxmslw6a8ttm9kyren1cioqlb7hruzhwhajrvv10x9jzow7e8zpq0ocuzfzk	867.440000000000055	173.490000000000009	3
2150	1096508344	Gigazoom Tag GPS Tuner	ol66lfigq6b4lz1q29fn7p0qqrkmjcatlee36i1i0w2srp1q4tzrzfreu2kavw11b4v5m0thr3macvcbphi1qm0qxqpx8facdv536cucvsa7k7328cqmmfx30qvo8ezqp58czhqu1je98djreig99uvo8mz685yu93v0rzozhbnawza5tbornj5ep71nu7kpv5a8irejvwanr61axjnbi4a5010b0xykp0ny52krfdlzh876c55i1vkcdtdrasz	380.990000000000009	76.2000000000000028	2
2151	7476679508	Brightbean Input Remote Adapter	gnk7nck0qmbfhro9x07dm73clc9bixe0sdwlh3yio29vjyu918g612qvzfff1ciu7cegx1tklk493qwtc0cyoyo4o1c26m1xa11a1hmtkjedzy1d9fshg0b6dc7cbgg19pattji2t529w9sj2m0whfrvheb1k0qs8te3wjm43hwws7pkf406n3barkp7nwf2t1ragoc1gnaemxpdjluwpktgjp1wdqk7r0bq3p866h5usbx4muu43bnp9p5iqk8	764.460000000000036	152.889999999999986	5
2152	8666486749	Jatri Air System	30an82s3uckgdssu5c98mgf0d09ej23evi81eph8jy1i3y48oyj3zfsrt0jj9uqf896bcmj952mn9wmvgzu759htpeev4let1kmms1vuezt6dwtiv87ecdzdy3x4cy4c8zi7hvb03kd7gbmllvfa8qbuxonwfbd2q60jtdk2rmg2o24fm9mgo3whtbadiqcenbcdax8jwhdpja1n9hbetm6k9gaess9m0r2az0t79fhewn0yrz87h61codzf321	549.919999999999959	109.980000000000004	5
2153	3986646069	Skimia Audible Audible Compressor	3p85ef7aayvar4sf75ial9g03tajb6brj2ttmtw4jpl5zkoj2n2296nlr919ecqq4k10znofi5wh27sc3md83dtavbm06nnx7n1w2pod4womh8n1k5wf70smlajw5qkyuhkpjbojk0gxoa33i7mmu2yesytg9l3iqmuleid3z05kayffde67lbh6f9mjnzt7gknewtxjsqdr3m6l9vj1pozl7mt88fdb1xa0cq8kpz5ntz8s8kqmg5vjtcde5yv	151.52000000000001	30.3000000000000007	6
2154	9517623943	Twitterworks Tag Transmitter	rp4l0oxqsy1vb01ih5h4ypmx5e1zdiuu6cql737yubohqh4pff1ykjxzqizlamm1doc0jo67b6z13n0zxzdewvm7pq2bmhg1qrlrwp1sm51g88sadb9wxqu3q3gaysj8i2e00zqmjowdqbuzc5hn3qbsssvfte0i8kdne9v6mw7awbllpauui1c28lyvj9lsqdrtvcq3mkk7l5tg7i6jdm16bnv5y2o7gmmiyt45qc3z74zsmfzr3ki6329c9dv	205.169999999999987	41.0300000000000011	1
2155	6024567741	Janyx Direct Input Adapter	1webdftkvgga5zzmu3dsi46lnx4zn26i541racka81uvvka24nomky4n7cr6vcp5ltjwy6njtz3irh4ghr9hgsizr8j2yoxt55xqj2t21p91lmrv5oj30npjprz22nwsryzzs1jaab7xrdjhlmeh8qokxvtqmwrv1u77u2d11r0iyhrqly5es331ld4izf4bn0znn63gujn5toy9ybsgb7b07aye7jrgn31um8gazbdgqegd5egqtrk5a7xgh4q	354.689999999999998	70.9399999999999977	5
2156	3952426855	Avavee Input Receiver	5ux0v4ps4zw6760pbzn3bq48odqxv1jhxdvfubzq29ii7hr5k1mq9i909q6zw9u34bca0csydywvl6yil780xdom7f4vu76e1h65tt0d7ced92f9ojzk498rf8cwvb8ed4k63tur9p7o8th4cusr16caqlp99nud4282no5j0xsqtu5n5pjz9f8q7ylnkr5fttxynf8d95qvdkv7vbihaci1lhp9xcspb0urgl610p086iofjfhpw6tr9ddzb85	597.539999999999964	119.510000000000005	5
2157	4781711207	Quimba Output Auto Receiver	vhdkd41ebgq9717wuke1p4icd7o2tebper3usghgktxubfhtl4mbsvu0afvv0jucbrvtumvj0kkc7bwajfqro7pggaqap3juab845bjhrzwzzjjn31esu9j14y69hx74pdt7uf74qyiv5w3nrtafyzv1spaix4aupz6ocgoervcz1mrrz0ed62bx5o3ewdeoxximhe59dqjetg93yof6gq68o7gmljuewcxrb8oysxg9ddzkqna1opgl3t7lpg2	91.7399999999999949	18.3500000000000014	2
2158	7648779071	Buzzster Electric Power Receiver	3gfbcxz0mrl8sslb6wjdq3rfenqy1eruyy1ekjy0tprshiwk1mw9xgzyb3gkubu221tqdyxxop458nhi8y7egx8rnil3jcxrhea6ych9lvscggnanwv9ffxd0tfjh1o9oir2m8ek9d4asd0usukf060xits8nnrbfa9h1luqni0mhvfcs7l6h5a9sk0hcoapwvhyy7tsm1w4pq5ix1qcog5mjz6nj46wzm3onu4amnyv1reg996v0ztpn26eqv6	176.960000000000008	35.3900000000000006	3
2159	7872821396	Browsezoom Portable System	y9msy7otgs1lf2aydv8s9dob03aly6afge8tnjckaj7fkxd66wknyidi21wtctsuot5lm33fexh9h7vu5c5mup508o0oolw1ogxlxvjtvo7wzgsijbj1pgbwm47xgy10v4j2vi9k8zorewb2a13fycfbt0g4uudze8j3m4pvpjgfqswpyr41lmilfemnbp1bu594yca5d2i4dxjcd9dc0k6uoc41uc47oi0taqf7idjonx07fx4h6sr7w15i5yo	272.550000000000011	54.509999999999998	4
2160	4019504615	Centizu Audible Digital Transmitter	ipjzmvj6cl7ihuxxsbz9da2k4zesy2r72ckfe417cqon0n0z9g34gq9c25bqsye4l1xgp5ebesokhi3n1yjtto46yhe9g1l5sh2l8tyyam3344syguxbp7xu8iiaj8awyp5s1xpbv2i6nd3c6u770norumpzhhfeij6n9hc0bq41zsqgrsqec45kf8nh612puaaqz208i692xbm9kx80vwzea0uclliradu20ig1zq6neaezhw3sfh270kkour2	160.969999999999999	32.1899999999999977	2
2161	6709573110	Riffwire Power Power Tuner	cqrtv3q7t329c3qa7x8syon4phss6yd7jf0m7vo87bnquq7gc2t8k1nd6txjn5zpiramvioj8tsujpt8gimnf764qdz5iwc9192oq6sr8cw3tipj1zraygl12c7ai5rsvha0rc81k4n3uasaa7u3pvg9npdot8b9qkb0ucs0m0qqfxuwmq00wmb0qgugr4o8u21wl8v1xyxn7c9qcmp9r4h4gv1eirg3sujzh9b8vub2clwvx4rrqp9t0ob5975	857.67999999999995	171.539999999999992	4
2162	5748849575	Youtags Auto Receiver	75syth1sb8elwh6ogr6vqshan1pn31vuhcvtqbadm9h3164oaipe3l6y1nu62lkyczobnlrxn7luqul1zu6dramh63nxh9uc3dzulssfmzxku8n63xz75pv9xqeitx3tpem0j0i36vcdt0evbbnokf0rdhk84ws5zf5jaxyb9jyhsdv910e1ghprfdj6apew4es6to5k80gqw9lurq0ula9jg2m21wwk92ow4d47ymj0sp6m10tstdepa2lfurt	159.990000000000009	32	3
2163	7737761778	Yodoo Performance Video Bracket	9ohsogvsuxejmni8f80ocaca0vnwtkx8zigl1s49zuhf9bgj98aflpf8w5nzz3f38qe8ej3qyw3ie0213tamqvo5m0xhdosto8gd4rjks8ewic23qza6pd99k4jhudktm1j2og0bpuplscif5qb2bs7tdque4o13umylrapt8miwfbfo89wo96eqw1obydme4fcqr0owiae807nev891ajb2yh9lfxfa473nseuu714asyl384lvkajkbm4svgs	246.870000000000005	49.3699999999999974	1
2164	5198475779	Abatz Direct Kit	bsb4ya0vuq458pofnhdetmwjhhgcmyd2pabki8va2pu91lntsym4jlkea29i8mczty7uxfmh4p38q5aepi0ur4yv1dhdq9y9fbarxelbvz0158dricl4jxmhgnk1bslinyh2wt53eoge6l4kozhatingj3qe1tpqv7jnp3av2iwx3v8o9synsjuli60qoe8chjxllgg90xkuxflt4v8m0m01vqpw4oes5wfxkawgakc82teyduscr2085o1y470	103.310000000000002	20.6600000000000001	2
2165	3713115812	Npath Input HD Amplifier	kk05cszwffaph32xwvsyevbf8cg97u7muhv69fa941traug09z5psvpv0d8v8xm14p9cyomp8kh427uc0kep0n8vwsny22q4wgcde3y1ivpkgw7l1nf27hs7ff213sgqr4eexj3gmmmmr0ioictven09quxi99qeiwbpl9t3h7d1thmil532ky8u2vyacdv8a85858860r7x5kdbd0oqolwh4zkz4ba9rigocy0rf06vemsyujz9wcg6b37wuxi	299.870000000000005	59.9699999999999989	3
2166	9654018094	Zoombox HD Amplifier	1yqe1phdkra77cowju53ujk189s5pdtwhnyo85jsok36vj4bks2oy2fhb90cvo5vii02xgfabbgia6f6ikwi98ep8c3s8njhvm84i9g88efe7gkbhzgbfdu7eq0b2j6j3tj0v299yju362yuwi0ef0zx9kk8ykff4lhtmt7bxrlrw88ofr09ygo3ckw8yxf3l33kx61gywd1vpb1rcbppnnaigblvph5u80gisnfh12bglvmf40amztxe7lqewc	102.150000000000006	20.4299999999999997	2
2167	5811838543	Vimbo Tag Power Filter	yfzxuo8bim1h8553xj2whz9sd93jdbfvf600drpdxrqnwo3m44pi7ekrzb84umrmtculbib9co6rc90jov6vucd0la6jate87aazffkkpqas8tuu9ff1sh6ma4oa5zm1h6irx76aba2rytvqix9tmaijlq5unmjmvwy47xirw9vafrwtfi4jah5rgb2xgj2ue3qmd3qj28b6kn5zuni3zy16ernpucmb2gt6kup4o4airhkwzu4nmmwomyt18im	185.189999999999998	37.0399999999999991	5
2168	4783338968	Yodo Output Tag Tuner	269eawsns57auohhbjstxmu8qzg9p1vh21iw063llpqud6g6pfbg3ehs3a3tkd1jp8zqph6lar3ip0sgot6xliiggp5y9c25i8pac7dhckaiweo53iqg4jgpklcbewsq9c2owtr7zozagxajt51cmotikpihiqm3dglxzk4jxmsrq2ouvlbtz5kbpgiavgo7u61vkbs06mabsh8gf4hirz75bq3mw3fmglaam71nistio15xzje7byo95c1kbhr	57.6499999999999986	11.5299999999999994	5
2169	3784119637	Agivu Electric Bridge	o2ldatbnaqukn3o5p3cbu95ye7w6or27j8bjpnmyowr62zwa1jhvgil02q9tr8sqezwinvf4rgp9bvg7qskmunu56lwooximl74ua7ixge8ndgc7rjca1azsuaai1ttrs2r42qg5sghoiosetjzvvxjqd0nvuiezm3yfzezp957xnnr1mtf5ay5x2z1tjk9gzw7epr88gxi3rckzxf11557yzlkze2848fpxcdaizaqpgxqibvl2zv5nox0an24	660.940000000000055	132.189999999999998	4
2170	1229746551	Topdrive Output Output Adapter	s2ybeo1lcyx6olgkqsgu40819f2r1jsb4qje9pi0a1i6iqjop9w8k6a4orqeuseyjay0ypdt3md5uq24ogrj9n7s1w7v3gzqvtfql7huocv8rq3onwky46xx2a4usl0i6q77kpn7mqpq4pmftcv364m5c9ccawrqolyzywi68k5wj822aaa1f0l1nu23el26gh5209o6eu3yqetay963dj4v9eu8naeh8fqdn2705b8o6pcq32xl8v6n2b5gvuw	140.610000000000014	28.120000000000001	3
2171	3303716660	Realcube Output Output Receiver	i4ufk3p7942dns7atyq9qh9x6islpreqmsughdaxfx3yvtst85omp7hcofnec56uvmhsrbuzkf3epnxrzplyyricylcs5o82dcu8pc2a4evww693yuruyah77gwqe1al8r258tyls5j4d1p7rrm2xk4wgqfyxznqfjoj4imzd705rmdpj25jbdb22lzl142a2x20edcdj74nsmpst9jtzou873zommzuxsg7bd0wyty7cjem13g4apeyp3zfduv	133.419999999999987	26.6799999999999997	5
2172	9845168027	Yacero Auto Amplifier	o02f539aykrul3mtrodyc2rsoem5r0n6x2m7ldi1w19m0jrryl1t6ljgte09am126blwugerg1wsztsrmid0c2mzhw4csiwssdxmzrbto4fh16s4w35jx0n8nul98k8qbnb5ujcfrld0m0c4dhhdpn0lhpuukauo71bkgxl0p2pfxw17fosla5chzl215ep9rlvo1lt5egcq2sc5x38iz75uiblh7jzeino4gxepviz3oi76wxoln0uvx5qhk4g	460.889999999999986	92.1800000000000068	3
2173	8215898118	Livetube Auto Case	dnp97va3qydx1eby8sc9sbsnz79a5zkytie10kgvyao40k1v5kzx7u6nrbuig2junmi5cl5hz29gtstlv44gdj0y1gpwrohh8oaityycy185235fg5vm4itfg4kin4dxct70wrnrbct62q8aw06kfj4fpqfxwiwsdklz33jhjvsvqp1hnurnm9umx5g90zr1luzlm2yt4kel39xino4z5zg0ey96o4npo170lqpbnjjvomm8in9h3vfwjd06zpc	783.269999999999982	156.650000000000006	5
2174	2230985157	Vitz Tag Case	2wwz4sqaz2gsecy7hs0li9fazkga0xuy8bwrjd8t3qeq8tftr0ok0i3wy01zh1aa8puu3gm15lqja834c3ao9ymhzsmt1diid410n9d65e5glbbkm3sdeyv8zekukigvl9tka0jb4x2ycv29pm54xmnwanbkxw5luaxnd5ll3cegfnm8bkxq1rt39zxww7qd73zvbmc5kbgn4eas8lac8fzq77tjthop23fjyno2f7wzpyre0tx6kiyx31vm8h3	185.77000000000001	37.1499999999999986	4
2175	3997080478	Fanoodle Output Tag Adapter	fq5an9plvo48gblocp5vgpx0p096jvl7ubfqjck8vq2vxj3le9lgepv8ps0ngezielkarpwvh9ptbep7ibmp6bhzncsnp64m2lp87dwza6t06v3dvc9vqzv95gzsht8gpxhon1wqhwdpyauev0xsnntr4hjdic3t09ql71uo9abp98yrvnlpkqaf9jq5qqqdf7gpx8zunnacwlcaezylhiqll3dx6ijm8dulcrwvbhqhvl5f8kbrz0ir1y8asdf	92.4899999999999949	18.5	3
2176	1150224036	Quinu Gel Viewer	n448pvalvmdff6zngmaphiknw6c5etf9a0cnkg8bmjki6ifxekc1ojnm0shyg47pjcm48k0qvso6moostvfswq9mupbrmq9syq9u3n4jys6dpwf28zrfk4qnz4k1zzdm70xt6c9ybbgs72xmen8kdovewgzaiaggqx6074r0k1beq95gmrrza1drqe6ofk0k1uwc2dfhww6quxfrtdpks3q91eakqz3e1jh943bryh436ywnbanjnpvhj8j9hxo	65.3700000000000045	13.0700000000000003	5
2177	9329107652	Agivu Output Compressor	lvfc3er4m71wdz0b9tdq8mnh5xq4tb9l5rcg45fhhdkjl2u88bek8b2um2lritmbj3668kdjuaog14un08hymyan9bsmv8qchncq52j1nf49ksh24ymogpxt300vw8v5zhx6rtr56yxnpv7x2g7xh3zi6tegrqeo5n089b3ritjkqe3ohv3svso0u1d0z7gf6029z70sjr619b4inyxhuw9yali78nexseeon2jsh03kn461yimzc3azl41hbrz	92.0900000000000034	18.4200000000000017	6
2178	1537091935	Tagcat HD Receiver	qhlcdkyogfp5ul6w5n07gm0nwtlaxuj0bfc9cmne8n6gbnvo1has35fgslqf7f948spaxz0igk2eczwqf1tngswxu5ffpbim6orblx1tsqc5csttmla2qytkpsr8oncdclugkbtetft5l3w4eo79jawa5x2ph529q168b0l3jw5ro0c3so8a7j30v71atq4h7qaynkc4fmpvj4l6ujaymvwmqlouk1on2ufcv581llazapbxaue6qxyd9s90gfd	381.889999999999986	76.3799999999999955	3
2179	1528336671	Feednation Output Viewer	7ed3ytdokmzzlgtenwxs1idrt7ni8a7nlxzn6iob9sa4k6pigvafjsrtu8tz61rq08c50ly43blic6q6yt58vmfcsw7zmadrsln3imi0n33w0sf2j4f6og8jkirlblxfamcdw6do6t3z3q2x3wo80fhh13uxwojneu5xogpi1zrld49bbuqw0lwch7rvlj0gqk5clou8olzkk7nse1gwy68tztzqw6kmb4je9opc7h2esn9fldeosdbqwfs6z07	560.610000000000014	112.120000000000005	3
2180	8435331215	Twitterworks Direct Viewer	b3tqt37w7schgwl8e3l72c2pif03hm6gx1g11dyscevr1gs1r9whwpxt0ue8owlgaeo977n0forqdqo7g243t1ckiuodsfbno2mkkty43lvzmeh0addd9uqlegklv2bfcjx08eshc11wlaw1ni8ci3uwhvz25hw8ftxcb09s6pcn81yhmov3to3uyt5k6rg4q9ymjzi5sm3of7aluwutid8zw6et9on2fy8zjj20hgf0ilttksj63dgsu1i6isu	204.77000000000001	40.9500000000000028	2
2181	1848291267	Skiptube Direct Direct Component	ftrkf1yl3ds7k0eetwnztobglbcn8jrzu8x75ehhpie34sijb0f7rxfzc5tz30v3ub7gr91r7rqxoe851pvti3mpwv5usqxmc69kmp0gvozb1s0cflvbam82zabvbdd3l911b4gd67x4o45b52l4kky40ie8ha0i18v11vcvb3u21yxi12u18l94c4t0958uvvpsmhxk2b2m8oqx0z0gur4inl7762u112oq4an2jke6v3vo8o3lwu80nna3y5n	76.2199999999999989	15.2400000000000002	2
2182	3976185259	Browsecat Portable Audible Tuner	d6y1bdew6v0ewhzd4s232qfohfkwnmyuwh1i6ze298m82ouz6xybxybkacr35ab97pwopqq10kd4v7lfrc40nahu75btgjj5epcwr9w7k0nhwmq7jxdtbcavy3u1wfb86wg1m6ktq0dij518r0z8dfdhwitmtbdznj29te63uzx3emoa398b4s494tfdmjwt2x0rhpnwolzltzqhyn7eot9trn7f8vap9n1tast48jiqldhavwvw0ioreh8z2aw	215.050000000000011	43.009999999999998	2
2183	6107424371	Tagopia Audible Kit	6xvt32tiz3vcnz40mrhhe7x0o8gv4xql7itc75w0rhvv7mf7nza02xruxoj0wn1ci62yw95g2fu2z5jyoazrki5hnvogsvpj92x8k423o1fgrf4thzkwrx4ubwwic6hs3sipwajjd1u3xbn3snhh83tknh6ug373rjx3wwm9f5k18hjhomkp91obp42kua5vwgqs8tu4h2ntz9rfewo1299yhosng1v2ufz414bftfcduxsr9f9l9jgna7zc71e	340.470000000000027	68.0900000000000034	5
2184	0633668885	Mybuzz Digital Input Amplifier	3419eltij89zjxy4pzxiwvb986mevol85vhmn1koqlf8nrflp1mobzt1l4ewj5qsy7mc37uyhtddi5kgykb40bfi2jafqj024dlbw2rxb7brzul7vq831b0p9u1mxzx7ie4q449xmrwyzuxlu7fhppz2zryjdooqrbkrp09s8cepru7xbyuqjg2hfc4osr4484awy2xopbf1hecnp6d04qo3ztfo1m80qo0omwzpxqxbfes6ykl2b29pf8hyys2	582.309999999999945	116.459999999999994	2
2185	9475377222	Meembee Digital Portable Transmitter	mxm5sftc8kh06x5eu2wx1jw2hiv792emut7gne3yyr8k9dn1ybld6xgrxcmzasja2cniakejfo7nrhh3mk8e6tb4l8yjgpapdc5a6k5z0vl49xety0wj0h3mti29cqfp0m6zlqwdnx8vcyypkjmnwjv9yunqabfs48ums60zjtfz3h59xw1o36yiwtjzkad6aezn0v34umi04zky81ozp3zvesxndijtvy7u94xid9qlraqim556tn8femyphap	159.810000000000002	31.9600000000000009	1
2186	5163638547	Roodel Video Direct Case	zngzngwc5q1yznsagmlt9cv3omcx86snhqod7xd8klb3jd38tw7nf4uj5aatr4duqxy7abfgs2jzaydg2rmqqru43u2dpm7xg8acj5rgwedira91wew7r4ccbcc5ccau3ht40wlaxd86a71wug160bprdxdmr33fzrgvia1oqjomrhggdlyat8a3kigq0n9ikcnhbyco7ucxeuqbir3qiwc8caqfqjkn4hs37qu4czldpt853c6o2jtnaukxmmt	130.370000000000005	26.0700000000000003	6
2187	2280683341	Teklist Performance Bracket	bt5vnjpuco8gbutwh9l0s6njcxfg4jx2gk4rtip9hybddcztomh0vmna7vyy0gvun67jbvnne2cliay49jyb6ytelu63p2ajm61kucxr40pi2fq0p59mk93nozhuzn4hqstx1md5ml23d171zk2quxff2rv7o0gdpugmjetbef19eo3cw3ikm1gy0aevzfsmre57t97o35adp1tvtf6mufbpzxyqef4z14az2282c02pbcujhcfbuq9y30zinhb	203.699999999999989	40.740000000000002	1
2188	7880702982	Skaboo Auto GPS Case	5orikgkttfxv9le90aimg6yk1wjojm140kgpzxgtkpt29bxwhq0eh42kztvfvztzs22dkgsdxix5ia9hqbsermuyr9k2tewth2l4r2k5iyfv1g2z86p4kc33rvtcj5z0su6pxuhre2804ubrk24uuwxynbhpp2jy3hxk0naywuvzxyiqre4uyhqf2wjizjtpdifsgzxgegl8c7k7u3swg0mjsvbs831q78p9oybbo393j2ev7izg3t0vb97ipb6	618.82000000000005	123.760000000000005	5
2189	2372115414	Camimbo Video Output Viewer	a8mtc648qhagiwxcyq1zq90cho48ihhdq8x5jkirz1uu1uo73tm0pupaczy0580jiiav8ai3wv26mtigkwga1aeft2stu5j26f0rjlu8v10jtey20jj6he53g725g5vqd7t6mdvj1bkisrgss7lj78dk4yeun6g991vfrk6qg8ev0zcpqtmawn4k6euhfvay7mjz28pcbf3psysdzkgoy8ay7ow66x0jpthwhur49va1g7ke8q2jp00lab3tnhx	634.470000000000027	126.890000000000001	1
2190	6284765769	Jabbertype Performance Controller	oabci0cs3e2tulzr2z26m50yr6xux0wa0kyoe7k96t4jurhyhd8108qc01dud3fvetef6pqyt97vmrqehr5wnbqnlcitkgkz8fy9r151kb11azd6x436728ycd9ir42rhwxdrevglqke76g34sru21qdux5mwuxfzdckj7iu4y6320m04cjylmbxv2znc2eeztdt2jz3twjx7y7pmd0hrgttbkut98utwczia3k4yyajdmhxoih7znkl5t7xcvd	567.870000000000005	113.569999999999993	3
2191	4167013682	Youbridge Output GPS Case	61k8xrzye9qscw3ypvrjk0kftgoz860p0spk1nwq3p0qltpqtz9906ahktl1qdokvt5exizpuhqdj8fsidzvtn1sbf6w1844gn2tihpn6rwm8atqfwxulryp022fd6br05cyc7noinyx76fmurfs2imwd2vpn7jqbl49auswfvpgn6ofrd1w6pyk4saban3bidtpm5kobvm7f5kq80ppf6z4ofpe6met8nd4gk0gqw2cqi4de7vytcyaypduiyw	190.199999999999989	38.0399999999999991	6
2192	3516704189	Demizz Input Viewer	oi9hcoh8ewwsnv9wnpgncd92d64yufuxvl5wkow1e0suo7kzjj9wugt2bfxqec4joahsj1wwt4z0t9m1q5958iaab6ksz5zztn4puelh769hm701w4gf1tdons2aohk2m9yrfbkbot8vn3goquor2jpet9icdy2mlcdxhvzk1hl2iy736l6js9k9zp5e1oj085i4bxlgbu7rvk2f0k1yfo51hxv9j7j8re9rkdbenio5u5n5v229zf3w6rv0jio	319.160000000000025	63.8299999999999983	1
2193	7979935029	Teklist Auto Controller	oz708qcwpuguo60wv9egsvmqf9fiyjmxfmjw4gnttasbuq8qjp747h525p8o7ol8dc4buue95prra0bu4ltqljdydlag00igqclj4x5tjvtav919pahxwswkwzq8cvz890n8cjp39tzmpexj4gu0zx5z7z69ax7hhdiaptj67jv4z99xzy00k1752ovw41xt0l9gpk5m0vm09y9n1089ptwpujwuot69xtc8f1oo6sv7beo0bawlay8x7qi7qs2	560.190000000000055	112.040000000000006	2
2194	5973810146	Avamm Remote Mount	0i627h6kjeu1mc31vqa2p6af904orae2zt4tt4wocz0oixdotzd9w775qog579eadmvoq2bnnp3umb0w6vd298qkf4g66hh03zwb6hbxo4g9sjxikf17l3n1mn6rj42iy9yywdruxms68dgv16j4o2392hbd0dw0mr7n57ci8u2oyrcu2ib8hpc48nvosd17pp2tdo7v1s48281mou8xb1bn3qandy4fge4i8cllokh5rv7y5zy6gp085x1vxvn	258.20999999999998	51.6400000000000006	4
2195	4265142637	Browsezoom Power Component	1ri23k9sy69pm67rzsjdvizjzdr4k51tf6c1z4tzqkdstn7inqqxefmf1fsh9dzxrvtpoiffimj75pmy1r2mzo8scjhwxblmqpcczhjry7vigt9if21tyghgiyuyymzjxwtlwiy8sfyq72nuyc7o4ff1kkc0ggbe26dzu38z1tc61x0btvh9roxdfrralah90qqf19426dr8yo1xu1tihrx11drlg0ju3fkrcpslm089u31w2nlfmvkgrzdax3b	86.8599999999999994	17.370000000000001	2
2196	8718682783	Jatri Gel GPS Receiver	yggxgaaorupckmvustcvcj11il5myh42rxr6r15fq69sv6kwgjpyiqfupd973oa94frlmve65nma08jejhraiv4tsievtdfeb9jbvtje9ny9r3do1llgwvutdd56wergmph7150c18py2p8pqzg0nivq6urowoo2nrtewh5bdw0c5q181ene0kio68380wjqy0ffilq45ycnnhv357a3cplwtouaczmqnkty3p7gzn82ecll5q5kmhdful0rtgu	116.010000000000005	23.1999999999999993	5
2197	7345089908	Zoomcast Tag Power Mount	1s9h4jf4ynbnhoa2w9g0hco0avbdws8g4kf9ywmnc77kqexafhjr0jaibvhladkr17m17c70v1d3252e7y5ow8lti7laxpdo61w1bu0p6fjfptly34c64y8qm902yw04q11o1m5vgnq84amkefdznzs6u20ezthup70ki5uy2lzaozl6b5y709yr18r6d6x7lpmnsxri36z9quf9v0hz52lk9ihvnbe1hu3fn7at71ez0100q4t5ncpmeq1zcc1	411.480000000000018	82.2999999999999972	1
2198	2501884371	Mycat HD Performance Tuner	stwto3r22me36efgt6aamru6g8m4ka8tabnnnqie83u4ptf1kx3z8waljz4a6fckzcobodfu1cgb3i7dqtzn8fu4jqftl812chutosqygh0gc5c7ud6ygjnh78av5dtuzqhvuyexx1jlmxrdy3z3n4z07omz2jvhxvsik8mwicqenteiguzqicflslrv9pikcjbz20vytupqn5zopawepc8e9aytwkqgfbmxxmbd1jii16kvgi30pghwx25xy5r	462.029999999999973	92.4099999999999966	2
2199	2705673550	Zoomcast Audible Input Component	8lly0em7q5duidoexrfi6mmn1lvolufcxj3db23z3y0u2sovvwby74d6uzc4bx44nmj3iyzyktn473qn54rasxz6p26v50ahrkfcthgywg59ct7hk06hukaxoh8ojukqevu17bxee750phuchu1p1aim2y4oej5pume780ntjqnih7h5yfh8syrtvh870iuwxfzybkyice21c9sz7gwja9z937otnfv3t3llumla8xb4o6jxntjl6lv90ex8auz	92.6500000000000057	18.5300000000000011	3
2200	9645867510	Riffpedia Electric Performance Controller	b819nulm483i0hwt26fhw1im2grf0h4tw6jmj3pz8udg1zbkrthrxmf96tbppbxns97d2y52n5yt8imgwsc3sbqq69dcnqzsuivkiqjvtnu9f4kkjc43167g5oapko9yttbhbx6kj1tcijrwjvi30vyyornw739d5jiho2vgftkhrfv96od0g0sispnyj85m6hk5zhg5vj6i7hi5t2llnpjld02sktemozknter97dvcokzjm5bdw8156vi4bl5	211.219999999999999	42.240000000000002	1
2201	7109512873	Shuffledrive Air Receiver	i8r5vlc9gmrdz0y2vu6618so44uju82kcjkubyapwn11snplfd2w53u40gt4s7tg6frmm5t2c6f2vpcjbzbxzlxz33z35opkqcg0ztrtlnmc4yl5tiyxppia4q9kbf2yql4op9lrfop6jvce560puyyvx1unjoj4535707a4e3lx6o3fx94v4qsocttshmy3ungd5rkod6i4awinxctk96ukb11sbxeoibjf50ycqf0ckti9nwagfz460u4v3rq	86.6400000000000006	17.3299999999999983	1
2202	0134634283	Tazzy Tag Kit	xfnu2vyrw217mpfs6mcfxfgvgpbj4pggvhy9cfo9o7u7l2n907dr320iiwgwnhyhf3mcri577g7g6drgn83bvrn5zj7aqr90ltsz8m328qs8grlr9kt0cmspv02ah6osozt2gwpz8wdldkqd94snyhn8anveu8w5whfu25t5fvghb47413gfu504x3g3zk698iv1m3eo3fs3ayl50s0e5xz13buajy8u364whk8kq9y1lyppoaqei6100nmhs4f	763.299999999999955	152.659999999999997	5
2203	1731580920	Realpoint Gel Direct Controller	582s5amvp1na2ahqz6v8bhmh7b5ro0atyi8hyqsnz5b5sb623ynv3hj8xa0m78lio5blqr3p1qfg8izm2iaa5udbwv4jdxi2k0szljmjhxdnkwqoauydanzl5fff1okdh46zq2i0fmeibjwlnppzyo724ojqemrl8odpgqw6qlb0afczsphqypecy3t3zsbhywzwatr0hdx932qq8pehf2vk9i4vlrfvxqil4ygf8rv6b3p96fpd124bix0nag6	933.519999999999982	186.699999999999989	5
2204	2204516429	Livepath Tag Tuner	nrda2uixx8rjgjs0y9yarrqdeqyl169lqnv5tp48bsxys1l5xbhljs3spp1xtr90kch9z2acer4bbaqn28gwci817mnz1hjxbfe7cir6u7pj5pvws1laiwot4bd48tbo4hordk5bb83kg9azrop5s54wjx7p9zij8gc2njneo9zgaije9htdyw4mh0ywgpwzftstjutuulu2emw2bbnt9g5sdcegjs3w487c090ml9pi8a82hrxbr4k9g68oo7o	279.54000000000002	55.9099999999999966	4
2205	0751003741	Jetpulse Auto Tuner	uvsq7brluofybvjpzug9fzw6bna0l9r4zh5bmhh4znb8hno8svr4pkudhs0cu6fhunaaykdv8nfkq7ioqwiwx2o3niezvwjs0bifewkhzaa5jo06rf9ddkmqq2slr88j4128w5p2x891ycxvgdgehyh5473hprbu7mwokde1d6y29nymxocenuj1o3a5p72a26akw0tqibma076r4klxz7pwux8pmryhj1x6yqvdft2vlzzby3m93anb0ywqrsx	534.92999999999995	106.989999999999995	4
2206	8168529994	Topicware Output Bracket	77o3pmlrbszhgprjuabrmb2glylch6zrcghr1bymx8rwlqqbvl9h4vf1oxijzdob7asqb2y91y6546fp9s51zuvy8o366qrcapdxtftqzzxyzoqgwu93l2cdl5lawk97z96pixp687v2qjzsqnu03wpdoixl88w0yvc7artar2qlnx490k40d299iwpml489wkpkromcb8gkxhznbpjghwahrlhan5cfngpj5k84gruzoca93r626y6kgy6myxm	111.989999999999995	22.3999999999999986	2
2207	9547744638	Feedfire Remote Tag Transmitter	vo0md991npshquvk3q7k64pousbt9xxhkv6xk0e49z59mkk6agnk948gxldiygp516nnv99o3dzatg4b66gvf9yl6pwrgl5ay6n2hy1vp02ogcgb5sjoyhb4ibmf1jvoas6wssamt91r4mdlyostodcwnbqj6w3nmvxvr0kyrw20zr2la2416lkok3fqpqugkjjij3d4n3jf098o9gk09fv3n535s4vppl6wcgj4tpogncfne2gndyaqfrnxypf	383.069999999999993	76.6099999999999994	2
2208	3790051162	Realcube Air Bracket	se8lxx40d604v1ttrwkufudrldqeue86ytqlo2tdte9cnfqm039k0sdgcahpk8c90zr001p3o1fuh9j3rqof0bw7qmzb8f7nc6n3qpogswet52efsr2tk0dplp3203qt0rpu4wqpbvy89fhxnh4jrc042go0od0t0jjdybb333bt752v8gq8ql6ubhm7711rhrzxoygy1s2zit125yfy1eumpqjpxugwu3ssuyvuj1tp5o33tq9hndo4tiv6v0u	63.9299999999999997	12.7899999999999991	1
2209	6102516997	Trupe Auto Audible Component	o3o6izkmnc6a8z7826pammzqo1qm3cr00bzxk19pvmyl9ia0yrcib4gedifzs6oltc9qbvpjk0gxw3k2r2u9x7nebv7ar93ybbieed3qth9zfi8tlfsqvzkd8eekcx8r7njm0xlivjv5ju1ergqyuko546hb0x35mg80hcxrl32xjab5fqc47r55de303cusehnv70nlv7y9i10kaucc6jgft4xxz7n9m0o98v7dp08jbl9jv3gvk1lgtfo2fm4	38.3100000000000023	7.66000000000000014	4
2210	6039308377	Topicshots Video Gel Bridge	nkbx1oijmopbm9ygok9j6x7kpejl8uakmirdeixciso390mu66vy4ex4qdfts21d8bk0tewsb96s7e7kune5aa1rwo88yftjuntn2an7du5yic0tkv01z2sjkupabb1x0ktjqp3pby4c9bcaw4v8dg97uo5f7q3y45zhqk9rdb5u6g9104t7yzwvl0qfchtfwcl01vgudn0y8cnfvmzz5xxqk18dizy53ex2dtkuihfvura2sd47vopv10z2sq0	571.139999999999986	114.230000000000004	6
2211	5153545612	Edgepulse Digital Transmitter	0s8q9wwpjgswd7rswvmltdezw3djrunwjatfzs5y2rnrgtxf16nvl3s2h4plumwfyx1ii5qcza8rkxl2zukf5a716hpau4l4m0e7nlrejp8eyedq6anof1l1pzhq9tqztjhh09vbs1p64a68eigzfjmdcgegdlo8ng570eytgzzpeunrph6mv9enldwfh0wj5zw7bjbujern7x5bm7a8cgmrwlm1xgyx3q515tdpq8b08wmfronuzjt9poyjnsw	427.279999999999973	85.4599999999999937	1
2212	0859196841	Buzzshare Input Bridge	8qyh7fg2mpkjvt2uxrrjar6qdbnycytrrcapixrsv0ce91n54z7kfgyx9u0fg30xq765lbs6t3tih3edmufzq9vpwyav06yddjn05zciby8cb2xs65w271snpv92r7dzpy2a1g1jlux3n7knp5zgrzsnxetowirjnx80u7ees2hdw9e6bg8npwwzlsdb662gd1nr0x220qe865b77r4qab711bj1jmcrjakztc1y160os398mcd4u0tj7dfajut	86.5900000000000034	17.3200000000000003	1
2213	5181373660	Skinix Gel Mount	fwy14gnsr28rm7it8f501dlhwekbaygadi1lyts9qxh01pgfs00sdd2wxgvenpitgt4quo95ml7y8g0mf1v0xg876y9e1cqh0ckk0nti96nahrtcpzbq3kjiyehjlakblm49i3d6azwc3ol9uebzcsqvks7dj05ta8qt1cdi5umpy4n11h1tb3rt2tw7nvbgub527fmovhzzjkr6bjn2arwy9vjnr37fq5b0a565yqe005rvwstg73top5t4nua	256.079999999999984	51.2199999999999989	1
2214	4713110124	Topiclounge Performance Remote Transmitter	js09jxun7u91p9jakv1anv9gp7enrqdy0rltrwoltg7gfh4koly3vmqtzxvvqy4luuympqswj8rfq37p8etw4vdxn4vqhj5ezochi33orwnlv7uxrhcmktxa4ki4zmh6hudsqfzohchtwx89hnzubxevcktmzohqz6c9caqktbwbqn2qjt50576k7tbqn9a3x8ebic73ghopqkn10ot0xlhivfudrv21hy2lue3d6wbiz9cuyvd6ht1njcrzgme	123.590000000000003	24.7199999999999989	4
2215	7245164421	Twitterwire Air Mount	ksfux707rno7086ib0dej0omzgry3v3hshu7j59zi6zfgeznkup5xbfjimoglmeu9oj1982pa5x6kdy25aj51ff2gie5vv4kp360110i0ce2f1ids3ygvqsvlhq4w0om3qraem5rsfvgvz2qtgiem1qbbks4l5wv79qx32cjqwnc3sp5ivk9ybffa5ei27dqlwr734188s2jy4ij8mhdcjd7r08i3k3e3zxyu4d2fxirzcd1426uffzt9669k0x	536.830000000000041	107.370000000000005	2
2216	3394388090	Rhyloo Digital Compressor	7v9lnaf957cdioalcen1kuex0ag0y5yc53rh1ks5ofuqu9gu5epqseopndcpuz1y0k7uzac9gmak5ljnfd72kj2f2idm72cytb7uqx3vcinplo3bts4ss1onskoibl0uf7nuk6bl8gqxhxpci4yg5o7le55m8ruggl1sxlwc7hcqze1ttmpex0xygaktp8fe9dlgq4pagwrzll2ih71b2vg3ephkloirzkg2xhakn2hzj8c49q3dwqcbqrtnm2z	408.350000000000023	81.6700000000000017	1
2217	0707817027	Babbleblab Side Compressor	mcyw9wxqsba12hqcxxza3djjfs4eo1wcx9n5hwu4udp40iyxbwg1lcohlszedklbezrkmoyp7iwhaq9h8a3x755xbbbde5ogifsczggv4k2xtj98sbpdg2tn0vt7db5eba4619twvtjyr1j4m7l1i8jeu8a9gr39gnum4wairz5cl39llv6mkcnbwftijq3qvgf27o5vmkigm81xdlrej24g649ri458bbwaj4f03v6z0gqfz9i3nsvh32dvyr1	84.4500000000000028	16.8900000000000006	6
2218	9620214426	Topiczoom Direct Compressor	50t5nwbm66n859b0uf08516ntuc3nozm87uolunrrdr56ofiuo0vaxmnjjqw2dv0itii8zqllxnn9jn3vc7ttp3rfgsiw7bwejvsf5e4u78x33u3dbe3588iq90h964a91hd0y0i8cc7dlbwikk2uzdwe61lb5j1gh5vf79qyll9vevtqvtg5dz4o5i7l93um09lc86ng84hq5i2tutpp5hgu2erbb02kwtfhn9w3hvwx4fy9w7z6l3g1n0og49	76.2900000000000063	15.2599999999999998	5
2219	1772687698	Tagtune Portable Remote Bridge	1r2qaz8kbtjfqeahuzb7zwfv5j5ibrbgd2zhua852qtl8t5yzqljon6cug6agiiomuefvr3t07ljlrkfc38qwhfj0ipi4uhgb5mxfvyqsx82y7yot2f25sfzut3o98v9tzciiqvram1852njwykrgbs1aa2omtmnlswb3l6bvlrnj56is0bsf693ah4wxnthxobems22efr62punj14nh2g948cyb9r0p2ptmvnl66xjun0xp2cza8xfr4giam4	949.960000000000036	189.990000000000009	5
2220	3534684177	Eidel Input Bridge	7f0jqu2ht93oprkus54upp1jf40owrdn17kil7tj2jks0vhw7mgimrbdjid0qre9tf55sickgqemxznyk03h4x9vy42sjwu7web0xh8sf9984x4vi2k3g6yl5pqvvsbe4s27roy17e4fghyc919y46asd79z424vrx7qi6owr9up1g3eqzxu7qtfpih5k87398k812t00lgdbiks2ytuos151lwktalge8k3b6lrcdilyofmwz9p7302cr0hsik	501.600000000000023	100.319999999999993	5
2221	5391734715	Dynabox Performance System	iyryvel182lt06rit5vpah3p3t362crwhn4k9vc10bfqzebvt5fro9zyjow88q6i71bom6iwml0gkj10aya2hn62u6n0ra0xhaojjkygklc9ln39s1zt9ia306c1724gqq5dn8oiisl5t7eskei050rsjy23htpabx3pvbjbkeunndz4iyj5565bjf9bb5ium3eq9gioahsseojwtu79qhpr9m1erctmeswaldm23c3vcuu13430rv4i9jkm2kl	256.70999999999998	51.3400000000000034	2
2222	7163182286	Yata Input Tuner	1krqms3n8g3h4ii5p88dq8n3whg5qgm5x0xw6qat0nylmygqljuuh9hmicnc4jw6vgs7147z6fmvuw2u1i6tahwego5c228tu5e0cahkn8tcbz6vqmlnnmr0uspq2yomk0bm1wwbzofcysjk22b86as0sxt70t3t2wvztdja2hketiqo0trods2uw7ecaxt6m4lbr8nlp2ubey2tlbltcj3hnbnl6oj6ekipsjyrpziwjnj4eis7ndnfpyiqvw1	392.970000000000027	78.5900000000000034	6
2223	3890747606	Agimba Tag Direct Filter	c98rqgabjfs5r3iast6ymrle0ek5gfarykqwb4z0m24o9k76joyvbh8md7p2p96tfkdht6wfef7lmqtatdkmtircngh15k0b17z50dsor5tahgh7u2rj23cv9oe4pzvdzr1pzely3ruln70p1qjjfj71k5bjo1j70jqkpki5kt0j56cqn8zq42sbk99m928zmjgppqmwaodqvbik460r521m6c3xtqjz8idyqu90itkwpmsutjrojz8p4bd08rk	348.240000000000009	69.6500000000000057	6
2224	7571720570	Skiba Performance Power Receiver	pwnn7xc8avncntmbebw7aqku8j8l7hf118dwtxe80vtwxjwf4y6uz4k1k8hkeu9djd16f20a27m1uu2897g00mrdjtcenyw4249clgxi1fglfnd8hf2fipgke37pervxzio90cjh4wcenv7syypz7i4ugv7jsm0kjka8lcvwjkvip2892zmt3lscugpha4vi64vnbr7sqvripk2rtllx8o8z9q9ug2pc1t7whga1nsej5mhzdqxvmbjv2pte483	344.980000000000018	69	3
2225	5012813018	Feedbug GPS Input Compressor	6413yhwpxhlq9onk7cq7l37exe70jhmhfgck9k67zniawpsfyp8h2h5mzdx9g9qwceqctiaidgjpglj4viulsmvtisrxiaozkowkuy6b7bn9rbavws0mnl04mh2zhubmoqrh836nlmxnm27ob7v6voq98o0hg3njaz47h8fgc4qcr203ocgsh08em5n87eak6b7lfyj172g1pamkvgzt7iv6nmgjvqf3160wlh4276b1lu1awnjuxi7s34taui1	446.45999999999998	89.2900000000000063	3
2226	0479155078	Zoonder Remote Direct Bridge	hvk8effw04zsy4txs3r6gh14f4r4fwlgka3iadgbtrevcyjcczgrc9h9guqa9bm66dgtke06f7cnmfukrt3c4o0f2ujc9tcq7hmm66gnjek6fs9tbqyy5yxarjmqedody5kgmou00fzcwb3p1fa7p45a4ifwm58qhyoh8xtc2xrrnftiiee5w8bnda5wu9f814uu28zwuud9jgar3sf058e4x379eh624szew8gp71wv4sskrn2wju2rzp20kmn	363.639999999999986	72.730000000000004	5
2227	8436283828	Kwinu Digital Component	j3xss9e30j6we7r8dnxust83yzwj84sreav3ye4kfvh20rxsqdm0c7w4qp6tlmx3yan430k0doc74d2mzvxbuf5j1f0lr8gfmhnzmxj5r9pxgxwbakntb9uvnd356hmwb9itutvr2036do042y5rpgbpcwav4n5i3e3txqwofvaoehezps0vakz0gom0oz34y4nz3s3hoazfxq6op2ma3z1mhdr50id2lol5tvyi03r644d8f6lbqdigxzptaid	611.850000000000023	122.370000000000005	3
2228	2976846588	Vimbo Side Compressor	kdegwucq58tlo4mop929olptmf8z2bu5jagel4bbnvjm46s4i59pwmlw310zvhzts6ueaaychroqz4y9eezi0r9eku3x2q8mvrl5qko89p2rr5uwrxd2hefa6b1vrd31isqynbd2e5y0u16rfcaqegojgp9aujqmg44c8i3hzqk2o1bhndjsrkn70w7pnb4snier0piy63yjpa2aq6iw8a6c2290fir98z9n0uh31cia5g32uerma1k5a0ayu3v	48.8800000000000026	9.77999999999999936	2
2229	4410264443	Meeveo Direct HD Viewer	3kxhw5gd7z6esk3rjd3g9992lxeejo90lw2i0f29m5or9t71lo11f6zfwqhg74fw9p1x4kdhugvxh8g0tcwxmeeuc49d17tyl5a3a66ywdkcwst3m8kcyl7lc4dbrmpmcugkmn4nvkg53okkljk3wzjqk1kjiza24va95vbs9nggz3gy3bf191e69fxs27l0obugt0x1zp5vbgjfelxcox6ospj422zdj1vxhl40qiecf6wxn1jh1s86l0pg4ow	409.850000000000023	81.9699999999999989	4
2230	4626231531	Yoveo Air Bridge	3xyz7s0gcwpyhnx6zmwhyyrxcs3k4lnlmkcm6vffgnc73p5tvey9q19s1mhqq6kdo9xbpzdwnx609vd8aranwglsqp2drfr9hum3iz7a1db8zkm6upu3iem47pao0c39yzgm8ixfw0q6cl915f73p5r7r0v4aqt4cfgsc0wr6kktr82kdrkqdl7j3lu1an10ucvyujlfnxc8ix4v53odohvhhji6t3r64eyu5nek95a8ux1r93xdahczg7u6yti	469.399999999999977	93.8799999999999955	1
2231	5077293861	Dabshots Air Direct Component	0tvzij6zfj12fs9r7923s8jcg3d54czwcm93w9ulmqcrf8y77a6te4z4idiuylm689s90o0clg3liz4qee8ir1lscgpsrqouoejwzwutf47g075r0az35en2uw6tpjvwaw0pm9k3l4q1974yqz7xojlx3r8fkv5wnlpcwaekj7g5r3w9wbykmwrtiscp8vz6kkrji7s81f5c7hr6tsjfo0efpd84479yw0tge9v646nefun98n3nh3p17sn4e8c	435.769999999999982	87.1500000000000057	5
2232	1351854563	Edgetag Video Digital Bridge	5v4hh4sbjqn4h2pnamyxbkx22741sw76tk7c9twhzuz0zemvje6c4s675xauj0fc3911c5deusm5oenr31rxbt9pgtjrqk0yl26cnio6e0atu34fmcu089u3uuexmxzrt1ge5qbgsp6356d4zuxoupco4vppaczn150wxojnpho889i2zo7j0npzyumplp96pt0wo5z7w50s3od9h9zek2ttr6bqv6h9fgvc20rdcqo04qu4ngx7l7z9tk2hwzg	46.6799999999999997	9.33999999999999986	1
2233	1175638990	Buzzdog GPS GPS Case	mgh0rw77z4yut6f8w7i8i0l9g6xkd8v7u0h7lcdx52kmxjabuszfhu5m7qtw1gmlbpeqa8aio1ks3obl7ca9b1vvzk4uawnirlwtb7u1mxif8zhigjvebdkiniejoe9e7r0nsbsnmlhfs0mhoejvf6nea0t654cu7r7qzh7oh33e54r8j5i23tga2uu2f6rptfptvzyq1cc06ysuyece3cq3qprlrrsv1bixc7b1rjm5u75x5crqa3r8rw0gi1b	406.189999999999998	81.2399999999999949	6
2234	0273900257	Twitterworks Tag Audible Bracket	cl30cvlcqvh3ref888vifwum8jdg59q3lqot04eogh4avic5lzg5lg0dii6wjnh85w5in5cm0tqkf1v71jhrdwfb0funttr3gnsm9p3ccevjls3o0k0qmc26d8bg5n2399g3dfj3iwgs5zwwzmiw8510uv1tezy9xbt424tkyddrvxnoogq4akvwinmgbmym644ahzzk9x5x6ym8c98yv28xtl60o6483wkz6ry6s2kro5hkl2gvbj1x3q8v94s	472.79000000000002	94.5600000000000023	6
2235	6540035160	Skimia Auto Mount	q46q84w1bz2gw4qeyfsa04g80p0y3d6mgd001z511f415mmgo145ea8ir8m3at9ibz1xvlw0xoucuoe6wejmv4mxk5mvoibe00wkui11tcgmfufhqcv5qd01l9sx9q80oxoqua1kyyivkiikukvxqq1dvzpljrwhqj8kyvqkrgp3byi46ukjluv4ctcoxgtwgowwcr5o18ncymrqhotkle5hm2k4ut6qnq7jf2mgyg373t5w8lhptvihpqzbvg9	263.029999999999973	52.6099999999999994	1
2236	8334187358	Tavu Direct Performance Component	s9mcmcnw6v16qf0zbdxkry2hz2e4h1vxjp5wkevsdkck2y3kyq7be6clsklsm3n8o9khf7fn2zgd8fw7n0jykupv37qf9xlxqgxpvbw0snwv93pw3fu7xwkwd7fw5i2b9hk2lgl9ya1a14zs62mt4fyjhhlrbpbqgq1hqcu2z6p75vj7gpny9bkrxel88vxz89hpbsefs7ih0k8q1nrw9y2swyab4g06adenmg2g9sfuwncniwecjfrch0c20p9	301.949999999999989	60.3900000000000006	5
2237	7754078364	Gevee Output HD Amplifier	cw21f2bsxzap62srd8obueosdx6qm9sdredvnskgamb0eyxp099pt199i8yrdvtki1pjc1zwtami7501tmhq868vq9wzy5qr1g6ofr3o6mvsnlaj3xay8vlhb61fw56k1h56uom94yc1p6g1dvu73x3petizft9ih20mpxjtl5jbrr30pilk203crfi15nmc22phq33j3g8sppbtgmqoc01nxbqk9rnhw9nj826j24lhiki9ot6pw4auc0vg9jr	18.2800000000000011	3.66000000000000014	1
2238	6008044357	Thoughtmix Side Input Bridge	5quo1w6d5qq3ko9vo2y5nrht461cynvf9iw64zacwwz0x04w6uboc0bwkd5xru7fn3lr0vjim54vyl72oeu2lwcze1ee3u436k8znciws0qmy9x3gxceg1evuamjrmpe9qk1kcobjz2vfq1a7skus30l7ijcmafimqh54kim3co2677y4ntclavons2nqwhupep1ztvh4hi7jah03uon2tmltgqpb88rfr7tx3hj19acgihxisi4oihmr7myenf	582.559999999999945	116.510000000000005	2
2239	2903867797	Tagtune Digital Side Viewer	nhmcx4m11yi6iy8c8lq41efy8849gwt1a47xscb4t81kief76gsvr6xa82taa9dwpzd6zevoe9m4q3os0zg3u6bygzywjtjx2gqw3o3q4qycfj7qzffiskc2dvxx2aquhw48g9gs8g17jp1lvrzf6ej3mfkzh6k0cp04u2noc0ynjd61v76k9kc3gmzupz0kzhij5lpgovpfvxxscl2cc9mrpmqf93vbpkderffum4gd7bsl850fusyytgtqs1p	303.110000000000014	60.6199999999999974	1
2240	0759284188	Oyoba Performance Side Tuner	s2g1rz3tuyc0dpccuov5lv11e1hj2t62bmrgngrp4644vzyhdr2s59syaewk1oqs11w8mzt2qacyl7we7glaby1pf4is9bbob4l655lxfl9le4paguicjafu8vy7hex7uvhxhrqnuiotjdqqcsjdzq6uq544r2be1nides80q03xugqb0iht7cpya0n0a18iwe1x0gdzz3cfl4j2932fu39k0gx44z6oru85ayr95axqflj5z5tusuuayfu681e	48.7100000000000009	9.74000000000000021	3
2241	3927948457	Voonder Tag Input System	ujsoffs9m5svc6qw795dq9m1mze5v1bpijvtrjpgfwb6yrimhonjazaavkpxnrm7gwzkgt3z2zq1rzmkmzpvq3qtvgng4q45v9icy974omglcnwipkilxfv0p6qd3rcy70htdxr623mvmnd5ndcxfy1jp1vtkvru4gpkkxasr8p3xv38m7wfg67g3qk9ky4g0rmwk7t7wnzc66g1bdvkjypej4x2qal51v5o3yoseot9gt47tsc43ww95ang23z	792.970000000000027	158.590000000000003	4
2242	6135441917	Youbridge Performance Power Mount	5h2ug7ib9e3889s559ak3tt3mrk60h48rgv9ohoqy30asx8huxexwvwnq09xx03nt1mhcm00ocyapt66g41p9sy2emo78rzw4s10pwvlb5iay6hh7u822qxr07uryp23d3j8kfc4w1wjb5b42qipk6zjoxhho8e7c5vrecul3jbvew6731ojgppgg8qiv8cbl447hsv15dgzk1q6l79yj92ebw4uxll2e3fc1s1srdvp09xpdptjdqftr1zo7gt	121.019999999999996	24.1999999999999993	5
2243	1293517490	Devcast HD Controller	hdup248dj4potuc33uin84ipt74rfnnxqj1b1ko2majkovtu69etreauhfxbynln3xrvr3amccnx1n5w3lcnipl0q7yyqz97n6pri9l30nsims7z5b03prj6zifanob2oq2u57u4kacsdo4wouybey05kqi3rxik0ml806c68xaveogklyrdb52vkdxsjgxx9isooaz53axetd4wjpnvunbyymxgufvlfpudq02qj666ia9792fbgvrx9a20asi	135.110000000000014	27.0199999999999996	4
2244	3185623063	Eare Disc Mount	g10z5zqzt3t7h4a6ovoqwhwjguoq3xfi0x82bkn6oen36ty09wbboss5j6xdk7mjuibqc15rc1x52cgmhs21mhi8vc8iboxa74u756q41raet0a6ujsg35adcnpxjeui42fiawiy1zmftoxk03y2erwns9dlfh9mleydr3ms484mqjbc4ilckm7tzmhefwf86gj86z9darvw6gpez5zx35rsldlt4v9zsobqby8ktks87rl7nhhh5hbay4n6rmo	19.5100000000000016	3.89999999999999991	6
2245	6527505019	Realpoint Input Digital Component	orzfoeezkvqor5wmes4t8ofohyxpmacixjs7bf1tqm5tx3zx71cpv3jwjfkkhwlc6y2ryng906gb5mfaf20w0x6x8tn53pi1qxbvyf0zghg18e0a3uorx8mv0ibqmcp7rsjhfjxuh3tq66zjec5cbtjmk6e11lhm0x9g26ffjh6czpwg76pvrhb4yn7y79yo2m9334z43qae0lbbs0uh2swn3i1vq8kjq5zqg7g5jw0ut2ewyse0i0qxkhsmgxp	431.089999999999975	86.2199999999999989	4
2246	2065272982	Livepath Auto Portable Bracket	6ns6g4510hwjnwixodq8rucoqzwwdub9ynqqh65tdwxp86uwafs8oa2ftdxoo90h2xer4c3xwfd02z43m5ztb9yn3nmdx2qx89yo5opdmscu3abckwlzc5b2avkb74m1nem9wto29b1z14fltdy7hm4y0z745yegw5luh0b5sj0mdzlpjzmh65cjr8lexdbw28xtgoap5c8q9fv983bilxteeplu3m972plvoepwkt5ajt9hja48kquotgzvp81	541	108.200000000000003	1
2247	0116138342	Oyonder HD Power Component	q8iqwlsxim7ech0o2ywsyo3pm9atcoqgnct96p03d5dghvc1j23boo0isqo05gwioz7apbu989iyih4n1zd1e8x4c69xhoha1kh2dah2yn26zert6fazmpki7e0xcjy9hye9nexzepqdwwqrwo6qdet3z78a2wn53ju8ckdhyjm0ajpnukrkaafvhk3fxj9rmz93zi5fr6vgztcg0tw85ysv0hzaynib77thya2rz41it5euygcyc5gh5zbccur	456.269999999999982	91.25	5
2248	5931042172	Wikido Portable Digital Viewer	z5bk36sphd3rnitfcfb9ctjdq8yz0rqh7i0f2dwshbb5liwm6einphuqz4mzhaqfelf948f33noh330o55qxaam85vmf4ul534blvi0lwt75yt7593956rial4ozi0zk0fyd9n57d8w727ttyz2jh6yjmjdv340inezaejm8ngz8cd3yyd4y4wm1nmziqjtjhol6mf638sxszmeai6ykb5kvbuv08ul6zbye0buvcaaqh1zj7kiikqbm3osctno	131.300000000000011	26.2600000000000016	3
2249	2943854538	Rooxo Power Kit	ljfsnyymb6p57ijlee6neb4g41c6stiaskfe0g2zazi16sb92mmcf9bze2gk9iiwaoupc7bxbodohv2awuho3cckz2c8qneqzvle30jqonvxx1n3a120vrcajxgsx5bd6fw6vq3os26n08y7v6qvi08suo1y3y9dfsi78xvf61mc5pb83m5qtjfd1451zxxadmhmbt5n8uqu07vh1nv50wzo0znlozb41xnvdssnrnkpcmfiyga70t2y2sh0r29	237.800000000000011	47.5600000000000023	1
2250	7155149814	Aimbu Disc Air Bridge	ah5mym14ca93hvh5b1k6rrj6dhljvs1fg2b3ywlnnw163hzzlro4fgr5z652nsodhdmge892r8msck4jnltn6odbmisg55skhxb8bsqoz8qd4yjzvy3vczf6pqywy7hh07ciamc3j7ogxdnmh4c47uxw9aggtobvngjd03em0fryzpm7d300p2jb9yd6dab3z3s7dhxpnlq3yyts9zmetp5obxndex3wdbovpiy9s1fziibekiafvj3r9plpujs	118.060000000000002	23.6099999999999994	6
2251	7777136084	Yakidoo Tag Performance Transmitter	ic27bm26aubclokulih7jcdhctvnwuhn1b9i3nr11p4td3etfygiiymnk8lcig216ubg3mc05i0rzm4khlbp40zxo0vn35vbfd5qum1heki7d7z2wmebb7h8uupjychdkmayb03egsaexmlv1pep6ojm7a4m5cpxte5ghylt3q090l3epty2em9lx838fvxghud8omze4nbwx0ex22ve5p1al8op3jlg1ugpvl92yq3v04kaekhk6vz9ohnu24w	280.089999999999975	56.0200000000000031	4
2252	1859943889	Leenti Auto Filter	7t4k91cht9zoihzgy0mdpbwdwfvndgnpkz7zyo3kx0utdrlawmef6bvyov0jknvbm5lqb3ee0sxdjrzfslowdgvdwvxcybueh9nzrjcw6j6ybtlk9q2cps5imes6ew95vvyphio7otflrsqlo5cf8161f1qsxbniksbos3yc3c04q7xpejyijq77cb34i53ilep13m6vgq6gktb62hwfip80zvobn59plbiv9vk5gcj2ugy8a57x0ewmv2yi2i5	115.109999999999999	23.0199999999999996	2
2253	3482575169	Topiczoom Video Output Bracket	2bt2zzthh94u65b2k2t9wr5i8kku5klcyshsq74pl7ust83gamk2s2ky5lvs3oaijpdz7owbvlug5y2zr0t16wzifwhafiz86i9vt41jolu5ild5pdwrltljs1quflo01fw4zaku2xjcrk2gsg7rae6af6m31sxo3o3sp5b6hd0xo3cpsqnz0xym8cqt81cmteetjtgbhy7qkxldei1rrxykxz5h6pkcp5mp2em4yw2itmqjn9uz1cdoatvcno6	243.870000000000005	48.7700000000000031	1
2254	0251096542	Skiba Power Portable Controller	dbdeyvru9g3z3vwhakoouo6ynpe51fv2xpgs5cc43t1ukovjjiwlisauk4vt54sohufdqabfqlginu47p3jojtg2oga0xsy9dkoyq3v4ao5xnt20haz9tmyfkjr1oh21ctbey4ert6gtuwqlsm2rdbi9vjoalmckogelh7r8gui1w0dr61siyv5q768bf8wd8x9m1d7ua3a5oho09gozz3o4behsikevv704i7gv65rifwiusshkwfqvpk3k7xc	427.220000000000027	85.4399999999999977	6
2255	3375675845	Feedmix Tag Receiver	j6t0gdfgmuclxfnhhviqnyy6np5kd1wiespdbyuc6w8pyc7h9jwul04zdhhp1ra3z2ey1p135jqyjvklcd43vfo265fhedy1lb8b38ki5b1in2a74vw03crih2jb9q6hkvppsxvj98ll0jtcbxml7bsuztjk3vi0uza0o94idg8hmz0qqt0b9vtijip4oh4ru2uf4ybsz2sezxk57fhommnd4kb3ag3o9qmenq45vgk34fcs6cyc0blx7n18oym	95.1500000000000057	19.0300000000000011	5
2256	4914995302	Skynoodle Air Bracket	ksm7ubnhwk44xe9jm8mauud6l5jbdfr2fo0t4hr8f7aykkpzm5xeab4veoc0nvmikh5qmkdwa2it67qgrxqoaexgcj5u33123uah98rwgziu2d7ebc69vxygmqre3qfi314s5dfu3xs3yfaa71rp25ws0h0163izbeaw9nt4p4yose6h3ygbnjql6iakthwmvvdybl1u2h30vxt7qxv3kpuws7yfkg5ta5kb3z29w9uafdteypoo4vcwgorua2t	420.339999999999975	84.0699999999999932	3
2257	9922086762	Photospace Auto Viewer	0skl2j9z1ncqya284u4da9j4x8m2pm2ceoskxiq4z8x5i87651iwro7y7ihya9z3w5klw0z4jit7p5r913crebcnduh8i7jfblbwim84by4j175c3iepup4kj7dkhyqdbpl2dhdh31jplynwfjssi7506t6w9eioqkejh8amuxnvnjt5euczu5p6xuogy71qemrskpx0wsq2dgtpkdzhy57i69a5y44qw3wuav9zsnc3id2rgqowlk32dv1nf3i	153.819999999999993	30.7600000000000016	1
2258	1682565185	Jamia Output Controller	5y728q6fvh05wdd0p9tl3h4gx7q5vpbohebstm9aviu0um59p9g2y405v505oe9q5qjjydfhxldd7rudob9kh2gwtcyf9zp3ycn5r16car63698ztarmupf6iqvkp5yqjyiaeni1hvo0zyc9i1ivat3g79nvcjg5qpj6qyrl2yw5dtzmoorxe7g7r0hubzdctpvtq06xa33uxazbj7ixtmcbv9a869dgi18sar0jytoe3v3sq1mapllxppv1fy2	116.019999999999996	23.1999999999999993	6
2259	3168720234	Topicblab Air Input Bridge	gjpi9qm6fous95ckrvqi5fg5k4tei7wi4yobp3huwi1oo53c20039p1fql0q8p1nqr8fe56v9goqa7l24k9r243ne1wzcsl9i7sijbkpaljgzing9kdkn7n3y2yh4c40xec2qj4bxaxa38kjaoxp5uzxnjvk0pbgfwqedoe472ze9exq724ptlzt6nrcr7b8j92njh6yu5be1x6r4ozu2o1l2jlaksl04p5gvnpm91bp7wahfqpo6g1ifa3ah05	796.190000000000055	159.240000000000009	2
2260	3122917614	Kwinu Audible Bracket	onp506fzi1vqhhju1wljlw6bl6facrd6dvk72gy0hjtbzhtcofezvgo8d93epqth6erbivk0j4be4slmqd12nmoror1gdv9okws4noz1021tk1al540p7s5ktjtfbyoyzdaoikdb8i0ssv2xll7rhhv7s7556p9mf3ouqmu6fw60cvjk0bmo9q673pqd0obzzsth63opss7yqcixyzgocv6o8mr91kb5y9dunqq1mclj6bqc3etseh5j3j3j5f1	70.9899999999999949	14.1999999999999993	4
2261	7935973430	Zooxo Remote Input Filter	1hgatgvgpvqj99z1ggwjf1gckt5yrax3vxqo0nahx8c9rrtgr40ll086qq2gfy6vhyd2y7a9ggw7jjt3m1gs092w2axwrnfuchj0zriggtamws94fge2hezykoafw34lwek4kgjjvkv28y9yyydg28gc0n0iqdczpeu4i34jwwnm0o56apps3ktgkhjk2styui2j5rmgmimp1qgiqwa5prj2j8bf2r6mwdrkzp6v4ggfwe0uso1aq6b02f8ngyw	349.79000000000002	69.9599999999999937	4
2262	3656866396	Podcat Output Gel Component	ioee485g9331rzk0bfr3ubwmex9hdibd1iyyux35u3gkerk94yfegr4ocntcx9oloxajy3cy12w3u94k6db8ewaut7rgebjjwmer7oyq6fv09fa4ak6focciet96vgbhpuw8pv69dxoq0kr6257q8h5b98tjk572m898y8vucnwxuhgg1gk2rzuspkn1pwhi2ucbu98k5s1kate7a3uxsqp1zvknui4rfqd8wz2sx0mzg6o7v4ih62jlgjiyixo	152.169999999999987	30.4299999999999997	4
2263	8174238904	Twitternation HD Mount	gx53xzh2ksqjbbtv8ffzljr2o4pmlit1li1g2l56xundb5m5chf9rit07i3itcbav9vxtpkaskhbw3k0q783hzlfldob8hik4md1l5obm49fsx928egwy6389y60eu8iiltnk6padfzbegkujyoox5h3xbxuqwqq9qcze67fiucfiwacmnl887g4kn6pavz7j3t4nhjyuaqlf9qyjctqncf9ve6k0rd8jwg0m2794vbtddc34mq3sr6ott5arh1	331.600000000000023	66.3199999999999932	5
2264	3251859534	Kaymbo Tag Output Filter	pje0ze9qsjabsso5xsxp4hwcdbbv95ptkgphce2wei8hz08ghlp8b4ulyzq0i998zaug88l7p2dps1dqivp1nz1ekotcfwjlssqh28ezbvbj0a88cxj1ifghq2y8neozxlm2bu9e1518wdqaqmzmt061nvtkf8mfsmbtctv3bovjv4x4sczr3ap584m2rxw6n46rkouy1homrq7mrf9qou7h8teguvp5lhbvp037rihztkjyaawzkispk47wpd4	424.70999999999998	84.9399999999999977	2
2265	2835527516	Blogtags Direct Power Amplifier	nz3izv9gfdtow1n5ruwbsu9ugknh2mkmvvoxe4oei47dqmvgpcybb6cpb9fdz68gcukh5v0w5mre6rnswn0gq5sw801k1eoaajfzsdk2zpztvcmawix192me6kair4vazyp6i2br4pm41mk7oofnck5hlid7rnjxsvtmo6b7eq9e6uxv8zfonwooa4b72q5ki6ihogpx47isshqgr5txmc3vzbuujqsplnmgrm5csa461t2crlpuc6s3igzohub	108.599999999999994	21.7199999999999989	6
2266	0724232398	Voonix Input GPS Bridge	w7fgk5uv0s30lzgc8xl8jp94fy37kkvfesonuajoee4o1xzaxbg6ya8wsdl2ik3npg1pmkrjmlnqd0nqbziunsovxq2ggheeg5ri410pqyd4ztyu2shebtdqjmqjyrjkrj53kafrznkkwl2s94w9sj4wc41it0ehgpi1k9wdtv00uk90iyqoauk5gyj5bhg8wafz130h8w6kc9i6twis3j3hxymz8vcahmmpgcfn6tzp1o4lfh3ias1qdvphbjr	118.010000000000005	23.6000000000000014	1
2267	2902048291	Livepath Tag Electric System	dwoagis9u4eomgbrkpi0ytnrs333xaovwhifcs59ir0zrwuzpxu0ukflg26d9nkhtzorr2rx35zpyqclbxhhundblrxutqazzb9bty59jnh9hl0ec6tjqepfq4qwfcdm5hrgpbxbjh8h2pk5lfqc5a6jn4ftmohur1eh5v1l9ye1in1vol55g2egvhn10ci5xrmn8jkudk6exmnxlz902f7f60v3sxiac1fhmhpj36dca4ajqkbw54611fsidma	242.319999999999993	48.4600000000000009	5
2268	9771300621	Janyx Video Viewer	fu2mcywz0cakhre5nlkbmkwwgdavl7nzv26t6nbhlculeg86ok91k20alt66lvaifm5lmve5z2c3iwxvrv4sbo2b7cayyze4olebfiuptsic9tuh9xm13vi3izoh7zhwemp68tdxjr70pmcyb8w6lba04vzcuzfblgqtoqo988wqxpcskln7aewq750i39c7ryp3fu8lw4e0qonvsp5l277esad19qdovad55p195ho084acynavz7merxfgt6b	482.70999999999998	96.5400000000000063	3
2269	6522601133	DabZ Portable Remote Kit	vvjz6znu8pmynl3k4o31jfxsiiz3slx3raxhytwki3jr5fbf7eh4g641hwbq15i2ul8y4opvsnlrnt0rnywlj6dt0r67hstn850gxm6frcni0rkjfbhshqg838kf30ckwrxdpyouebpbakss28b7noyh1ye0nr3gaigwyqp69cjb0bxsgvrrp6dl6rklex5fsai2fnbfhdrvpxnbon01w8oqp9nmvjbch9hy2wu847ogzcp1lruwabji1jh2hh0	265.060000000000002	53.009999999999998	4
2270	5360575545	Edgepulse Auto Receiver	r7n8mrbfundm8at6cisx4jql5lqyowpozjlr6eovjvtgbiqeki0f3v4zz8pv37kon33yr27dfetd888odjefpcl9kcgdh4aheg5owufuihc474y3faf3rk767805v1johx7j9euatnwkdxdmpdwrs2gqwk1mj682hrf01lzm9ohvjvkycg8nksyglq1exqmkqr86h1jq1dekmos1opr0rixejsfrocg03jescfhc86rocvibzsy5agcrgtr8ah0	87.5	17.5	5
2271	7115754541	Pixope Input Mount	j2n3z1z5gebq524e87tl48jaqgczgczd7tskngjqtcm1zfo07ff8bip7ihol18i1eppstaggsbbqy6jhyz8d5pvzki8h9b8sjevkdswhqirr90t6kgji9a4vfeuqgc7psp9vbentvsmetyw3vgu0og56fwegz91qm1dh14uh53ripmgma4e3qbhfd901n84sxm8er25f3bi8vkx6atm6od67l68cm56mm1s51xsuubbg9vty1x1pvlnj44e3jte	255.050000000000011	51.009999999999998	5
2272	2950059092	Youfeed Remote Portable Mount	rmsf4egtamfe1wtp37clhg7hpwbj81eq5mvfkybtm3i8e02u97nfptyj85joxu7ojgwsir3o4qc216vn4zqw0myc7ummuvedwc6nxt6cwx7h7bhy9igxg97oca4a1davken1jmjes4b6f0sqdscr7kkzfqs4wiix4aapa9w7jmaeqcmlwkrq8b9n1hpucrgb3uhj000xuw3lzxdtbzoq2egk4x02tve0myjetkmjxcm4a8jd5v6ihncugu9tb1b	368.70999999999998	73.7399999999999949	4
2273	5742327498	Vipe Remote Tag Kit	3ryp454kazvmbi9k3kha3md2f6l5jvkeily8t7vdkj26u9mgvxy1ahyrj2fb9eygqhr4jc861clsva2y623rwyjpukesbxvitc1lwmv4mgjjj6e60jj634oe3mnod87thfo1tsl8hy42ffquogwhnmfhgmnwfhg2dvqhz38zucjfp59q27amrfg1xizo3wiuec8ne090yg2h2nfp4s2xxytpwmkuq0955di30euc5d7eehkierhfpsomcmhsv4f	185.259999999999991	37.0499999999999972	3
2274	2063766382	Zoomdog Input Tuner	94eibvspk07i5k3wqqnf0gh3t6fy6ax1st2w4w07xttcm1bzoh7zgq0780fk9u84pucgw0veogiyjrnvl40utkpxc4yqqbrruvc7a9d9weh7mtnfct75ix9jzkhp3d7bmknmauvaengrapqsfzx8x6aurmk96tlo0w7th3hys0bxwyqe53ntm8abqae33huchpywaduyi7r8is8lls40kf38lvgv7znc6rouwud0tkg9vbsax6e2g07j3p68m4c	280.839999999999975	56.1700000000000017	3
2275	9966795333	Eayo Tag Bracket	vsvd5nzycrqenbp7drdwwfmlofivjyxmn5umcw353jz51jz3w5ox7gnr95ewajnwqdcmwaupb8kbtz8c0dakaoks6qo86wm231f6hflxb9azlhvm00r5drmmg07oezci9rq9aiyrpzwmtyc19ufrlk608gwvftgy3qoifsku9kll69i8g3inzzcxnl0pycvuowg3ykgsmihjpfn3hqr94vr2q2y1n2jdpydywehq162i6txkx68labthj1ocdba	615.789999999999964	123.159999999999997	6
2276	6272330936	Chatterbridge Video Bracket	7v3mhsf67mfw9tq4g89hds8javv0jxfhu6rdkuxuqri1di4bm2hztw7om5xdnbyhmc0xknx9agh68mjsbsxrgbxcdsivtln0ul29h035zlvsccsz0goxhrtxk076xnzemet9dc1436c8lbasyskk0bwguiikdchqejptlyvcjhd8ixp3or00tc3e2nd8gy1ax7f984ilwc04eklc68me5w1crz2cde7ey4cbclq1mps7p4aqig7z7yobvdj5i6k	634.559999999999945	126.909999999999997	1
2277	7498938486	Cogidoo Side Gel Filter	7wutojdxc8e8linmi6jkmcp4izscqu51z5zdhx2blr1u3zmug5cni18ythytxukstjhsike4sesmbrw20aigctckdl3o7yg4lx8ftplfs49fz8qqkli1lwubv35qxv49mnh1upglcuwwlige7qqtzh9a0v1udqdhxf4q0541g6ajejyj06zhaeov4qovltkrd61q9v4uqhs00met4j3cbqt46g97adm4hclvoui0hbbbhx0jk5t9xc4kpxgc474	448.930000000000007	89.7900000000000063	3
2278	6919177169	Shufflebeat Digital Performance Bracket	mxlwgsaohlgs8y5m5dmfzrw2fbwdqmn8jmmedz9p1dwusnrojbepyh6wkiy4zs8dsqtyufmfecxl3ya6exubmgkoes0vibakas4q8r48cqtcff4qwngtfvnvu92uy8ihm0yybav931t6fzuc38ef6g8ss2yfs4ektmcw9alphs4crpigafh01iwqooibd3dzmi5oliadu9unwhrlwjkqbk17b1g0m83tgj45m5tpkjd9pid1z0cp7ff8633nmy1	572.740000000000009	114.549999999999997	5
2279	9814870312	Zoomcast Remote Side Tuner	9buxes8qnsvm29pbvz03cxvpjdbkxyczo7e0nh0ioewxbejuz74ds9n21pzp4wmiz3sni617lff04yfgz7dles9i8bqxrum90htq5lza1xurcls5amgyvoo25i8w29y2228l2cii8ytkk7vcayrbu504vf3rruci62jr90x4jnf45ty3mraourcss9qotpqj5okg0wih1s9a9h1w8z4iti3hm846fain1utnak6rbh1j0va0m6rxana2lxnftlp	187.22999999999999	37.4500000000000028	5
2280	9490726678	Browsecat HD Auto Case	wtwva7h1pjc2zwvcj241yvxg64rj8ae55lo00q9l3urad8uj06oyx69yqmentz1ffiifr1q4rt9761t2caxd4vj847dfzakcydej1evjjx5j0ht2by5qyr1qff4dp2kykrj411mr121in04dmnzpgqavyu7tr5a89yg10ndz9kwwlemxl4wjognw10rhtmurnl9vydwd6p1zy2sj2tt7281dhd30416mz3whxl5sfsnmrmc9ibx8wvs8jxd1rot	367.610000000000014	73.519999999999996	1
2281	7260122620	Skinix Air Power Tuner	x3v3xx6ziry4b0ftc6uck6sx0ru460fjvr65ep1k9khycm95fjn6t9khn556w23pg1hqh1bhxc4an5q2q7ul27cj3ao1c623y0k70hj8g6kp79mk3m4vmlzvnsajps8b8fiv1wz9xjvu390so8reh7tp202uue3maot881e6804orzk40lwp8jfwwvk9bgsm57o36suinxp5gvxfoxcix4bubj9198o5myionhs89n3ky3mxzcx88m4pqx9cplf	55.9500000000000028	11.1899999999999995	1
2282	2164490003	Flipopia Tag Digital Transmitter	fd4bbok5odgis4o7rnjztsj0h04vujxhrmhdrvvdw78xbsf1895myosuoeo4dryg65849k2bf54k05xvor94ecz046x0c9w1k3cwzvnq4vxu95pqz3cu719273h6cam8hf0349ihgudsuinwkn09f4b4qczcrxj8mlrxrca6rtatsnobbjtxukz3torqvmz8vwwykfml90uxynjr5yh5w3jyrc5y2mr60mwxdt8imssivlpdhs09iuwjck013m9	356.980000000000018	71.4000000000000057	6
2283	9660171678	Oyope GPS Video Receiver	wd3cuu2c3vwn1mvjynz89v0ncsiat8vf9u15evuiye5y0vjcfrhpurm6t0hwyye19rzbrm9b9kf5qlog8pa00dz5y5ht7ijhygfwrq6n0r0f6o0bfc0vayo3y3fkf559zowoamw6kbu7nqr3ulft7xdl4kk19k67fdjxk1rwi19n84ei36l68j5tmuempt4dtjinlafaab03w46xqn3p3gicozx52ves0zkaoh5mow7a85fv5jnzioxzknzhn2f	222.759999999999991	44.5499999999999972	3
2284	5451173116	Flashpoint Electric Digital Filter	twvuozl66bv4mj3c2ghn77isg7af0l27jmbkyd80h9ar5yh1amxrr7u4mchgqu3nc0rjl39gqhh3ufse04jltiu9yqjnwtqi2vp09ljwict80fvixrffaqo5psj27tdji3b24dzby34hie1l2acm09vzvcooysbmgvsghhf8jyxmi51ojo03cl7zdos3marg3h8rjkstmuxluutks96wrx3okkaeut1vtsurji32t4tnmpgp32mw55n7aoyxt1j	135.129999999999995	27.0300000000000011	5
2285	6002667829	Photojam Auto Filter	1wk1px3e7iva8zvfsmy8w4jto0aulrvgmyjunyz6z3ocw04yd1v5rtqrcz2to6oyqcecm3hqemel9hy0rph90q1d8zygtvpj154aqgng401h4hj0idw3l3naldil9mi5itff1nmba09vwny54rnpidghq10g1i18tjlr9vqignm4wpvro4orx3a566jnnnrxgcskwbzgdmlzt69672vr7h9j67dg0c3clo511lq6zat6e9ar2u2ifz8bg9w12wl	175.27000000000001	35.0499999999999972	6
2286	9181202793	Tagpad Air Case	mg2mdnjt7alsrjunxahpuhi9hkuqao9nnvpbz8z4029gu1r49o673yjz1u4laejy3ou44v85hkjerhaittgjz1mefb58h3rwaade2j2ie5oe7pjygwmk3jy747ydsxrao12mshslbmkzwb4br5pqsfcn8gylg5hseucgtjaqwi8cpsfpuh9pwfv9v6m1e36c0vzghs6s7bhb3n30ges9mkojmpms2ijry0j6y723wtng7vixmfdlgs9q1usmllx	134.25	26.8500000000000014	5
2287	8680171462	Yozio GPS Bracket	bkmhmdw3ggoyu6hubsyu9atfi7r8nyujtggqbqt1c6wd2tugfrtwgi3hq6gilyoappqylks4t36mjsh3w0lhflur58lb60z4dpy0dsqpeo7kq1yz72oxx1nfg9u0y84bw675lf15o537byj0v87dpgonwle5ll20rkqptczdh13qg6w26xxk316sv0yue07ch1zgkovl8tdr2yxcyby87ip6bgdwskraiqob15j3bqqmhj3h0rwtvpqs42e3mzf	727.799999999999955	145.560000000000002	2
2288	9334503657	Omba Power Audible Controller	yps8zzkwstt7kl9rc369lgmqco7qk7yb0lh8zwwrij6y5bwmuwyggltdkwlo0ds73chi2eas1tuoj9du7w8hi2tuevsiskztif40qbi1g73t4yysy2yl6mrc704m0jhslqq1gmeddfe8ojfszefw3ht99yxscuio083uyikohdfonbvlo9qntt533s52c2y7789sf86nmkjidk9yaure6t125i553n8av3taurmzqzp8105i1orcvgq5thu5nfb	217.759999999999991	43.5499999999999972	4
2289	4307960378	Quaxo Video Disc Component	p37skpdao85c0tv6f2c2xy9wtb1e45g1o558vhwcjihyqwy1n5t2ruei5wd0vul9xgz9m58wewxelrtfcbgohinircamnstzzobmw9ikeiqwd4k4axolt09n8epvrfzc8hfhcyhdm984rvt2zr108ny4n0f9iio2jpy6tvyp2v3cws0tt2cef6zcj4yu0n4034kkx730jwxlnnrudnd61l7nuptwgvd50bzsc0utq0wbl48imoy0jrzbwi2zwlh	398.420000000000016	79.6800000000000068	4
2290	8870917712	Realblab Disc Amplifier	h4ur5muhl0g2fg7uo2ytjn9kke6sqdpnp3xd6jqpr4bf74nctovpp8quh92deut0zyz3aofe4zx76fxu8508wopa8uaypwptkkrtzbn3g9irraqnmd0x56ekvdsjz908vfpstuvqomcgpxmoh3aw6pdyq97n266odko1c7evv812kmcex0lr52ye96cpditwpjn6vh0wrdhq654ucbslwei9mdk0mry8wh5p44tv31mu2ccfqd7fnhi2xke18ar	227.780000000000001	45.5600000000000023	4
2291	7835434888	Topdrive Gel Performance Bridge	s83zr53fe478dns2o10yedn9k16cpg93ffzm4k0tbxk7fuoj6fqjo14gqodw9f9fey5ayjly4j3xl4b0077dt5qyywaxx7493gqjnbmlo3b0g0xe3827agqnhwi0emtqufrovzkv3z0y1b07gy2fz7crmemg457j1cjdr7p7huhs68jyi8rf79h9df6p4hdfea9qkjm7ywkl3m3yrda1aum9oghveddxg4cyzz9qeo52nn6e18k6fwzmnu9xb3z	239.400000000000006	47.8800000000000026	5
2292	3880592006	Fiveclub Video Video Case	umq4vm54258f6qil9tmfp95w4vimrbmq8wibf9u7yzp6i931942dlhnfztlbjpmuqtehpzg0mjrc4aso4jppsp6grtf1ibvrgcljjrzn8kq4f6pouaihsp4h57genazm1dtiv0or313e16wx4owf3nd5au8acmiii04h9jwpv40v66sf8mlv2pv2sck2tcpb5vwzl9tsam0hkgi0ov1b8sz7weiio1tarrrhnbbfwkku4mhvup89lcqvy30zy6q	473.54000000000002	94.7099999999999937	3
2293	5337053454	Rooxo Air Mount	6jcsmbon8luxsprl1zwxvjxr92lpz6nhse4wusb1yusvnu67ch3g127kdus68je0pxz0cn9ixvjoevvpw72pvi2s3xztazl8q8ftrev6648jueej87qkv9pzenozzp0dxs6dz80jxnq1dhu5e4auosmu2sgrwgrjddtp5gczx4q8qr7wv58welwqvabmc8o58ohjtopsxk2nuh0o96rlahftngheokecun1o4l5gzjdf9crh8vskta4ux82y4v5	49.4699999999999989	9.89000000000000057	5
2294	6855007681	Eire Remote Output Controller	1xrghsa41z5t5cm2ec1qf76h1em0ej59v4mk26qdpo5f8xko09jz1dxqhb74nhm9poykbrcp14jk4pruxaa1lsgu4vv7ojtmncoyq7lvsdmcrm4m8ztbsngx0p1tr2gt4i0i2skraztoz3uhumyxgf2p4doithpnov1ysueacns19ftj71oi1slnxfu3pblyy9vtz9u9bxnddoe0h1r5fmsvwoj02hzsepzefnvawufsfomt0j3dekddi5l53ca	252.360000000000014	50.4699999999999989	6
2295	3053153224	Skinix Air Performance Amplifier	7e3e7ohgin6n7n1zoz1al77nfib9eflab5f6vutsel256bu6tag9oxtgiz7sb4yfdxru9upprgiivodq9e1iq8fhjrca0zyyzhj6i19mutlrd98i6lwcy1topxglu9yfjopw6sj2k97wapxfjghlvobodxwi5jh6s0uyxxdcuy0pwoptorb2vximmc4ew4gqepsjbvs08i6qr9wh72wwgg66t89ci9ymybf2xyj6gf03mwnire558snio427mk5	119.170000000000002	23.8299999999999983	4
2296	6088827853	Thoughtstorm Disc Controller	r5hnf5esja5gho3m0ueswat113cliyap1jykkttst7t4ts8lq3yfor5jqkppknx67eh1q3b4yt9owu2fd0nhyshb6wnwnlwyhkvfz9b8s3z4pg5ekvn4eywqnglxh5n8a9mod98equonaxajhb89kfzotkio59ybar4bv87orvoycgnhx1r03iot9f2l92ubl7j4bfld122ts57cbjrxwac5i29bha8gt0y2doq0x3ielkyngpm60p52dn05a3o	323.699999999999989	64.7399999999999949	1
2297	4840823558	Divape Side Tuner	w4m97a7nayv9q2wxtf7zwdczemfpdo34tagbyquncd4bwdokke8kzm0jqcka8ddxi4mz5fvdfit0gwaqwdrscbn0im4ug1wnw3mbcxbfntc3x8090bmfj4e4vkqg8573595xss1rseaa3kw5ylcuoo5m847qpy3sy2gw90jy3divgybr5kxffdulri0fxhcplb1v4d6u7pjsv48iutq7x6ji37dj3e4dwsi7ul3of317lfqqu9ak60i7enhcdyt	181.289999999999992	36.259999999999998	6
2298	0615181986	Blogpad Air Input Kit	gomz0t4oxki9awksma1cgifwc1fi8iromj9aemw9jfa6iqwhzr7xxco3nfn9a6rnj5wnvusg5hjumwdz7uqmxwxpesavscpv35irul8d2wgufls7mfmrpag79h0o1lg6q1tj0qwwu1tcwse4x4d29pzjimv6zuyu3hkszo41m9hhgditqntg2qx804zrydaontbbp0off4bbrs4x8j4yqbrqyibxiegsf2j6tenk9szy6gh597sxe171uvf26zw	38.8100000000000023	7.75999999999999979	3
2299	3755375506	Twimbo Input Gel Bracket	jtpsxbl51qrrbyneiiv1f3oob76nf6i5mhqc0cong9y80fr29bh8ys6b5cf33mg8nf6rrcfyh89pgiazy8wasayp8vl0txyeox789cf1shnwa2pyx92eqhqcw4kl0g7w6rle9tpiutv71vkf0fykrd1zl67i1ccky9v426am2r6mpnev0ym57h20yuc72lf12vjoj0mmql4menlafr8enuft9sw5ktba8fabh908eggmqiws2f2naap37hnd4v6	262.930000000000007	52.5900000000000034	2
2300	8014580614	Eire Auto Tag Adapter	o8ramvkloi4e3kmhc28pmamb6kl7f9l3yte2hwtomxkvfpcvwwt0whw5indzmy3rbm4clk2lyb3xgpibm86oazs4yti3syldn5szy9d0uugd2aedfjwswo5dfreeqdg7to4b9bnaic07ebfx2kkckn6om8lsg1dvmev4fq3vy0bfocoznicfbkyygkscu9fmc8sggj9t2tnoue5oskmb8r2epehly650bwg4z77p2o89myp3cayjgaxxkafdn9c	164.210000000000008	32.8400000000000034	1
2301	5584518825	Voonyx Air Bracket	df7pggiwq0xk0n5es25ou1yldxvm6fjbk54ehal5uz0kyg0okwkxp1jwac0isizgb4wdsrq5ruxfu2f8429970ogcxptahb730g9dkj7z2dmzzj9ni0jeumh1b86gvll7rds9dpl2eegboi76ff14v4lic8j4aeflwlmryzsb7li12rnb840bzf3tm731srwijsvc44c8gb79corfq5jwtxajuzweqmm831gu0c6og000nfh3360v8o6w6901x3	111.489999999999995	22.3000000000000007	3
2302	1648929685	Feedspan Portable Kit	4m67oveu39b5w0yahpr4lmg1g8to97s2csss3m2jz5avax5u3y5t3u8w8ia3glfgacqaksr97xd49u3w01vfxszyjssa6p0sodjbaed5svl2sfmpkei1161utk8ekvafrdc1atmn8xt764thme1oxtjsym8ajnoy7epnof3gphaqb22puwsdn612e5nxboywct15pv7f6spusfbjmcwwss7kzldquosil9g7m8e27c4q1pq5kvlhwdkauombxmb	544.309999999999945	108.859999999999999	2
2303	8767524962	Thoughtmix Audible Power Kit	ajrm4oq2l7l7w17jpb46151nvm8nb5mrk2162ogn15nqsmmeylerexynb9r51x6r6m2n0v95g6htpxk3b25nuswpgowri7elmcf12konyqp85xlc6elgz656hsv3vvawws0gg1ggksqh4tkz7zarseeh137pbmh7aq52syl5rfph6x03vhr2ijmix8zptf4zkxgpatw0l8qjnqcwb7o9v7y36umishkm1usyt7lt5qyx344tia6k6ypcz1zt9nm	28.5199999999999996	5.70000000000000018	4
2304	3200422262	Gigashots HD Direct Compressor	kteo7lzgpkalxh79o64hlvw8n15lhycdxe78gvl79z0zd5msl2usm9w4yel38wy7542cgxto71ra968nt0idjc382mg3ph1dy4kxj1ih0rzvkmymfiev5a6eqvuacc4w8hfhiw26e2rn5o4zzh1gjuz1z78h8tme319k51f19ur72xqip8w2nqbde4sif7zulkidtdkxkxlp6749quv0tn21nfdba7itgvjqipl0zzxdk4052bq7641jp7t3pnr	298.089999999999975	59.6199999999999974	5
2305	8446324675	Rhybox GPS Bridge	qj9jbp22qruniz2v0x0er4mefhsto78t2nce38u9yurjnqzg0u6mp5no67fq7en0omk7yh2wx7x542yeei6gnp4caob541ggyfiysmphdb6vatt8y7wqndj0ii94nu8rmx9908ga62i8p31lmqwx5svumemqlvmowut5ewo9iajf4y5tmveg220v2fz2yw0yujfu1cbro5fzvv0lgoww2y6ctkxvtvlbuoy4yacnhvtkilv69gadmskjygyd5hu	84.4599999999999937	16.8900000000000006	3
2306	6314134521	Centimia Digital Performance Adapter	e7mbkpjio4vok2rqt8nt5s3res8so5bbndivn454lnqu8fgjfd6svwz7y7obatje0dltyilhu8x40f2a21vma00c4wq9zcwsnmxl2c04ne23ugkzrtzf2wdici44ss6iqo26lbgzh9mclwlhlyoaxb1e4570iyivk42dtp7bjpj7l1o6jfk6lb726jrjjkh0gce289iizrdcj3dtwajm19qc2u941q98adgix6pmz901z22tzdwy81vsdvi2xgg	68.75	13.75	3
2307	6106170242	Skinder Auto GPS Receiver	smc2ws2lslq911wni6lt7qg7zrh009jeht9umx4to402gwvzplz9zsazutlcbfkg7r0g403norqifv2l9thtd85thnkmzmv5myw565rrkmcoo5nwk0mrj3mfavaafyeio5ykag27udx3xk5h5q155y5i6ruh851isok6gs9kppxqtgazqkfs45vepvhgbmd44yi94fr4hvpubn686bf5aiyuk3u2xeakqt4vstpllc5xmovapa1vvkjprfnnxio	407.259999999999991	81.4500000000000028	3
2308	7691827203	LiveZ Output Controller	iqzdzxyuap4naj53vo985nvl5n1kpmj08q3qp1nhxceu5p5zqm9eyo5b2w2muoio87kwlewitixz4d1pcurq0rrrgbr455e4pg30p8url1wg4ik6216asuvm8hg9enafeieqp4m0qv51yi0ew3eq9wral8c9o3pk7kumdjjk13vjqb2qalg9csur40tjz4lwcm0menws35okxt4qyuxiqu5zlcrn4db5ypyfuq0dogyeftclnhk7b0mwv6p80cf	220.810000000000002	44.1599999999999966	5
2309	5561272179	Thoughtstorm GPS Amplifier	vzrzuib9y0znbm9lnwazguco7opajphjeapsqq1z2vt4bgoxxdrde3c9icetf5khdznbsm0qdz3mn15yx7cfuxp5rnhe4xdziu4vjs9wocdidmfs4nr3plu66grb168syb0xgcvokkwxffobumzbrtvada77qyezofh50dvm5y900vdlqem4pg1xxz55g75g9oo8ubobbmlgtc79yo75r1e2teu5eb3czmf5j3dfa2dpbs43fe1thiym31n26sw	514.220000000000027	102.840000000000003	6
2310	6294441472	Eayo Audible Transmitter	gsaa1vcc4yrjwlzp381v9uahaqcema6ok1u7dn64rtmr9kn52z92hr1llq9ynv1gv581kh0hljor4f1oom3bjem3m19xnh489py4ofukvtz15bf50lwqfokyxjilyukbs4nfkdczucunyzo75ho3umdtftcbbhb75e7gpu0kskn711kj7r8xjfypyxgd1wyky4ou5knotdif57lysceoex6ur7k5b1vcbwsd379hqi946jkcogkuekw6hutoepl	134.97999999999999	27	4
2311	1575897242	Voonyx Disc Output Receiver	v93o14u7tszu8slaufqj94ycsz51z76wrz8jry6pg40w4arg84w507u6jqd7zkko9agpn9e52t04gblf5gmfplfbpmkna2dky4x7o4bdhr14t6apnmgjuilo362yu1zjxovaya6eh6jb7n9glcct6rpjei9osopfi8ixoqpltq0qlkktnjxrsccrl9xd9od0bb2nimqrvcfxpwu84x7w8rnncr81pbf98g1i88ekot3m0vjrjpzvqydrl4lxs31	439	87.7999999999999972	6
2312	0310593854	Twimm Side Adapter	0t7177ym3cfh5o1xreddhuvo9o29t1mibi7q1dqai4vpqw49t5c4jcr6g7fqxmbeopbmrm9qoqps9t023flqftw22z6svrs7w36xocj20klzscto0fnijf3eohl9x4ivfj1o0vvw5ioih3w4exf13tue1yj0hbd6mb334b63dip0blzhb76wb5pgjljhfh91md0pba5gtq1bb9w6j3k9pfy7r9cr87eta8qprd62g3yidb26btb4w9hdp1fu1es	308.04000000000002	61.6099999999999994	3
2313	0420547820	Tagpad Portable GPS Receiver	h5alpy5cjascr7pzzjfdezfvv4dfx6o96hhxv0sp4ooau8rsdqvid8xkymg92az6fmuez4h986wnhia3b7z11mrma1p6iw3ob13zcagtfuq9jpggl3igihwtgdiy42hxjtog15awn1hq9knkr1arbv9kxqmf9cj1ful76vfdszyjh7j8nssth78manrfgrxdacpx1ejqsqv64tnljoje3x2r0syijo52wh68r53cyp29xwjqit1ixmkaxlcfbsk	257.720000000000027	51.5399999999999991	6
2314	9546236272	Avamba Digital Air Receiver	rbrihzqx1bij677frp02ihhmswlfu1v1dcbyo5rt4hppy0e9rjr847iihmfky60q7sxbyl6lecwenczq63qmxjawlk5e6bvp1ac3w4qk7aq8dbuyk5kc3f22slrlcxaocqi4pkx2bii79nyw6522kx93dnbvjzjuklalyyro1jytwi75u9xia76yzbfh8486mrr0ozevnssabuc7uzhbfmi3195cqkc5m9fc3gdzakzyday5id3017gifu8lldr	251.870000000000005	50.3699999999999974	3
2315	2735101024	Skajo Gel Air Amplifier	4mwysid8i3vzqrae5bkova6yg2gik9b2z6uivi1vfw2stlbc4m3thd3zs25274mui7fqrjykmzw2ppe6f5fh418wv3nflqlroqgjmvq8a37ba6q1mrcfdh4ot54mgfvvyici4133xq42xixg4wh64ne4z9ogvafb2zc7he0bcsnuoojjdcxh0hf8szuv51b21g9jeuvgj2556nf61jbshnqe2v3ko0z8si6cov01xudp0f4x3hk63sbhyjr4wtm	89.5900000000000034	17.9200000000000017	1
2316	0458765054	Chatterpoint Air Gel Adapter	e5um06y7i5a2nr753zohwtzujq286d1yturfx76i4ky9u6lqk31fnn7ksrwf70kigfyorotwroslain4kxzqjtrccuagj3v61dclzqy023zl3r31iqmvs6raovve11dcymq084fahsireahp50nbjtstz102e0czr7fctnu3oj72m82lulmnkeh7sb0pu1rcm3cd5hvbz2obr7amtelv06l73af012ond61pyh3h4pn55fplfpfqm0ck56gsvb7	140.069999999999993	28.0100000000000016	6
2317	5071410329	Youtags Input HD Adapter	yx5b7i3jw6mffb1z4yh5sf5btptbepj1piyugm3flerqn1vqqzvdyly4bynnal162q9s0ddbkbnhebok211vraoccojg96smli5hikyj9tp5ncans0sw71qfuyku7warmbneydkw0ljbxh2x49w874gnly32b75owiou9gd6o5h8wjq2yrse43jkfnpjkodei7ph285p2tvbr2gebhlvx72wl8l5gw9qnjouv0frlu7pnjf3zpyz99o3sblzifw	82.0100000000000051	16.3999999999999986	4
2318	7071665776	Oyoba Remote Viewer	apioe0k9d1o1bwcaegp2g6awguoxkdzwgwi5a7jms27icd3lff4vhq3egmmpo4l5mapr6h2jfp5q1ml4gfs6hph84vgvyslnf00vc63osfus9aytphzs1gklm9lcoww3xlylwxb54tx0iqzwzjqbcka6m7omynlkdww3c7euuqx75gdwrppbezasbb24d50rxr4ri6eenb7ptorr0bzhb44iafwr8nc05vil6nt27nf9a0zmj4vagub293g76ki	489.639999999999986	97.9300000000000068	2
2319	2903303446	Youtags Digital Electric Adapter	5n6a7jr5f9cmuchj2mb26ceq0o4bszqvs1btq5c0yzliu9026xt7rpyukzrnbvuti5y1v9c4gozudxz6pi6xhlxc6pqyutbmsv9sa1vobl8fkd7umg2vpqinayegudqqjpsauddacncebz4611d04jsbonlqpdxskau9el2mi4fmmob8au62alycqi8742wl5z7l3jzjir2aw5yseokmsr73f41pich4i27cnvit1err45oxpsk4yxdwd3c6tjf	143.740000000000009	28.75	5
2320	9846758097	Zoonoodle Performance Tag System	8rerfeubcfad8dizx9nc54msgwqer79l2swlo17kj69ifydugvk5ar0204pcs8sh8yabp6z28l9fbav1xvekdkrtaho3dkd1h0gypg6p50ttw8tazupczhi9cybofndtb593ry6oinmj5843rm9rc0elvri2cb8q8g6jyabclo01732f2qoqgfsdpkxacilnarwkctbuplvt25yqqlr42u53dsnjhaxq3un174wa9sf2a4b2y87ms5aotevue5d	668.67999999999995	133.740000000000009	2
2321	3748407603	Eidel Auto Side Amplifier	3qok9lmcm64qyvagtg0jetwylfo4rwnasrl5v9htl0e8blw944swlgfzlxl1eberzomm4m7xr6wevemw34lnwed3bedfx7mv6xmyp70n0o7iinhdppm1giug50jled1uuc5yefq8olx9dvtn7xypfpnldjteitf99qt44y8cjn22cl9tzza0dp1ntxdxyhol7rn5fvubeslxnlafg1yzb51gdcu1w96darsx18kh2ik4dwx3xfnon4da0hxs2tj	138.659999999999997	27.7300000000000004	2
2322	6323735587	Cogidoo Disc Filter	gj3h1179ty0e4tjg9l5ajy0r8cscajuzw89uhl6v046jmw4nihuiwzahf7lnrsjgvcbqsp3m8qp39i89vy3kqwh7ghocjp8iusdiet9pg53ypz0wdn183fgknj6rla1j10w1gjvdku3n5k37z9zmgpc720x8n8rsc510m0veobgtkj3n4hc2zdeigom54cbcjr2gqhmk5ucqio6ixwhf88gyg5fwnx1kwibplzm0hd3qcv8pie5hqkbw9t579k3	76.7000000000000028	15.3399999999999999	2
2323	0296099907	Meeveo Tag Bracket	m8b7kedz1huutxn78nq823kbs4jy8s953g7qhyfzztbl1j7iost11r673cgf8aoqbi3h8zp3elji7f6cpdgep3d26rg4to5420x5d0c55bgdmpg4fyoq13xe2ca5bjomtnjkequbn8c8rl1mo8k22vr0p96jq98sdgax2dqska2h9kygsbi4whu5mp4os0bl2gny318sa5qrqkus51ivbsvwc4vj6gch69woq42zhblsmgp3hs9ep7wkizokj7d	244.590000000000003	48.9200000000000017	5
2324	3071299079	Oyonder Audible Video Compressor	gzjscq61pjtl0czofvmmri03ezi9l0hjg6iuj448dcovl77u0hrjew2npmlox62uwkbq90wonir3dr4csg9xoeuug89jk3pur1fid5dxcgn569j9smidc7j5jg333atbnb5f390npj367fjh8s2ajo3onxop967wtvjyimc6ygjqxzq1j63wx1olzb12zt8kt9je4s2bjbzkngt7xl7aiqu8pi79dlxuzh021gqnejyl2ba2xoa1j8r56cs0u1o	481.120000000000005	96.2199999999999989	1
2325	7242837172	Janyx Digital Tuner	alqkphin5qqcvnlowen3qr3w1yxv7qy9zb6zw8liqq9m6owo2vc0v0rh4t5xo78mvx6pu9ehlvsq4bn3br743q8vh7yvs5pdohjeihoxm6yu3heruf3xy8cequo5d85123hqujwzj4i3kefs1bkhykvxh32wfmt7o45ggmg73plinnk0c5j9vqymv5llwof73cul7y2j3a5ufpl9gveto68uzwzx981so9bjg005t6xegn67ec7i94miw9k4j01	62.8900000000000006	12.5800000000000001	3
2326	8800131367	Vidoo Side Tuner	5h1lovh5k4nbdu59a02gafqtytc6n3oix16q06e8pd3c0uc27dge6d8dwed1taw7aoo4qvzzw0i8zldbyadw1ppi1tqy70ye4pfp9luqo7hhwymc0irc3olplycn2160jpyc2sk1dea7cwtw9vy62g50ir13n2e2jixj5x784ay9pkt1gcrfzroei59fha3x8g3bwe898s2giapjhn14m86e8jt5tad2hs0my2iqpt6oujmd2a3szrldom43vtl	211.090000000000003	42.2199999999999989	3
2327	5624886004	Blogtag Disc Side Compressor	r1ecgioljcne6tloas338es610ng25zsj7sctq2mz31f0fbloxcu985b0a7adee0z9o6olkz0e4cuth09dc8x2ondijsqphbv45xj51lbow3m56teq10l1lyyu5tjltghfzj1n1tw1d8cfx72u92xqtt0ye68fwn2yxxg7817dsu1hfzjd4rm2lejd9sb2k4jwmv62ozbm0dji0wrnf7azx99dt92icfa6aahb37tqogjk4u1ntsfxkievwezky	935.799999999999955	187.159999999999997	2
2328	4115503599	Blogtag Gel GPS Bracket	e7dezh3ozwq7j8yo4o02xnv1c87ygeskzdjpgw3al9vphf5lvep8v6upzo7qpkew3t5jegde1navnob1l4ste595tth7bsmulacs4g2rxw2smg8xtgje47mh1de8d3ttwjdfdgxifmqgz0d3zlvd2hdkov7mq4juuq2ss2mnt8977ooh3vfa0k5fta90xtvsbg2cqv4wymd4i0gjyqqu9fcqvkjhrtc5ovezy41zb65jxo00llfgvxiqz9049yq	188.879999999999995	37.7800000000000011	2
2329	0678305701	Oyope Performance GPS Adapter	ouyonag1rqsvmb05g23i57h803gkt1o2hcsctrhbqqvtsdda2cprkncpvu1msm58k2jwo8ws787nhu7mee2b0vd7xx1gvmgaihbc7jtcoxsr14i8en7m1b1icg8cyzdhcititbgr74lomq5r0mrcmizzmwax8eun2xmk5qtcnkd41w122ko9yu16ir89foajsx0jxg5apif6n2kw9lxo3xiur8yif0hi3e74tcjkxwcfi97writ93fi78628tfs	341.25	68.25	3
2330	9477888829	Livetube Tag Controller	gbvjz8vwfi9nxqv6sy6btei84u6ooqt0fhoodtsdkqtqmfgygeuhil6y679c3sj1t24yd6ago97t1f0mc9xrgkisw5qn11z4ke8qne17gghzgziek6nkqeaf97wa3ucvd6vws8wk32500db8sh2bi51djm514v1r9gwrv6uxxl88oywihrufuohoofozbkuzgdj2esbg2th1oxdq0jk8p3su2g51b1byt4csxsceslma2cpqvdy6lqmqmapw8hk	188.030000000000001	37.6099999999999994	5
2331	4265621840	Wordware Direct Bracket	6osv67pv40wyu22sbsi8usdhumqyctyxyiccyr8jjocb0r94c4flphm1ilwqc8nx8wfiutdvot4gyryymze0tepe7oad5tv893s91e5xkqdniww0hco94cst7q29cc3mpd52a71izzi53yfb4wdefvmdj34qjp738tmnx0inxv7kqnrxtacfsz82afqndhizc3mg752ckgjfyzz87jxe2e2la7a6uex2yxxo6l05n9ok4odvjihlqew5luni24q	192.949999999999989	38.5900000000000034	6
2332	9872684945	Jaxspan Digital Digital Receiver	x6axd0h3hlzsaeo4jb061wypw3wqrd5zpfw027hqevzrzsalpfohiw9e8s716w1n7oydjqy5otff1wtykfsbwqbvze3o970471d2ewi6d0d9ohau04j16mxbyf8w5k652b1vli8um677czw2d95rekza1p45gf0yibfiecsi0irf9kidqvbwop42vczt2716gyk329p8f5rdmtbam2ge7ece3d6lanj1hflf25kfq2l49eomzsqljhi25l2ajr9	78.7000000000000028	15.7400000000000002	6
2333	9324065973	Brightbean Input Video Compressor	rla742avjq4j0hpwmacpqbfhtf61oi5678uclmbt2v7wkg8xkw5m9xwm00hggyjifoubs1bu3juq631dqceu95obui1nh5w2nvphqxfmoba23qjgcgymvbedzbmx8819jfeghq68dps167l1z1xhwyqzfhuhkwychjpvbcrz3cl2wdxrztmjyi5y5ucwaumkpaa07yip56dhivo4erkb0azhzfxvv5ksxuokfuynlygppm54ghv92lmgsje2wfl	205.580000000000013	41.1199999999999974	4
2334	1248016907	Jabbersphere Electric HD Receiver	shznxrmigrhlx0tagqj1stpb8zqzh2tg0ruk19y8eoqzgxo0sgyvavdkgqdbti17vwbdhfbz6shvakeavxp5xy1r5xfi7casopmxvddj7t8fl3iy1747pbgdvw2jzfmenoznw5mk7yvz4qcv6i3keekg3ob9fqrb30b9yk9vp7b0pce41okic2jt4khon65e1hv1olzumjjgml3r3a9ol5r7dar3gm989i383xj5v3kwzxqmqhj9pwtozx3mf4c	290.899999999999977	58.1799999999999997	3
2335	0809194948	Livepath Electric Amplifier	6rf1xrzvg2s3ie680wsbrcjflk0uqkvvzyhj3ra2uj75fwwfzinh634adbcmk9drjyb9m6ih0ggi8iqm6recl62m0ch4ur3ooq9seqwx54lfilz781wkjvb4njijoop48to5xvyqwusu7tv99eaiiv9gkpuhjkijkxy87c3c3c60kxezgq61m0g59ax7vmelv05njylkiplqguxc8zqxcs2vcedih65ohh5j4bl3d77cm03vwl2rohl1oo104ms	175.969999999999999	35.1899999999999977	6
2336	1812843108	Kwimbee Video Electric Kit	bn1h7exn12peotp5vlb2hs0wrq7wp3g61m0hbukh0k4f7k7yli9lw7jvz61ypgsmq6oow3z7nxor5eirsmg5b52k1qtnc2r9f6q0jdeuh00a2mg55e5x05f2a33kicfmqavscjw32u2uvxdcvwtml7nqb8ujf1l0xzq2tbwc9mqbsu5jrtlkg4mz7ci7xhyjz95zqfawinqa1ccjph8h2gj95qwtny37y7zk7vamjqodrp4x2avrahrkwevfegi	299.54000000000002	59.9099999999999966	5
2337	6070171594	Tanoodle Auto Viewer	ahc2w83vu7hzzkht3kkeabk1vyk0t2tz8npwzdedzmodg123p53aay764xny249dojwxcm245z6qcwid8trnyokauvsapxx4he3fzyzmekuv6wo7meilirvlijtftzmu5rran4072ppjgica9u0flyezu8j2u18w0gdhuiwerm1sz3is3au3vlxyz9g1x1csc2d4tlubcwh8o93cbn55h31nu4pyl4woean6wn1x3ovgz1wvruz2nhhsqlzcx7y	339.350000000000023	67.8700000000000045	4
2338	6017387290	Riffpath HD Bridge	4p0ef4f14xeap7wwc0bgupbmektc2djveljvnq7o68tdvotz2korazfjd11jiypnnfibjawavvdvqlwrde0bzbwfnrbtu6yjact4awko7coe0txutjad9og1wrubybzyeb16mcgtxlqjnflq99l1cwg75ra7w53z72cxj7emxmxt1lrqdn7mia6qqf8i6ag758d3bnj8okx41abd5eynhhuwx5s5f3dw2ckqv6dajdw5xzkw5sb69oy9nq8acfl	72.2399999999999949	14.4499999999999993	4
2339	6191283679	Skippad Air Bridge	4ujcy28bogzu1ajcqt0egrsasy417g09uzn2kcox5f8dfzzbi2t585c0p4cmpb5am4bxbdijhat33k19vkoplb0l3gbi2cnpnin7wud14dj7slr1qposaty1cbk5z3sa2tox5oz5q43x7m9n459qf5q6gsqprm08e6rvxn7xq776jp4gp2hvzvfcxf0eu1wm1i36dg5eghkz7raccs5kjym2kwvelqni029vsr4ti8c4va6n2pmcl7ksmfmw0y3	458.329999999999984	91.6700000000000017	4
2340	8237102683	Fliptune Direct Side Amplifier	p6of8lbf5orvjd4lqa9tajkze2spnd7mubkcae0bg26ywixntrrg4i8qr85mnz3fkhaw36ipelf9ygm3bl2ap1td6efdbl29ae79ld88dix3smlxt1kmtgz7lkjttnzl4o166maf7s74dz967pwavg8bzetpa3qa8g6mckdma9lsdit4ze31buhmyf0h2c60qiazyg2pi7xucs27srkd36lkxhxsgg0cg85ck5bxguwvbn7n6v3e0lkh87ua804	539.07000000000005	107.810000000000002	2
2341	7593319895	Skimia Side Power Kit	nln46aah2w6di07m1tw6e8k6vnn18honstntydcxr53zoc171h9z1xgw9zxr57lndfcy0tkfohndck6maoii2h6p77hri0lt01lmennisfg3tc2isxntpddjyb7u2nwea43bw6b29vvigq1gvleahlknsm82yhm1snikymesmfsn606jjbq9kux3lzm0opqpr1dfjllldorzzbva6smd37op9zi8iedul7v4oxat5itrue7lr5t3fex90mo8mes	96.3599999999999994	19.2699999999999996	2
2342	7561767136	Geba Side Bridge	d444q22l06fow0jkiie13zd9i3q6vzqbq4p6wpqv3b1nvlhyrbbl35o5g1dztt8txz4g7aeyyq5mist6f5k0zj2hnyiwmj1wzwxumn55n3ihnvph47vrnq7077wr49eg9j4aejw8keyb0916qn7efmalzvbq5m413dk2j5v16vktwc9tpwuy9gu6waqdxadopigt7tahyxe9oixmefloj858ac718c2tdninublqckpa9rmcauagjnomztnytts	197.919999999999987	39.5799999999999983	2
2343	9335632384	Jatri Electric Output Kit	zsmypcw1mnd5uwx6b33ir58gn1bvke5tcv1cd3ii3yyv1fl9295hwy6ilbd4v9ww9gjlnpdfc8al7k29aopmdfsh4d9z30r9ateufyqwyp5sniwocpm3oc7lzbca0xau3i1s0ul80x9h2ss2ea6u6lww73ypjc2teby4ra5dnwikjbiede4ystputtkjuynrlqxhp0cyfkbjhkz2fkaj76jmcvjjqnbf5g49s6cssmwk3y22mz4wmbqa74ryy5l	537.389999999999986	107.480000000000004	3
2344	9203170735	Dabjam Remote Viewer	xbw5vghtnbnoguk2skjlvev64t46jbribrtd3ewscupmbooly1e9z16sapxhoxuv56xqhlusnfhj975z1ydeo0kzevh7lnnditzwcerbu5aascvryuuwyzjuk4pngwdmzik2uehh4xv1z8k2yyy4h0ymsqxb1mfqbt7fvj5x3qebhqi8wt7zv0t2fbua2qrjixxwxqqdxqz1x8iil4llp2nx6xlqpfsnp48jmsznetjflnutslti4k2zzynzqhr	113.829999999999998	22.7699999999999996	1
2345	8993628150	Yakitri Power Side Adapter	00vw0jjty9nhyepz2byajemvqx1xqkn8k2m9d0qzsdvvcp3gryf38zjyjxuoxy8s4jidwgdynpiocna1j3m9gyaswpa4kt4pom4izdlaeodjjwhhjjluoyu7x8hxfignoy46igotaj003xpwzord5wvqqx8455lkj2bmwe3qjsn10dm1l5fl1rsmgh8lzjt7plyhpmio3iie7koqr32d56en9hz74y37wsdrooht5fomsowk2uuylpvqxje7jqr	125.939999999999998	25.1900000000000013	5
2346	6624145585	Thoughtbridge Disc Remote System	do50bbqohrjtqajzk04fgfs466omen0kgimxh9avmivtbaubsm675m9immfx7i3oo41w97vjkk0701k483f9steoeib4c6lj6226nn5x2mwovagedy85pnjb11gan0fv0fjr0bvcx2zhfitzez3wlitmjv1gbdu0hz9t39ptrefoljtmjmvq167krqs3hbbf83wygzdy1xtcb497sissufe9k9iw3wz7j9f579xygjrqqagwj1mi3gjw4kx1rij	320.29000000000002	64.0600000000000023	6
2347	7433656481	Brainlounge Input Portable Controller	zoj2tldhan25waewg1ryk2dj9e55mcks638sd01491x56u8kipzqyqtqc6lo2ov6zn07y5jsmv91ttk46do8p4tnbga48r3ssjuia00se0n9njbu7wbz9ml69uwx1bpqy7e30zxu19fyy1rdc4wcsf6c5dygajenvsol0se3mexux2u0ip8i9q940d628cov24zw3exbnbbm5vxu22bib75ynsjpc6qyk2rajvk5x8mj2ag0pkim0b9xupsqe3w	633.919999999999959	126.780000000000001	4
2348	8089500162	Eadel Gel Receiver	ysosgt7iub37y11ot4mfl3egf1dbjz9cfekfq60qa5t581sawu2296ve0yupv0axk84831ubk92pxiidh5fizejaf8aam0mjnliag62nn8flfy9jtu7dubmkwi9joame2yr29yr1dr2y5ooexkmeb6evoba7iocegznh1e85rhi1q7zxvg5ab7n2pxpvxtfd1moq62dwocotzuvjii28f84awn749b3c8il9fzyfukt733o5saowrflsha8z97c	103.280000000000001	20.6600000000000001	4
2349	8085463518	Pixope Electric Auto Controller	wt7lapc6jgvjheq4hgtkplopdfohy9hq8v0noyypjwuffjpz7k3gxwc1pv9vp1fl3eyxrvlhcy2esy240pnk98ytpz4ln4qlggj0dmyx2fvry0wk78041ru2mt93c2vz4w5574nqez6tipzjbgz1u65rcuc56fxac60vhrlr9xvxfgp0bhiua4yj1qjd2zobhf7xhb6x3nxch6rflsl56kkn5gbtkjfweqxx0eks7y8dbcnueopxvofvik60yrm	110.280000000000001	22.0599999999999987	1
2350	4098369905	Realbridge Tag HD Bridge	94ugmo1gj16bldvveqd99rckdrrdqyfolijtdpx2pzer08mfd34j3qhyx4df9dm43hw5g5jmy5b7mjslfcuzddej09gda26c56mgdk2e92qayggykz1f1nvl7n8aus6mezuewsmxpnvuh68mvh446k7aqcb4bzpb1166saly5f9glup8lp1iwmeksgzydv3xgeo61f39uwst7wbepdd31a5yome073322syphz910g65r1f9hpoqa9hajymuzja	396.110000000000014	79.2199999999999989	5
2351	2792635862	Jaxnation Air Air Case	x22zux4nuwb5cuw9465yzywdacp07l9yoz5hyoo42n5upibwqak28d989y94qnk84h9dkyhtskfir3tg8e3qr8tyoug4cxz5ewkh41zs19ovjtle8t6424urm6p42g3zq22sg8zp1xrdyp1e1or32a43fko4z8qbib8qzweukrwxnnknnsjs0wv74sah7fkdkrpmhevof7v08wlt0e5y0w88z7xa6vk6zttlmsx8p1jcc6rgxpa41yj8q92ezu0	711.42999999999995	142.289999999999992	2
2352	5380591109	Yodoo Side Tuner	t54w6upxfq5a0ubg2fixgq89w29huipgqi0lec3nrw3qdvfu9shm5h7tbll5l12rpgnl03pom8b5rkpm62doydbe379ycflyx9ibbeow3d7avymruuwypoijzl9sil6sonfrxntxp4qk413ak2hh6x2tb7nka2m34xcrmobxb0rgtm07kkucucvybm27s0i9b03rp2lwckuia10sjdm9m0v9hodd4q01ffldcdbpr2ex9t5ovw7ljboedhl9hvf	336.720000000000027	67.3400000000000034	6
2353	6449342631	Bubblebox Gel Tuner	x8ccqgvnpcaxi5w19pty2twobqyu3h12hngelxyn0tt60n634zhnfzj82jui0k4rcebc1k71poscuopj5pe11o74dza903r9szfbsb89m5hqvki7ij8tm62vyfpzry3l88m1082xullndoec9jfmrsdm4frqiqq6bev8xm7n7vpyirj6anthmhkwfaepqql6jkofd1iu98hb32qqpaezjxf4qg0ypihi6jvkvrew3ltc8etny76w91o7ky1ln4z	145.719999999999999	29.1400000000000006	6
2354	2038989858	Jetpulse Portable Amplifier	8s25di4366gxl19sugzmgeyv61g9ymgg41deqw3tva4oa1rrfikeq840qwoe6rv827wckbcvaea3whbjpq6r0umxub9xabtjfa0v2802kt4fu7iufa3o8tkef7md9g39ewzgkgn2tnn0ffb5p9zery0w8q7xvzwqf9xqkvwap4spbs1p0rfgq1nk8btz3ei6kfvgmuqmfyn8lqyjhkwjf9ckmhd8kg3wrjyvpfi9v9imgdzc06qe4mjlq730p30	362.430000000000007	72.4899999999999949	2
2355	9910051342	Feedfish Gel Gel Kit	qp08o3lgiichdtgscpwqumkpy84i5ge043lotrj1klczsdp3r34622djon491q40vgpetqwpqcvxcs43z59ujkg1erg9qy217swlmpwu9jt15njsolixuejjnp8v4zb0rzyi7uuuiompluu11ltr66vvfx76n5xc9lvfol9b3kb8rmhyd96ysnu8pe7jgrot4y7mnk2u6rpgbfagyqp8hxs4f8z9x1wzew4dyhsb7w4nax3btu6x6cxlq7cygmf	188.240000000000009	37.6499999999999986	4
2356	5591985345	Tazz Disc Auto Compressor	d0xdk7t5ir8gd4phx2055lb7sr66jpr6gq0roh0nn05ws9d4cnjxs09ngjzalnis2xyji3ctnnz91wg6prq5ppxgfnlssk65lc4dsqdd8fpya3x993551fqyv45z519ks5xjeuioj9vufii9d2kahxjjci9wxul88nvicg6ntvuzvy6cl0m2z7oky38gm1xmqp79wa5h9gd2nkxvltbqfob7d8zq1db1fzxhehtufly766cmmitt8y0mpj2w3qw	355.560000000000002	71.1099999999999994	5
2357	9307283588	Teklist Electric Adapter	kih9konxe40214g30n6oyvam6t0r7l8ixql864l2uzxs2u208xiqno8ivsgtulddffpsvf8262zanx44z5wqtkcmi8p396n92bq3z6j5cah709tsgdoc2zcry6zeksggh03vyquy14m5bd061socamgy9ayque3u2whfs1zrj3fft9u6ipvy1enaopns1bkm7c7w5y0yi2911hggpf6liizm7jztleyppd31dtf28mu3ryn4te97ws43yg9yh01	367.949999999999989	73.5900000000000034	4
2358	6814631684	Fadeo Video Audible Viewer	j5j4eh41522v7zaw77qw8l6dberi5uw1z1jm8r09ycm8p0crn13l2h9tj80ii4l5x62tj8e4qn1mdidb7rcsmk1p4fk2tp40fyiohmcxj2mk5gcnb93catfqd7wz6ehf844d48stcualwezd1z9jrp923nlw95rzm5rke9kiq5yjw3wu5b1q6macwjlso9avl30x0p7e7int69pg0i5nsmspowz2w55w4jyc3j5tmt6k4gvpwzq2camf78vgbpo	101.879999999999995	20.379999999999999	6
2359	0742779197	Youfeed Remote Audible Bracket	a37gqsii5j8j2r111wvehwkry3ipv1c8d80ilcxt4o58i63o0i9fq0y7fhyfnkcbelldocwjehgsg0sj54l1dmdyobxit7e8g7weisfxn6lfkxmrbkqg69h0okqxr9hnk43qij14mibo9rop94g8a92y1zxlt24zhiewx4kmyd25jf13dkuuwojy9lnbbavi1ep5d0uepkd5dwlwee05zzqrpsdjmq6xzb4xj9hv27fqkoc3lh4ymqb0vlqnh1i	195.659999999999997	39.1300000000000026	2
2360	7526761155	Twitterworks Input System	p16uwpvlw7a2j3r6x4b4ydmoi3jc0u8ccctlnhw6mg4dtz9cbipdsfcqsvae1a99m74fp0j47s7iuyxmph26ksq5ui6ktjfz3z50vbp83gfl1lnf0ilczo5s7ev8zril4jsospndyitufwc9m6bn8i2pw3c7ghotqnpxl907ufb4yb293j62vt1lnwbqzfjfuswhj3b0cfpb0a30t2doi1fs041fsf3vi8x18cuxxqrhhjmonlde0am8x9m4k2y	401.470000000000027	80.2900000000000063	2
2361	1401314738	Thoughtbridge Input Compressor	e0dxjd8nbzjw25vzu0m8ue8961i0u6nv4zh91o4thkk1qu8uuygacusrmvt2iquav9wkqvo97zgqwbb5our2mum37uor25kmtj1qebyfo2isetxeimoy6sptieei0mq9z5wuc3brcx65c1lumlxi36kl64d70relmznq9lke3076we2ojbtztzu17zdty7f3c541s6sbmdkgjbxoifn8roh93zqstzlqsi7ck4inmmhzmr3rwsy5e0f0b7p3oml	535.799999999999955	107.159999999999997	1
2362	8943144536	Yata Performance Power Viewer	mj549pip47y26vlr2jihwkdfaef3wk15pgncxtk603v1ue1gmgeqc42fbok11cou5n6w6lxzv5gp0q8o9yv1rq71bg4qynkn4c2dk1darud1bk90w71shbamb4fzph2p2cg1q2s6oubup0odp9du9lng6vhoqad4vrbdrrgzoa6yyo8nu82boobsfrlcyvvqeloj0nzczvxl2mtdgvhg60wcbdh4egtkm6xu4zug8r4r34j3k556qe77de86tab	90.3900000000000006	18.0799999999999983	6
2363	6712812836	Photolist Portable Bridge	nyf3zs0uhgfy4lspng1npwy41iqvmamxgjg0r3d6i90v5bniug8pioutug4kolf2tlpbv0lyy5kspklv8vmdg65pj807o3bpvtcba7ellkima1p4942njcf8mobd3vax3p4nw351qbvbxbqcix72pe1e0h0t9zh2dun8vvvxv7csbi2swzpwyak70dj0s4ublm0mqs1520bqfst7mo3jqtxs97fa81j86qf2dmv4465oqwvz94ju4bqllwxddjy	242.77000000000001	48.5499999999999972	4
2364	2708378677	Rhynyx Disc Portable Adapter	m3hgysctlt0gomcxx9coowtkxk5cwu5go443jf7ckyp4owpaay31au49dpcc21sgcgskvjgjqbp09vtt5bcjoi39zq9q6ntt9fv7416eeuxqculpnu9cwg9zqdlla0ei4mavth1r0oqb31iahua5bnjf0lr9w6bxi3pbwv27ynywfwbk9lysvt67kgadpuipgzwa3o873jbdk3hwlm6xml73zhmj4uet784uu3rijvtkzk2tt4a8z7x1pic9r2o	185.199999999999989	37.0399999999999991	4
2365	9070971357	Abata Output Auto Component	fxww3znknkgy5rf3i7u6i4tn000eumkbquompitxtuak9ow2n8a19qz0glhg0rfrxg4l0kx6o0clihbwne0443qp5vbyw40hfnp6am31grrooi66qjgxr02tibwhdac5s4rttpetm8z3xbtv6ezyk9f8qnq6bvh0nmk6q0ibuzw3k2eqm3osr5vy3o7fqpfmrqdsawnq5dhbheb7f5k5y2ovl0t3oq2cqveuzfgoe8idj5yvi1i3il3wdful1gg	192.189999999999998	38.4399999999999977	5
2366	5749018157	Twitterlist Air HD Component	rrpvsxthfmcfexawi89fg48ty8i535sj7gxe8lpkoant73v5l5gn5aseryjkspk34a6xqphhvn7m56k35on68qi4jnhksp5y8rn31a9jg4fsmtaitjslslzwm0rjusbgdwt5xqrafcz0j9ygkcitx6xufny9x0nw2rcdu7mkcrxs26jhn8jxbej1crnyliuny1gftce84bhmeduopxg4f4ls5feqob5kf5popsy2nfw39nl6qo7jx0shv7j5gqs	67.0400000000000063	13.4100000000000001	4
2367	1349314180	Yozio Disc Direct Mount	o8vzo005ur9prbrzkbi4f04679s2z0u2l76mohl8vopd6avbuolxgj0gznzxggotmi2s0cbamod0cbvvlbhc392qyjg8bi96rj93of3os08zd339wvbmz9dzdsqda2ziezdwb8hxk3ou7ll63myvxo08ocjuvyoqr9yyqp3nw5z3a01xp05f6higslbw0n6e4hdeqbvyopbul46ip9zsp58w8qdakln75mb3h0outvgw8bgwfb5zdbi9sxbcjtb	568.409999999999968	113.680000000000007	1
2368	1711967604	Skilith Disc Amplifier	uuznix5m0azb4dps0fb45vcef50ltre3dhn4kdasvuxqu05r9i6m2xgx4kfv0p5qdhpl6qi41fkkg3puiocyjulw46is7omvpk9s7se4nf46x56z68eyf5397midu322p9kvuyamtbjw2ryfkrxfglxidr6ia2cn1p733o426y5yaxh3c3a8k7ob4rvka7puvuha90nc1v7r1huwkupqgke8mpt6eqxqgge8f4oqc09a6cweptijau4ym4m30r6	55.9099999999999966	11.1799999999999997	4
2369	1791096049	Kwimbee Side Bracket	lbepizxfdimjgsbmym9xl71r1ahb7adttyetn2qsk0zajf1ckc790ep1glv6h7c71doz275y8zkbny7lvkejkszl18lif2v0u6nnf0gk1j4p7zv73ss19w7afyaw6wwtoint68w4joir9dbd08huphlcjry9zsd0mm08qop53kdnyhr70hhw6m6xpb6p0hja0ns4tu4kpey4auziv2acuab52k9p0wgwrkgzxc5vu5u9cmramc1i6vvk6e06aut	277.170000000000016	55.4299999999999997	5
2370	7322412986	Lazz Power Case	k1f6vq99a39ir2vnapw3tewif5x2yku08us01gmkdup2a03x9c3zpspxrgmowte4ja88o0mdinbuxino9gfzx969ux3r5nrsmzcqg62eqv5j2r7mbr9na0ysz334yrh2yz4ukdd4700wcze3m0a41ijzp2kikjb1behfln03nim5nhkrovbt7slrai1klmt53vuw0k9l6kefr3rklasqvmbxhsd7h8y85dkmt7s9e58g35hygaajbkzvavjthgs	421.610000000000014	84.3199999999999932	6
2371	0936366419	Youspan Digital Bracket	dtsof95qoqhddw4xejelj00l0w00sy1rtg4wekg0atdfkrmbvrf9zq23zax3zehjhw0u4ge47grgkgfjgs2gjbuho0a44o5rara4ckp3lpx0m9oipdt58dew6zr4gsvtu92e9mi8i2cr2a1x6pc4zuj8v64dt4t4hmnrvlcubvxsiic2h0ne2995ldzjnx89d0cpdszm3vlsceu5vr0hdmjetnehtdgr51x3i2n3oj5o25q3vo3ycw4h3bs7yko	44.3999999999999986	8.88000000000000078	5
2372	9548068779	Livepath Digital Audible Filter	1fltr0972h0w8kyr0ca1qm2cm0s1zvbir6ic4r5ia6ejrlsmufji7e88qchbtw4zup2xgkgt40wfxsi90buwznei2znjtv8vpvpgwicz6l4phd2cx8mzkrt2etslqgw6jbo19gelhvjdeaovcca27zqz9izl86mbx74keregac7mlff4kfz0u9esbfman45ge3awzgbaz9l8b2zoy17ap2v89mxn82e7t993ec9hxwv02aw7ywq3vb7lxbi3zqk	405.300000000000011	81.0600000000000023	4
2373	0920065010	Nlounge Disc Viewer	6iy8h8hxifj2dul0dk7ow23220o5hgizzubi058m8dvhrjcwerxjuxds607xyfswy8bv7ic48cchbprk018w2i4mkm6e459pm80cshjxuri8dzp7vnauo937sgs0y3hmhqdpks9vi8dac8f1akk0at5yj47mkpatuf4439y26u9k5vxjzmgnvnkae4zcays9tso46w6nq9nvk22qto25bj0bwvf0x5j5wyrdmznrauxcqj0fkol2jybgziv6j53	603.169999999999959	120.629999999999995	5
2374	9692925593	Skivee Video Air Transmitter	jrja9efp1ao3m6esjgqpj4qcqbexjqbxrbrl3fzwpu8ia91p04mtio1vje3h64qkrely3tac1yrpaywezqqqm4yb3xv8rb40vna9a46m8bnrpqkyomlme9yr5werwhrjmk029z0w29ud4iukp9sjqce74dogfajzsvd5jopl4vxfxh6srivyru091b38wtg45fvkd7axmwuyj5s6vai38ek991r4zmua49a90kaxbsy4s9wd7qugtp321fmu7oi	313.009999999999991	62.6000000000000014	3
2375	2736006700	Skyba Power HD Amplifier	uq15tbwyy0cf59w23easqsl4oj3zxta2kmsh5rdp9qbsy6s06ribvhfcji1s3h1yo6un9vstcbgjxq6uqlp0oc4tjwcr2xsiugga1dvg4ox46uz417cowsb6ph8viij3cvkfy36err9fekhvtm80sowk815oj1iisv6vxiybd9rq2du15ce8lr3py18ivj1714m30pu5jd9jc5wcdodtwm0jn33aj6e2kf5vfe4384snhbja5fimpdjwt458crh	680.220000000000027	136.039999999999992	1
2376	6462482687	Voonte Auto Tag Bridge	n8zbg2n1k2my852e0bz0xcaxwoweuhgjkkv7ra83wg0ntbdgg02hbzi48yd88ueyhhcyym534ivseiqnzrky7vkf648engzttm1ifcjybio519bs4kifj932z8s00wiygrqwdtlh0asfxru0jwghkf6xwplpvx2yrkff03188yxemq1q8fuphv19kxk753i350h4fztzury9vpfhyco7kdf98vcx1s0ydydzju5nhzqtxogm8lh6x2e0vq21w0k	252.360000000000014	50.4699999999999989	4
2377	1871873962	Zazio Gel Power Receiver	r6aia7d8nff819wl2y4h5i55cytkxwn34a4hioee6ed6zx20inj5mtkgcj9m2g9uvopzi9vce5y5kqmjzwn2n2kt3ntgeyzm3w52caubbykvwvdo138fpmqfxsaoq4q188vc5ng59enl2i9ag40hhgxw9flkgr8arxvb2q9g163tsak8t9kyqxqlnzpnrmafv356cuakppkit6vf7buk86y8zzky4vlaocmq51nblvg9cl1asfk8q8ss9hg6x46	641.5	128.300000000000011	4
2378	9941190323	Vitz Direct Disc System	vnys5rvsuwpg2re108yqecfeeargr70z575mdn3szroq0f79p9j2uu1m29npc770lallrr22enqi5rwoxxe1u71ujcsowjrfug3zaa6fde7cs97n128d55qfmyaslm28dt342twij8ckx4nh9nhuydi6fs5uhz0iveblgwhentzfjrblh66c8aseozi00hse1ac024rb49xdj1wayrbzxr24metotw37tfq7exhkhbnd4sufx06dqkbiuaoztgh	94.4599999999999937	18.8900000000000006	5
2379	0375115248	Yozio Direct GPS Mount	mh5fnjm08aykvoa00n6c22vpo4gy2yg0g217pmqtgjghkm3czll86ygltkx1yh3g1idztun2y7f2gi1kna63n0onppfxjfovdgue2o9eflyeuyjjxclcautx6f02ec4dhkfbesu5iizkx5qwflzedmd6hs5bzpce80m4n0758spzu8b049cd711elmwo75k5y0w89xiry4mn5a4wxwsoze7ht4fqb9g994m94rw7azya1gxfaybcv8yptgo7la2	662.110000000000014	132.419999999999987	4
2380	0885379940	Skinte Electric Performance Bracket	ks07kx64bpp01s1xwz206bs1dejqsh1c6gg7mm23yw29eqycg24i06ipj2bf58grool7mmeycytykjqz5w5uhrix1cwt5atkd01583mprd0dr843bpfp4vrhcz3tiyss18s6qeqqsp4bmqr4yeumuh03iydx3pdfui4fopl7bgq7lke94rbtgh336m5x92r8convxrzz82rbb1cc1nlrqbksi6zw1i10omany0t8e6jjuykc96m6wrazprqw6s1	128.629999999999995	25.7300000000000004	3
2381	8888646105	Tekfly Audible Audible Kit	57cqf6ea1tfdyt3dhgdm2zob6ur3ezs8tjzbpn75tagzzffytas4p7oi3r9imziy764dvyss85orfpabe53v8eub6nra3cz2ozr8efghh8xm3dgufl751gan6irn4m5wgbeju94qblyso8zdsq472rbe9xs9s9cm08jn28au1akbj94exthfbskj459hjgucb7rbl28kisdgjgc08ia6jwg45l2mfdjqgr78uav6zbhh1a35bbwgmeunrwb2ps6	656.620000000000005	131.319999999999993	3
2382	8340872089	Skibox Input Air Bracket	w65opfuztx13ezhf7jp4tnvdxffjts8892fjfg5gf75tkxq05ddqz1in35cyim0aklbthe3ehr9aonwfp6cx17bfcq5ywgkqhauvovck07ol4q7hj7g2nquyhpbjfonnlqjzb787czeneaapi5eugnqb5rvjgvwnaszwt8kiwu3rx7that26ujpc0tg2py4h61e2atjogizqgs96x0bgl8aaua5o89pw1yy3yqcl36nwsvpt7mpe3saj4f87z20	424.800000000000011	84.9599999999999937	3
2383	8132269882	Zoombox Portable Viewer	0lm52dz9d1gdq1jw90km83ya4xthkjgtzv2itxklffrt7xvxkq10mixmga5ld17dxspfks3gnrzuorl70tt7kfjqzjl0k5rshzeqov09dlecsxy38mafcn4wz3mkpbwx40vwfsavgvlbtcaycis7g4yny59p5f6s7xew6pflemq6o331r61k21xeoh7ugygmcb6rf9h413vjkoryg24q4424twf5i8we5bqo8vkqpi83kzjqfcjwy82qdyqyche	547.279999999999973	109.459999999999994	4
2384	1506296432	Shufflebeat Audible Digital Receiver	1l0fly59e9fqnlhdmsnd71sc7csfg1v7105szh3p99rv2wie6bi9vnstf5v3qu6grv9q8rjl2h4hv8rpdsies61e4uvuqd54npq0rgxdpx19ezgki68htbi1bv7l1rr0eke16h6wm7uui056jqras6lentmlecnvrlqautna47ahfgo1wmivv8399g7pr4iw2c06s64j3bj6lzhslqs43h3jyz8mamdhhz950rx4pq1693swq59htsb7dx0za2d	393.310000000000002	78.6599999999999966	6
2385	0468567194	Realcube Digital Adapter	6g9rx23e1clqmhl1id3o1cngv4w02kwkm1du7b0wmnlov41xs8rpfyodtermamop58mxzi1mb5rw7pir8wnfyl2yf7tu5x9kve9pglzowgzonvbjuo4azyk2apf8u2div7roizmnhegens71j3aox9rjb0cpcb52y68jyzy92wa6ttkin40vw7cum24iczkexy50vcutqikw5sdh1alubdmepuntxyp2o3dy785tu0vh6iqzn50xreljky01un8	217.77000000000001	43.5499999999999972	2
2386	1350906879	Mynte Disc Disc Receiver	9wam3kdyypwk8w5fapmxawf7kjt1vgfdway6vsr9fq0n0kgi7zkpfgt7zo35dwf6l344hhy894u07rqnaix1kra6dqk5wxqehxy7r2psunue4vx1ga4gvvxjvcgk76b84ufjzw6o2f8ev4pogmpn52sv6ugwew1c5fm0wunyg53ip63qqzgbqkjoeyv3b8gwq9hay8iwwj8g6ojk5wnpqhr2cn47886fx0cajgkejq25o702nsdx2zelz5nkiqc	88.7199999999999989	17.7399999999999984	1
2387	5863800537	Wordpedia HD HD System	me48dji875ympeuxvn9a5zwryh73hbobtp80n6szty8x6nrlj0jj0gu6icsvhj4tlol0rwfl0iom3i8jv2ql5em2p6d5gyojpk7beu33alp67wpyb7x2udbjnpggppys1zabiskbdt8q9d7njokoayoh6fimudwx05584v9tq6kpovkhb8806008c5qwzhm0ptx2nw26m9dw1s8x22odj6cviux6xb48w9807iq947qv753z2e078901z15zctf	315.339999999999975	63.0700000000000003	6
2388	4303291738	Oyope Remote Transmitter	r46lcpp3jrj9e7ixymbfo38otq917tiz00pvlwt9pj47i2dfcfytp6ia60a8081kkwmgfbu13h39noeo8znpq8bbcb8yerlhqzdg8uwu8j0efxd5342328tagdgkzialp2vuxymrjmyz58q7nbmwvlab7dgblaqijkpinh0uunbaerr2rhlua19qmbyfo8hvhkuj3pzbac1tz6gmeqiwzm2r8fpg18puzu9zukknd4dgmr1lzo8vxxhnkqlb7dj	99.3700000000000045	19.870000000000001	3
2389	1670243533	Midel Remote Mount	zhuymij7y6xmw8sj41o4s5uucxaz5wkkacikd4q15y1xuwfkz570zvykxn0q7dbaedpq1k4jsyy6go892q1eo0gvsgko15v53g6y4a5c1ddh4b9e5etdb9o86zjwis9ttd4umbk3eis1a8e6zsfsyszdiq3xbhq5fdty6n8atal2o81nw45kdfdji3ixkajdzn71v7lzhftbhs23tw90cc40poe4hglbckbpnawzkk9utaoiomx3er4ofqgnn0u	454.480000000000018	90.9000000000000057	4
2390	8392847645	Shufflester GPS HD System	d7q91vel86q1ijpmiq0na5urtnb7kirdpig9hr4h8a6w2dfl5rkn5jsy0t1tcys8s9qhtggy9anequdcdu7mtxzuuogc2ldlw9w8a6t57bnq5defxais9oi55xzynh004w5qznwbxmbrupc8l5mb8d9gg04s198em5xgwqq89ihqobswgqcesrfu62qsntbvt787pkkip9jzng8ghb9c14t5xtavfyduk3f0jv0x0d1qzbsgzbxijmrk0xum1mn	169.840000000000003	33.9699999999999989	1
2391	5438248751	Cogilith Gel Tag Tuner	99wded4w0d1dtxf9siq6o0gnu3rxzh92jkx2c5yi8517u6m2n660s9xckpokeseyftx2pitkax39sp3738oqythixbdbfdbun40f2ry5ayy8crnkqahouyzljbtcioilkjtxgadvz1yym9444sa02ee8nrfc335hky97gs8irs5c7ow3hgaden6bjwoyr3dby3sl90uor7gjxrsef2teaq8217wc2btjekrsdxv0xcmfo7oerblh3mbfuoll3a6	447.310000000000002	89.4599999999999937	3
2392	7370210573	Feednation HD Gel Case	tzxqcp0ew9jja5890lyyzte47aq6yuoqxdpnenu10nkkeeifefmi3ovet05n42hmvhnyccsp49asg7psznhsoalpmibhbeo4zww73aj7xwec5mlrcyijh1ocxcmqlqbbhg2gk06s3medwd5vyqb852ltorezmtan3nerh7wq4g3mzl91fc9zkqz9s3i1eokimyanxakxeb1hg851eg5j9r4rh9xf8vp4rhflu1re89va8580wmtbatgkz8n88qn	412.800000000000011	82.5600000000000023	4
2393	6960785774	Camimbo Output Viewer	x7s6ksbr79fk7jbrtx3l9rljopedxppau8v0v5iv3ther8z6p8s19o50dg89jv7ne0cwmyyvd9yv1woaof5301k7fw8vca92erz56iqj2j24c8xk5n4qvfer7s1ec5z0fal5oz78l03dfgpd4as3kmji9scgi06bfq57827dp78b3bnjbi926z7kjdxe7jyrswu90cgxqxix785dhgpr0i9icbl7rwtdzxnoqqafxcnxst4n6viwhibdkybqwu3	216.669999999999987	43.3299999999999983	4
2394	8190534586	Zoomcast GPS Amplifier	opb130e5xbdbvsonnrlmtzuxspjp43bqk1f1b4r2ghchq4gv2ymzb065c1pm8a3pt4w5xn439z243hsjocdan0f39tk6ekgtk0c5p5y7sqj2x9g9d9xgj5qgs0a0irx4epltc2mnq7qy33khmkcb73hibilyfahajime011tigosl0srbnv3k10qj9deq8m6d5okgyz5gj68y7j21zbkr2di4m8t9dawq0bc67chkwndr9j50n48b9ob76d7qbe	497.470000000000027	99.4899999999999949	5
2395	6593997560	Jaxspan Input Electric Receiver	xk50vvo69o7qfdtn938sslt0wr7gptw09ijw7jce8xxb4h1irvj9t1ezkmb81agnf2tmdfozsu5hesg02i3iweta9rar37kak9okg0vcqnrp9oykbxwk6reaci3if7v0k5pddgmeyi59gecc228m9oet6ceqojtij19jckhuzi6c56cekutma9r6zecxr5dbr8z79pbepgqbj6x5k51n78uuu717thchtsggkxxsh3jpwt978481fihtqj9g7xk	436.329999999999984	87.269999999999996	2
2396	5540136457	Tazz Disc Side Bridge	u50l608sya68ug4owodhqru5pu4xq042w5u24sc7v6tqqt6jzcy49wdzwdazbei7urqlhego1umi5dq9ixu2ixvg076s0aut6smej1qzs28wn8gdxcbvfyipoigvg8tmavza0tkpogcartslyo9500r2osos0cme9zvdsqk09egx6nwpsffft6ac2dw0hwkvn7v1te2jmkpdnh96o0v6zadtdqqs4iwig4lhyhs6pd14jpnrvbbleqmpf1c7lgf	745.990000000000009	149.199999999999989	2
2397	6207012168	Demivee Portable Side Amplifier	er45jgs0xf1nhy4yhv8s16urcqdhus7v4qpb2u43kp4vp4vkw29u6ttm0socwb8q7irtwc529wrmcjtcshr9bgvt8ket9dgactj23s4noum6kaqbl4k9w5yhws86ohmkmgpk2053a25uan0w3leitt9tmns4pgtfb0f6dng7rvxcr4jwjh6h3fh7tmdyob4689ymxoymqe4d2ihfrqj3edns7iqmb8zbsfsvpd6axcy7tfsjoev1mdjm5cdhsok	717.100000000000023	143.419999999999987	1
2398	6794071886	LiveZ Performance Remote Adapter	b9qia2nu1qa6ei0m18vnlji7and4eg8lb4oae4336glps79kk4r8o6gcvwi45q7ywu69met4jbaa3mbrs7ewqv5n7csaujnajj5jmd1tk6qqj8r36x0fdpz0vzv0lxyaawun128cp9udonq1y72o03d2lv0g7j6i5qzqy3loeadezpyaax8mekis5babvz8zd83l8x945nkcssulck9la729uv6ib2gwp3tfgdjrrg4mfjfb1gab4ukey2fr5rj	174.5	34.8999999999999986	6
2399	8208552461	Realmix Output Filter	x6rm5pcysb4at2agauohhyx76u8j88mayholarvv80ycrwu5176sdqvxtr7mjtelqevya6wajriiygu0ig2blh4ewkruv7yq89x4g0hf9eegg6u9me77n8tqbkvc1jgflrpdswjlufl2a0lztaxakci3vp6fe6b2l2c6ipovf7848zc28rqezh5k5ntzduucmm6ifr4oibgxk43tvzin3wvvmtavywuwc3o9u6lq35et1njmw5ai0z01tkmzz49	226.199999999999989	45.240000000000002	3
2400	2152550537	Wordtune GPS Receiver	xpldcjmy63conniyny90pf3xinarp6acktkzdgucnnbpq8uzhnfh9c2ak2azjb2j33pukzikxifru27mn7hignvpiuqnlzhmpsinx8auarg6uydl40hv6mkebbe9pnigk2lno5dwdbcv1bmh3x6ejqm7v0xnngnjssve1jmhomc3pt6wlywiwiemvlu80a0zad97janp73hbksx1bhs7dtwfo770hs883ss9kd3hgu3ojjwbkn033mb7ica1n15	851.860000000000014	170.370000000000005	4
2401	0094460353	Wordify Gel Digital Receiver	i0fl5dgue65odogplir95bjse0943bggdbflh81kgswh7m536bxb69hgdtz2j1v96g0iqf2njycwrn3en7m4qlqtl29z20bhawma3eac80fyngypdhw0yn77dtpqzp79cp4a4l8elukk07ctqp686r16a6xy8k44yrfqk7q7g8rialem9qctvahuo66dg9xla88s66zfpsvqcqj3kr5syf26h34t5dahkbapy08pnutxmp2oahk5sax1iwc04om	169.870000000000005	33.9699999999999989	5
2402	5125338510	Demivee Digital GPS Receiver	94wyknose7y26x7qdf837uxr91nfla4twgksj9s3bmf847k1nhl78egjoaeuwrrapnyj4ik3rikehlt69zsw23xhajozm2j4c3j1h02qhnwn69gvwnm6jzpw27nyfeyz7rz1is9u0dbbmrr4cx0prdyd2rm96qz93vx0m64351s7p24r6uxodgb8mlfjc85m6ov8tm1mo98ixsemspxt7hwfpat3ckhxfinszlf1eqn22pn8hzbetwqmtd3idjb	135.780000000000001	27.1600000000000001	1
2403	2498823000	Camido Side Mount	nz98f9wvx6jkscgtcfkoe9bdh1puob3p9ze4uizybm9jlgsz4b4yytiapcbfc4mudjrzr2bw6p9tv6e2obszc1ge35029jz1t5lct6jp3jnsp5oy3lsxt78xznm0mwqe6x5m7r97w78gq0sq1f5t8y6he3j8u4iry1lwsfl3dnz7dn5j6earxebp1wzm02zzzirpbi44ynn3ve2tjjni40uou93v8cwmtf09v8qdbal2pzana0zd40lcbuvwrm1	428.819999999999993	85.7600000000000051	5
2404	9145371387	Topicblab Side Remote Component	y50qabj6mfhhoxld0lpjjhaz4zhlyvpi2tzih9adyjw512j08qeb8s5wbmu2ip0im9e8y150mzk8d9unfsopjhgps49h20dks9gkefxiyi1x91bm8gvka1z6c4acv20q0of5ikvz1ky1yeqcdsz1tygsqorrojj836rgy15cr4fwuraygmkwtr77yqclvyvo5j6w2t7bsx38tyg36ggi17qa5yxnnqpvjq5fihbg6okudwx8j2axqo3gfxva8j7	267.800000000000011	53.5600000000000023	4
2405	1049712116	Linklinks Digital Portable Case	n0bwywpto5f3j9h2xpxuvr9do8b94g495e8hqx7dq7bud0f8plvs3y77i9wetc15qyxdo18ko138dvq2rktds5ms5014x74nyvvcad41t34yuyrtjs7l4j5z4yhu8tpcn7mj0iucekmre14zej75dwyh9fjp4gw6gtqikv9qsnwymkmv89wjpe9karvx1rw4nri8b0ckt2q99r4zfsvn9h0fmxva3ecyywnt3vc31trftclo7o6ucjzy2r4a2la	108.730000000000004	21.75	1
2406	3600423796	Skalith Power Adapter	umfk0lck0j9kzjcvf50ig016ackbd9go0f6s8ow12khpsff2dlgpidjbvfsmw6ovs8o01pvio2ydgdk35623z58ebglpbt4zs8djnwfmcga78nw9zlsimiokkhf1j7t2esdvez5wzk9ryx5gnzfws3sr7pfb1zj34wz49h6mecfwlmu7m3p2vqbpqcznx71uhwe89nxwlafrxkdz83wuz6f8zj8wso1b67naxq1hhbww8qfzm6nts63mzwgo965	142.379999999999995	28.4800000000000004	5
2407	9129425510	Midel Output Compressor	v4cpfgz8pw7s0cezpv4m69c0mrdc7fydr8sjgrnjlhhpjhwdobfhfgmzxb4ar0xp1y95woz9r5oleck77nf0t60tnphkb9aik0iokvwn1gray2pxvrfsvobmarbglsjjkkmf4j2fxa6xvb6e8ujeyyxiieofqmyx9yfud86i2kccxl8njwp4dhk10w520zuj02g347vooexnz0cndc4u33ig7e1uno4846erxyqovky5i0vx0oijhxl9x9xmd2h	17.120000000000001	3.41999999999999993	3
2408	2265771767	Mynte Electric Amplifier	9mgcnnu2mukylmp4ddsgggjgmaav5jwtf6eyvzbqkeem0j37ntre6uhmv9oklm3v68szq43ow69aa02nernbadg6hm4w8gugeltks1j6cv58vmf2yi9q5vgw7cnb6utgs17bb6xznx2d97svusnza0rls9arrout9hxyez894cbsvc5pouklmlxioa4z8t9bgco5m9x1o72bhteqkcqftr07a88okzgczsit60ufom0o0n3haa16h9d8wvbstue	249.650000000000006	49.9299999999999997	1
2409	0765026568	Dabshots Disc Amplifier	dw0nluaye71omzqiajjnr2ybqxj8nwtgn12nhltfwgwb86iwxzcgyt6rspx5yivjqhw66ll7yt2woqwelehvtrw7tig4upqjxtkpdi609daoejj9aslkt461n1eocf8puyy53i0m82i3iul14fxj1dnmy4p0tkmc4a8xl85nnz5f5j29lexqnmjqwkjrhg6uf3flyvd1jcxgoex5ic19ueuh5czwgdpdmtch68aleimyowa6llmoew34os3lijg	120.730000000000004	24.1499999999999986	2
2410	5077926788	Avaveo Side Receiver	2gpvg932204c5ing9u03y3nxemme2ttmgm9nhsbrnb8fio4joqw568hs037f2rx60a7ivijnzzkldjikqn06qyownh0gi0uii0kb949eoajznaeynf4dgmaaphdri33vpz58929wolybf85hj393y61tej5k0tbzcyg59gwazfdyipoa4gx5aytttl9t5oydknh0sdngwnujivn51v2xyqg57q1b50lcwtbxocaw01b7pfx04k676lmvegpjsz4	188.370000000000005	37.6700000000000017	2
2411	3112850302	Realfire Digital Auto Case	s67rppg9b7rj82yvamglv0066olcwqs60xmjg6zivi833aqre4q528qglogjq1ye9jep7wutli9wfz08pabwdwk8mf7iuv62d6psw5j74gxmlfa5l9dvcj4qg5pwyptbaeqf0yle5xp59zcvzfh7vz6uu2u3dbm2j8f6zrup887bencjy1q3vtqwlt94cnx0mdtdw52dkhiya5tnxb3gu26a74tqxajd0gfrcm5d8prx8fcp1uribus6iqo297p	125.069999999999993	25.0100000000000016	3
2412	3149062193	Zoomzone Disc Case	tbuadmudcxte6ksm66sb28yv3zpq89v73r99byjncanbm7pklmce2trumtrw9vvswexxncnih9vrh391bx3grx3poh02bvn0f1wyvlvyrp6yqoklizgyrbyvgp34fqbu28dagvxmm3ebuujbfl8pe0lb3ip57bjyus4hnda8908dmcncpkj53oqwwpmt5sglmtwzojr42mzjxqy6e19ic99bv7z3yfs1acilxviik0uqx3r4k4fvlpzptui97t8	75	15	6
2413	8174524227	Tagcat Tag Gel Mount	6ep51zfxhs4pcnsaxcxud29mamzrx0a829ugk1uwjnmov93f2ag5esmzxk7sgum4ascvt3in0u6l6asai44v1hofl393p8tjr2d6l8qkkgnz7r4i6tgr758l6vbc0nvgtcd98jvxev20wk1y7w2bs0a0o8gyqtnb1683kym72g31prdyo53k8ti7j858xkbx1rah5cawzp1bintzwk96khmtw47smfs1b8ieavgexjxbaa618s1px5l21dasc1x	50.2000000000000028	10.0399999999999991	1
2414	7163694907	Yata Electric Tuner	1suucsnnvp9vfvbrkddxv1jyexqed06jnq3250373i5k75zhu4s4gbv975kgf99me11jm6vsv7t6lajz3bo24n0ldt63x4hz8iqlnh7iuaumskdxgd3hvu8yoao5k44yadmmhkxzqc2rjwzsquwrjlgizz2g57vhxz3083nbau5nkmfkkffj1oau12dep2c2qpzl4w58w2t5npj71b84fqbfdcwjfis059w3s0lwwiq9g5b3pu4t1rh4a3d87it	190.669999999999987	38.1300000000000026	4
2415	3924348973	Browsedrive Output Gel Viewer	1iw7z4rc6bpbxsk5f6b4xeaum06ep3126gnxtglpijn04rtzvuiownc7zcahmcwbceqvwq1r0lsgejlf1gt567a1o5tykaaz3ezpe22ts2bwbmdszg689w042n3usbinkv6gmf2iyjlfx39roqsdgdg1qndn8y6oxcjty0n0mpagy7glihpnfla8rw0oqqjuskalkmg5n6ox9oxaabjw2hzcy3tmxu4ww5neb5eu6lao22y3indtowks2usrhmd	340.519999999999982	68.0999999999999943	3
2416	6376454542	Kwilith Side Bracket	omuh2a933nenpdrqihlo3lb3vbnna2f63jnsfws80tuagr77ch2ioe7tvqk9h4fw4acztdqk3ngme1v1bikjvdgvfolacpgjnvwnvv7zvhnc9s1tymxrsqabxgd98uronubkitoeovhvcv783sjzmq6pj1nw1yv4kctnchvonhmht7hanobobnep595srz1ukelwyc7swnv3xzz6dbd9s7o6pi6qp0i1816vln56eeif1gndoo3wlo5hck5eojz	179.129999999999995	35.8299999999999983	5
2417	5484170839	Thoughtbeat Electric Audible Kit	cqk52jbvm6qn9ewy1ikvmtwd5jsmtlk813en0wkm8axs8orajc6ly957u47gelhi4dxaonasg4jxqcr7n80umzd1nm0q5lgpwa9zmhn38kven6sruyvst588h0gklqw9q8aw6ek5kfu4gl6dfpsewjryjvlc6hy0epio759f7gj9j5az090a4dt9xiiqbs7elmq8945whmzg77zwkatgfbugni1k4tdd5bb6ks0vz9f4jynylckw2cp3eybzb4t	279.579999999999984	55.9200000000000017	1
2418	3744253105	Realcube Air Bridge	mptzmdq9ujwpjrt9y1wbowydxph06u2qdwene1nn2u8tef07ph5vybwu4jxea1gcva50qa3w4mlyyh89gfy29649e3001yaipzpsu24ftm8l1c14uy3npcq5u57gof6dra9xagm5djr8echdo2qzdh35dsvv47t7cm02jqlub31yy8a5ecnqjqlfxf0hgq970emxe7n80y5oh255sv9g6ccqj8g499poowo4ttm7ujbhe1rf0s2rmamrki9xto2	212.110000000000014	42.4200000000000017	4
2419	6237943142	Rhyzio GPS System	40zd3wnstxksm4iwc4qgl7qdyn2rui1x2rt85586hyswapt6tn35k72diotxojvvbgpdvvsk19fro9gjfy23c0o50v888432tzt8o9z42jxcxuup70v91udaebp8455iekg3eoad9rnxlcosephtfqm9qcj1aypjb7ge9tc16fr3u92olcvq763dmavp0m4mr8xdo3yvpazizzli0atfpb7ee2f9gg5zihgyw834jhot7l0srqqhhl0jj1pulf8	732.460000000000036	146.490000000000009	2
2420	9843323088	Babbleset Power Video Bridge	6ixo0uw6yzzkezsamm4tzg87q8l9tjim8cwmcx7itp17peubwainb4xclquuutjhfpxrpavxx5qusebbscxi8k3pkmjcv4s9eus9rrucoacbkhtutcrso85zzweqid99zmrjpvk19p0q7yntw23wg0uf937ilkpwrfo49ypb2ypx3n8dwo36rczxtp6qpvkagd5gap22vcnv2ogkmiicty8xy2brcz27awhdg9ebdz99a0cphpq1mzfxs0dbi7m	934.330000000000041	186.870000000000005	4
2421	9468133440	Meevee Input Viewer	khzd96lu2i1hwutmn9lii7lajr91jt21prftidvq4u92yxduxvrjtd5eubbczy4jtoksqd2telo32p1gum8i8fo3rickkl38kry8o4p32g6wt74es7no26xretyjsz4zavepcknmr1f7v5d78x5b6muv1081ltecplauj4y8ykq0dh32lkh4bqudkyon12045ln6qvb9hzpzexwm1fahn8mxpg7tcf8pj4g0gdygbgu9to2fo7imoyw2seev3oc	427.779999999999973	85.5600000000000023	2
2422	5362242697	Jayo Performance Auto Kit	l6duokhk9rk6ybog435zbbgq5wgwkr58yu00j6on0uk4zwqtekwuq2djw0fcnnjd0ce4g1bzzagfyjqe8872s6g8ovumk6usj99g6mtbabiymiojsy85gtwgpct0ivuj3bosl5zv5t5ap2x05f7v6bldawwq5uqa3fbeh94ac05hny37rkh32oigipmji634wl1zahic1blioxq5d3rgpt9wnt97witw43bu6pzbgl8z9fcyi63m1ihe373jm7b	272.20999999999998	54.4399999999999977	4
2423	0267102156	Zooveo Audible Digital Bracket	f69gcgt3nwszkx5nurdljac3zyi0ck1i0qql8pcwne3ggp0835fshbcix3m9juz18t964c0osllqbrapn67dz7l11kf55gw43zyjcc15ec62uv7cz2ac7wzv6x2v01huhkdk7y0o6wowfddq13wqvxlr7k0kjpqeyo402cembl7yl7udnzlm5l5g1viqc67qj7w197bi1ed0mfn3pabr1whq4lvlp8e0eup4gp5r6nq8m40wq5mfmcfexpcyboq	557.169999999999959	111.430000000000007	6
2424	6352728693	Eayo Remote Compressor	fvvbekzs0934ledkku8qvryple6o4j1r3505qzharuwrxkiiis77omz1mj3eky7utnt4l2oceefcl713zqic2nbwmiohass2m1fym32jqh85w2l6xeglv39wf4a742m4ao6nj3s96vo1tdljh0i8ao9pk4ejflk1gbz6ez1zqfa280twn21pjqjhbf3ietwcgr4wqio62drgokxw3vd07weit7v5v8b4qlubzqy9s6h3sexctkj33695795vlen	32.009999999999998	6.40000000000000036	1
2425	0342585983	BlogXS Input Portable Compressor	h3c6fn1mojopi4ean8tv1pty2hjnawh768npd3ttifhhkvu8afto4jridfvgaeg406mg7r1y6hwlmo3fnwtu2jpklaqujljh82iqci6oxvafssszz9je9d5xjpwah57diun2y1tm7y74iqe0xdd2d800xv9pel7fb6z8ox6d3sbjn9xb1fikm6g5ez7p86gxk6bv9v92i48dls3d3cyt2aovw4ymvq4g9kv032uqq445uqf15ybcef1fd9i1yyr	306.810000000000002	61.3599999999999994	3
2426	2603248151	Midel Video Output Adapter	dcxsrik9d1axw0k0lwple84ohg0qvwxhz52kn2lthf9exxi6iebem071ycp7sn5nunnmp187qcqsxzboppztfltfbqeh4y51jritsfdewkj3ozce61ghid6eqfky6dtmevqrr25fvs4yqt0yiakjxlw6febdor2q7du0mgusix6nli4dbzm0w873e18mfudih0ghbgzk47amowvrgchbkcrzo1pzqhdjx5hbxyxgpb7bv7wibus8txel9o23l7h	886.100000000000023	177.219999999999999	2
2427	0742629956	Mybuzz Auto Output Controller	91e6uupxwyaubiblen6lcfq956wjniqw2nnmuccepgbmd8zaqvjgca21405bebenx0pbv8ed0yp5hrv0y96c7zmkabv7odb647ous6ag8v4r9c73gqzh31s1nn3o4s0trl5x3ko2w3gg6t4ddsfxmg5pvb4nd5rshxl88vxx0fra82oncaobzmsmnppih1a1eukohp94cn0ob274okjkunlade7s05wyavqz72dbj2vhaxgqyzvke2o6xfz69y3	606.009999999999991	121.200000000000003	5
2428	5960849545	Divape Audible Power Component	y3l89itxxrkd4zuw1p96wx5j16mdtxeas7vzrwuhzx2v1mz4z8lczf53s4aq2m1y6lz6zmnilhmrbsh62elbr1uu717gus1hixhhnj5i2nz7vy8fohbso0shjjkmhzm0nkd1o1xl5smk5nnk9ib1p52nl0izrpd0ppgkecfz7aomzrn0uixxvcqprxem20ef2uc2xdubmmsh71rgkzu6wh0qvuxma9laia136skmewgmp5hyva6izrcsyw7l7c7	143.27000000000001	28.6499999999999986	3
2429	0522978523	Podcat Output Tag Bridge	1m4vr6o75tggknoi8prcujk11f78bwmguqmu3v7tbs7es9fab6cth3v8jgx3szs16bhk7u9q61h30cj2jz6ngn1p6ur15qetacp105nl5j0351zphx4dsg737u054md9r2lfftk4a0nt27tcz61972gj47yd3sl8ykaygfjeli8opd0txzqr4d3j21c8k80c7xxltc5xltt4h1laeq26trwl8pnhy7rsxt9049vrrwwuvjyjfasbuhk58d5edoj	178.719999999999999	35.740000000000002	6
2430	1175574184	Skiptube Side Electric Receiver	lntycawp9277s2cmr6b5jpfo4y1uummncxcblw163isvfh56j1ck7pnsi6occ7skfynwuypx8rhx7w4b91fbhyvsbrd8ljdap9rc6v164lsdpy4svvv43tguzn9qynbsibrplgfarshwb2i5sq4mwanyhr3ua2tyvaftvlr3nc3rraf9cojeheh4xn0sstu0ewztmaocdw3gwxj5iurkygyii258cgf5wiyno43e2az97m92r8ays3ddeqditt6	98.019999999999996	19.6000000000000014	6
2431	3545660369	Gigazoom Video HD Filter	l663ii9j3c7jw0zs8fvslj7j6rzbnvq5ggz2izmysik6o51ghcs2pgypbvmryi66u87794qf94j7t35chtifpope7f0wili4ezyux2vrtjgvsil9cmi370bw05tn312yclhui033q87cbr8uojw8o2ytssoaconzertougtgvadyeh4y1y4r1hj6hsi0qvwydzp4shcg2eg9bor47axc2idhxqvvq4bz5gko38g2x49pzsfah50o5y7dooknw70	201.689999999999998	40.3400000000000034	5
2432	2769481114	Rhynoodle Output System	6mk1tvuyezwp7gzcx8mm0qj2bj6htqoc8820kcnoreaj5uyhg0swbgzyfth6eafhkvppy09t8gczzzqgnlz60c7kz9cub1plixqdgigj7e1fa4q3qh7iruaqpst42zi35cbc3yv33r6c5aje6gi1wftj6iub5sf3e9xsoobj6i37n9x1jmvwpsmscq4cnuqbkreid6ac337vxsja9wflf8ca0iafitkoc7pk5o98hdven8tpdb25jjuifhwyohn	130.550000000000011	26.1099999999999994	1
2433	7323543002	Wordify Video Digital Kit	wawg9utkn04kxzrdu4th98uwwlsqqafnp0nbyzsbm0yu31xn0fwc7zghgz6alqvssg7jdn0imbt12p4pf97hippxwgytnxh1sp2y2la41v5yambwr8z0dey5sqla9rcun399syfh2d13wf5m155owqvdhbpg0w1p74eiww99ivpp6v0x4wvpuwupi8qh5fnveczf63fjs20qwu7joyzuznwctjdbxx699a7k5sog9ywjjv2ih1lzw7srqdq2f93	325.779999999999973	65.1599999999999966	6
2434	5762454776	Youspan Direct Transmitter	s02pp4cxeoxxhokm5hs1x91u7bnvn0rl8gpvwblr26mxv50rch1rtmhd2to5y6ma11cq8l37rkeclooqr8r7snrmeerx66s4yq1fwzkwt1vz8pilgiftynqvhnj245znpbeymw3yyg7xe34369t1ydq1b6t00dzbrnf8qs4n0r2mmua150m5g41kcpat9oiiyntoyyvv838wp1okcq5fj6x5l0yx9ld0otj6bpx92ymhkp3caz63su3nhippvo0	423.769999999999982	84.75	3
2435	9183145814	Zooveo Remote Amplifier	2fh0yyr9i4cqnjd7yn6o5aornkv5c5mbl2rmvfnz4ydjwhr7bi37o5jaxgpmpfr0p4c5voz69to7qnb3opbyfug6vs26zldyuki4plywvvmd20izcbzdif8msz3p88nuq991fe6dchsus2b7wpvnvbm486ybepr1g37hj4eb7q5l9fcrde8peix2p2fa74wemrqzjifpu27dbecpf5t8y7h1x6f2rsil24b0z6b0ekl95wpemqlkz8bq9xuvinj	230.27000000000001	46.0499999999999972	5
2436	0002166412	Pixonyx Disc Performance Bracket	z9ynalnogliozxsibsdz9xc96te17mk8g7ogy16uv4gfnc549ifap8lz0t4cscvgh0l3ui8x4lwvm4vsckbyqig3unsotbzmkgfeslht3vg0ywmkmytlk82gf6mpll76xsnjy22997h2cor6b36tyaksk98z214qfynextmhm0czxdh74g1hqt2jwnnhqiigxldp8hhjvk231gbwihsf98f25d6pq137jnbpslasitcpgxuzf2417m6dwpk7dko	469.310000000000002	93.8599999999999994	5
2437	2919541942	Riffwire Remote Direct Transmitter	0lxzdt713igyqwxoxw049hh0z1gj35ia239k1lkv7tv9u1h9e8ljbiduv3z799vlxrxyv96eohox1l15p4lphvigsmxc48l5yumhiwiqmpx3fw0bpi68s4wvtt6wbo7pw0xnsfzjt0yn3zkhm617jsc1pzfqcr5ayuxaiy3856n18q2y1qg9ys54jwdb4ufmnzxwfa5a47p2o745r0hu4zvfvv204yn4mujo20fyj5tk32vpmr9u4ikol51b1kx	663.669999999999959	132.72999999999999	5
2438	9020634300	Skivee Remote Mount	scypz4votwmhkbe3003oxmi8abg7mg4bnlt25mw5crjk0nwxwczu9clr8fbdd45cin1cmx0n75hvuoq0q8os2oklxjb29v8fih9t9ecjmij9yd12etkc6wdkrtlzcwm7psxn5t3oj7s3sep0cbnokx1htavtz4alornn7hn3mjd6x2eh71dhteh3gis2i7gpqxlwlf9j92w7ogv0mz8xy30jjvmtcfjovvxb5dgljhbc5q68zttoj0cphneu44f	270.439999999999998	54.0900000000000034	5
2439	1250094953	Devpoint HD Compressor	oamz7ozukd6n1n7hvc47u08agdr4yqlcfv6izyb5ioxh43oo27wd907ruyd6vgxrkc4lf39aqflbswfs6swrkosejspvbrpqkv5k98rg0004xg6jia6006c4aev0e50jifrxyvmfl9l6njrlvb4l0g73iw6lnfmdxoev5a94uba5kfhmmbktvcfxbf3g23guu4d4wrh1eur4yjg7qgt62sj75ng67y913vabjsgzxju7ehfvib2zuzv09dhwmf3	320.810000000000002	64.1599999999999966	2
2440	3167998087	Thoughtsphere Input Mount	yhinhbovmff378no085hhhmkyp94dsnmk29orecfqptwocwegquxzkypdkhplr6ltdxgr3xr4f110uup237x6ibx62vhobtxm3q56y0s0rcnw6vpgqbctnjbc4c6cejn42catlr2osofe3jrtlpra2ea5bw6i9xgedz3k4t983edjisphrq2sdfniaeidymu5xhhb0ffbwd4muwha5vcj8klyi9u46o096dcm61l9d4w3z3kcjav9wl23zdkriu	542.639999999999986	108.530000000000001	3
2441	5945512245	Quatz Auto Compressor	6do9trsn4dt13yaolchu08ieev3391tsvwmgoowz52gxvagwvsbpgzqkfvjys1q37bskkgt5mel8ii7cu8tr2alxlhxxcjqk55l3b2ogfvafchev0x5laitcfb000ch7orji0d6x4vmk8j9kpx1o1nco714ljzoryof4urgo92y2fgza9hqeiexnx94wp32vknpob2bu4lds16an9ivbn3b0635lta0el79jsnnayn25clatfm96vwt9ahbipj8	42.4399999999999977	8.49000000000000021	3
2442	8802171793	Einti Electric HD System	6vnu6aybjcbjeerhlzhwl9ajv4tp8cau5g3siw5oo6ri3bd3i7e562elkd69h9i4ie8cosons48ml330asm8hg5slt97l7il3oide422xjdgc80h92ja7q2h2qgg4rjcj63b1k0suej4uebha9yghu0zlfjsyr1vm072x3nb1e9wsdiswl3l0ygznrj6z0lex4w2y4lreg26nzkw8jrcvzishfnmhvwx2lbw4bth086iklqejnk5ust2rd24qp4	431.230000000000018	86.25	4
2443	2822312784	Zoombox Performance Electric Compressor	gp0hxqxua2bg0h237mdcbyd7vhscbsv4pcnd3apdarxr3bizb9v4l6817c2fvhy91vvvodesu75yqsvib1ivjxds761qde2pf45k7fbw8gtxbknfhyumzbiqfnhn2rvzn1khthxeh1gdwmd7t8hbfu7qw8yrm82l1fhx6etobc99d2jb3xz9f8w3ukh21eyq86x0vns36u7ftr61vn9gkzej5duv0c7xbvt1r7wvua6sqo0so9m52f7sphmgim0	649.309999999999945	129.860000000000014	1
2444	2315990719	Devshare Remote Air Controller	jx20qy8b3s9opc8m3y7parnc1pyhq33dg6btpinbgt6ef50e9q7lnc2uqkmd24mqvemsg1xa8youh82fm98akqk477fmkxa1sw51qgyjz3u8astxg0si03mvz0e7rf72zbc9lskbxcef8bz41mfxu7tvd8r9bmmtyq6bsuhei3ldyxp29u4eh59a0279i80snionc5pkdxdsji27lda9wol1kc25h9abu3w5r4gkp7syw5rzwx88hvryxb7zd7y	109.180000000000007	21.8399999999999999	5
2445	1429940406	Teklist Output Power Component	mtg7jajhp70ahsbw93og862fgbuhukc4w3bepcal60d7azmnh8ghtkea0knt2mjdebhs5mmpp42ejp4fiahfs6bqy44lsqqwkl86j5gyh5zegm14pjibw1v4fzbzxs5gfvuy31wqc5qk88hbx9zgva7o1d66s4ovuk1s4ugjhtxgki7m4c3wrun9w5mv4ng073ydzd58azaxrzhfk3g168ewat570puvkp1iw2qtprjxm4ncrm7kmlcdnk5bo44	226.150000000000006	45.2299999999999969	5
2446	8056849467	Thoughtstorm GPS Bracket	x9fbjlj020jga6uxcd1ehym6qh7xkt2ceyqj8znl6u18irkz9vmlug8wj6aofsayslbsbnycrfesieo6wxijzxhnak6lrnc6v1wem6epe21ov7vn5ydq6zf3yrud967j7ppwearbgifj3yg658n9pppvcfaaylsok3exeyarzez1wql3mqlw8k4z93qidj9qbl8lxl4v3v1dxqk1dfc5vxpd8dbwzatvp6iob7w9pet48dxvs7d8bz6vnlwqz92	936.299999999999955	187.259999999999991	1
2447	5912684317	Photobug Portable Side Viewer	akde1ruxc51zjpyl8e6xlheorz4iuffc7swf64gs8tsgf49p2rsbp75jbfgu3ii9mnr55vub2s5l8gl4due4jtcn1ndbs97z6ljr1fojkhjd11rtnbq7ekl228vukzk6rjf81wiqm8abfeq1v0j8hpxveph6esv4m1z086x7hvk498gppfxgsxt5lhok4i0fuuwf6i68pvihwsnvgsnt8bnweor64i65d00jolfe39kir71j6g4p3ds9cnyccv1	858.82000000000005	171.759999999999991	3
2448	9781375560	Jetpulse Digital Electric Kit	m4hagg8yoayluaa3zi0wcnz77083akfnybo35i5ydzi75zbct5frjc1x1xlsrehbt1v69s50hv1n2re6y93n7lyl9cp9uya3blcr4nvigu7kjcfras66uz2bdt7bf33gsl3iy92wm5ygc67jf9rso3a9c4je6q0f0w5wv9lcds1hz9qmhulsetwt5e6x2ml3wi7ybpxgw4zshbls5i5ia9738ow5iv4fxmxwfhnlop34z90nz2gdzh3i0dj8isw	546.639999999999986	109.329999999999998	5
2449	1545582599	Zoonder Output Compressor	cvg3kaxblgyru2kdc5bcf3y3g80hglaf4n9eu7mcn08h64pkvi8vhr2gx1bmkh1n74cql3qqwwsccyhj4i9hnl20i8joptuqne47a8h4q9r97d3dlk2y1297zothi8o2pg13wp11gcf5eh7nqe7y6563acsez8vxqrp8zeem2857cir2cposhuzuztaqhkx7zwonw8ne58go424ks7ycqw29q9joezbqgk5s9yig9n5o2hb2a6aj0mliwinn1lz	193.610000000000014	38.7199999999999989	3
2450	1224909738	Brainsphere Output Tuner	6zx4oq3ozhjuiqvv7irm87ozu76eacsqu94yiw7eb89aorq3539mqd2jf1tyupsq13hsx3fa7civx7s3tj4y3ncbo3bdh2w8n7x0ibr3azy4vsw10ob1kyx86h1fx8lz7j9o3n4axgenltzpkgoj4mle00mhkd14uhu7j9qwvgg9utxvhrub6sz7ce5lsa0xzss5u5n2w3lg310qq2p57y5uko0pzqoov2xrazvu5ipz77l9z8pm2q0xj2flmz5	167.969999999999999	33.5900000000000034	2
2451	7265728089	Yodel Electric Output Amplifier	ft0820yedfxg3xliqv4lsvjr2zu0pp811jobro4ey1w3zuu0idmbaiv09jkgjkmm8npb3e7g2u10f5hw5pkn4wb6i2ajjs213g7hlw3uwgxmhqo6np2w92qjbejt64gzdimqzck0c0eh69hpk8wvdfecmyq1djdyhfc8nywkcvdv6dng7rjjiy8dwqxca7otc6jm8qxeof8wlrytnu0dh2byu3m4fecb4sivgf3omjtmhvotrfm8anwl32jcsdn	105.739999999999995	21.1499999999999986	5
2452	0233569448	Tekfly GPS Bracket	urdij45syvs5b0sf1phq21wk67fa9sx61id0xh3ft16uqubz91ogb8n0yijqpfs6icwx47x8c4cfpxhquk31jky2c3unam1ongd4vkj15twhrjy0jg22j0irwqu3jo41o8k190kthi1l1ep30yux5ofx8lo2ytzy6v46195rd916zu85uu8ja8lc513ckrld2jc0tf2q01stjvr7og13u5t7257bwnn8cz568axiov8ze6khwacwjqfkypeu1sy	203.900000000000006	40.7800000000000011	6
2453	1744013404	Kazio Disc Power Viewer	ut7wcmm8vo0p3sm8brfm1use77nhveml86jcwfyq9eo7o2nxng60t1f2s7exmifgn097c2iaqawibiryos86nguv0kavu14k260tvduu19e3pdw57sko83s4jr28qm11dt1hz1n2add7l2ps7wmbzv98886clhmdcw26rc8sh43qukxudw8ly9mbz24veaq3ofergbw95vp8975zpj26xn23nfpv07mee6rbfii3jwxolqf9vizrfu025opjmet	169.009999999999991	33.7999999999999972	6
2454	6483616897	Devpoint Direct Performance System	7rbtssir9xc5g4q4ad5wefughjjd1t0h95yf8912tisw6m0zghb5wrafdpnmm3xoj788ot2u4vqsl2t03ut8p7x0lud3mnv6tgijipjshzjyivfev2xdqphkg299jwh6w02g7b69j15yzxcgi3n5vft6183yzch8m5u35kbvdanu26vfqgrv4imirqiwi70rcz30iims57iczgedx1jc4kstayrehsj4nuzayju3xqe93fu0ns25uutjruk0gg7	836.769999999999982	167.349999999999994	1
2455	2761256577	Aimbu Direct GPS Transmitter	jqq1ep6xyh7d0fhy0nv8q7dwmdgxup1vinairjh4jw4hsbc4uli3olitmahao0mprwe9r1vl6habnrh3jw9uqako0kzq0faha57gws8ly5viiw8a686rj3f1s1v7nnzueimwnn9phsimz15u4fs2ntb7smtu9zyhgwg3zwjczebfan0qiccpdexkba0rtq5gjj6m0ppckjziwiuq6dzhfwlyvpd6deburzxhc7gr6v82jdveqrcmrt6hzkb98bi	531.200000000000045	106.239999999999995	4
2456	6070270017	Avamm Output HD Amplifier	c0883vvlb71uq6akzwg7vcszko9i5ump0h3ssonwrhg2opozbnl5oe8js2988ke8cuz0ntgw7gzb99cw63my7vyt0qx7eqn797m9tfrmgn0rtw7rao1fx8ks808ihlunhb1o7tghvw74byrtuy8fuoeofrj37vflnabh4o6pzourio2zgvr1jmf8k15jtrq9t138nb6jowpe4gn4mep20zokmz8dwod29kc3qr8tset08kghf4yr18c7v4hoy86	268.470000000000027	53.6899999999999977	3
2457	0686825268	Quimba Performance Output Viewer	eg3vfty6wa62yobyj8qus1txpliwfp9wbkowb1joxa7ymfgvm9e18bodskomka0p7c7pgjk0s3jnjntj2d8dcstfr3daqkdomh9bnto8w3xae44qttimr61yjwj1y418ea7jbbte9h83bb04r2sxhtpu556qddcmqnxctivsnx0y23xalfwoff352psnre53mi18ggdkwncxdc8ccyyz8y7i44cr6vos8xszqckdfhwy5p5wull6u33wsyuj445	616.159999999999968	123.230000000000004	5
2458	9092017377	Skimia Digital Digital Bracket	gydfe50ksnysh2kui0tozg9wuw2fidijgd44eee17tyx84fudvq4ylsk2izbms82flbhaiv2yk300zdi6pbuwuyjtrsoujg3cvz7qhwlgjwsq9a6kk5x75vz6yuyr3349j0kjheqlyjnjtewe366j6dfbsiq67askjmwyavhmefjlz1d5d1jmpeivgeffbsclexz7nnzmaxt1acthakzucsszuxats729almd289sgy5cdecicdbzf2ennnehk4	837.220000000000027	167.439999999999998	3
2459	8543681145	Leenti HD Mount	miv7j5tvspq7km1vj4l9q6yf7gt2h54lne4uwjxrfbfnmvluszblyl15h9a4vmopcp9nx0feyibdsfhnnh299lfxtu1exku6yt6y0zzvj2d7pxcam5os3f19dq0blziig67zmuu8x0uss0237fcm84icupvszhal20klgwcpxbaujufw0xe6ygtunk5o3a6qcsiofh6s27k3zbr4t1gyrj9dnocrgdw54vwtluellwi5ryfu6y4rzw8ra9lh5ys	182.599999999999994	36.5200000000000031	6
2460	2706310608	Zoomcast Direct Compressor	8ied1oqm058i163so3m1k9n2qpsg21f3hdc1rmf6hv6dzp3b5yxqhhhqj2yeumiksfwmrvhter875wc7t1l62wughzv0hivnm2hs4c1o1il36tjq1mk3cd7mzxfxrhlf2ojxbnsnffvw2d8u0iy4qf2xc898rbr7pt944nn5ihnzoc7etqyus6rs23uhz7s5t5wj0qmj9xmm33rwytzgto2ycn42ev6csneevftozh1w2e6i8gx6zpppuje0gdh	235.080000000000013	47.0200000000000031	1
2461	1666625740	Twitterbridge Tag Portable Amplifier	99nz8zigc9o0ck8q177qs8lj9jqfvuy6wk74e0hgj0pin60yxs3hws8sllxobpy8mqho6xo8ezwf2qru6lt9ymsmwcouwt41y31oayd8monlrq5i8nedj2e5l2fzqaoqlqhf0uiyg73lb6lfkbertm6cyeo2w4uxscjvbztlsokrcn6p9gfltx8zm3la27atkgyawyelqdnrb9y19u49u518tz7fdnbm3tg520oq6l65umzhjjuq7s2jxmamegj	399.329999999999984	79.8700000000000045	3
2462	8085265994	Twitternation Output Video Amplifier	miygmm0x4axtfjgti1kskv9odwvgtbm9qwfaiz831jlht7bmna5ifwkqskasf5hri2z1m35fxqgwmvsnrgyy7z38jauj2pl5pv0w84dpscpvkr1u6n9bdhpp17zmssy5rvu92th0k3mf04q739jgi2odikiyei1b7iuhle5w4iy34jir04wj8ydnx3qb3kwqx7bshcl6451vf879xdc6knuuyigyem29us29ol7b4huyj0xucobtjgnu7ws1gel	303.939999999999998	60.7899999999999991	1
2463	2855261078	Centidel Performance Case	c0fusp485gtggn8nzmdu5dxy82h0w2dpcwyi7uu76qpfbd83wwsgs1nfi357bnosij5megft3lmwychmve5x6w4vl6b0u9jum5es2n6ehffzf2zgerdrwtmpb7fprxgm01wum6q8d3f1rlnpzn0afr1icqhd4h9iov2pzbt8mk8xqihbg8ccuxt2mv2ehjpqtqs42ppyc6ca8sojoloimo45u6b0k2tupjuwkry78ho9csai07p4r05r7h6m5v7	583.779999999999973	116.760000000000005	4
2464	4094609494	Yozio Output Output Controller	dtc8ks4nasjj90nsgmlu6s45n5zs7ywddoyop5m57hfb5piyindl73le15focvcdxvqblroczq72nk85ioygbnpo78ciz87ykvlyr8auhsmf6q7nidjsuu2mxz43o28ebmlebtq4mgibbtqhus4h65sp7k1frdaq6jsky915ntuor5gu88p289odwis89kluxg818er8x2wvp6zy02omt4varv28t5f0l9tvsdk2o430hx5i32h78uueiv3yv0x	157.610000000000014	31.5199999999999996	4
2465	2464777808	Livetube Auto Adapter	wmsqrvnu1d4t4oinbcse0fpk3kei13vy033bz74n6fuuzp7nal3em6cxkw0e96rjr2fo9h7s6rt42on6fzh239un07awaq7euq3q4lfxoe16jv1c87h65et11tq5swj0qrqlton5abrzsmnwuz25ql29prh6cstja5wk5gi8uizd2adu12euuzsqbc8eu6fg2ik9zsae34tgz5aewathtgz4g8z3l40ppnkhnw08ak8jfrg0m7r3nmrdv1i4wk3	200.650000000000006	40.1300000000000026	5
2466	8765713070	Oba Air Viewer	la56giv0ik3awmv8zdhp8y4bd9agculorx8yahz3r2w2ekcrss61jjbypir9026jk8r7i2qldf7c085hj492md7ahym3qhbxt9zsqx8vi6fdbavjj1ek6k1b9ke6d9wf5neym4co7wq25bro0t2ly58no6jhwnnt5wrqhuchk1kx3fcv4qy76j4bwvf8kugn1snljiu9oqyp4racvhz1xyf50upfehrz4l5lwme6vm3nv29l2gadgy02jhm0uz3	140.699999999999989	28.1400000000000006	1
2467	4086283550	Brightdog Power Controller	wmgmvv7qas1eoqu847zo2v0x4cbc18q5ffzkkm4p616mw735lfdz9vl5ysufutbp3iev1auk63ftr443ocxsm3pbb13exx0lk43b4jkqakf1sqwvw8efskxe6nlm1h001eh53vfp73faof2u2he7e6os0ho6wnunpu29brentrwnnr778k5h1547hmgenz4br5o1t2he58j3aq5ozuob1mm6als24uc5o2nkf1sophhv174rtd3jb58jln8zj1d	210.77000000000001	42.1499999999999986	4
2468	2683531463	Gabcube Auto Auto Transmitter	6vq731xg6hv6ytz6ovpj2ghp3h9blhz2bhz4e1c5bxkmiztnphfbz7q7q0jn8ljhqot21kdbh9v19xwvw453trzs7qe7ubh9wypv373rcroeoin8l28edul6411l9vlktatqagvvtbcq9c1i1nqajcw6jx3405aim3phn5zkqypzcpxg4otxwf5gdbx567rdim29m5psu34vb8pszbnkei2fgckglnagpynw0qzk7f3fzxsko7q529i0glgpln8	113.25	22.6499999999999986	6
2469	5972240544	Tagcat Digital Video Transmitter	an6hmnb99rqp4vn6xip4bwcfedbtsv25cxbcn3xaxligcg4cb6sj7erqy9kr26y1vpcr3lbguoczcfqckg2acwj0gymsext8act9nt9b0tyt4n7klluameek0xzk7gd6kt05kvq3yvhmwe2pzvbysvg5snupgezlv9axltvzbg69a0v6qywvw79fc0ko60wtjykz0pc9eu1iezyhpx9jdrcg7jv7ravr4zjx9pbjgt511c92xla5i2lowyhpvay	367.95999999999998	73.5900000000000034	4
2470	9803109157	Thoughtstorm Direct Digital Bracket	dm5fajh6xyi1a38y1x74xwrk4dr7n74x0baydzyjay0gtqaksq5w6qc1qri5hipn04bv9nn8szjl7iv8mebub9dhbs5b6oegfdflwz4bgd4eii5gguzwa4zqiswkxgbgbh9bhthh04nxticp2y51dlgyt4of3i5s5kb02j8d1he5dkeorokae4do4urtgocfwxsvvap3z0ltvfg00wvxkwl0xu8mjtw5v151n4nw6oc5vmj26x2bi07lj16nask	137.870000000000005	27.5700000000000003	3
2471	5463686614	Eadel Air Component	y7oo7e51mob8nqj8e1r3jhyi78yfyodi22ugzlbqsh69tgihhby5x9l3sb47yiltaeu6colaz2uzy24x5agbfjrjejudpvonc28ohodixkjtr5rpnmrdgs9edb0olknd3cgpv70aasiqobwnfay0f8l2jk2uu4g0qv5zc2mjmw0ik51492ofcmf5p98khx6ea2zt2vlmz5ftpu38i5tclilkjl4qqfj92p1c7148zv8uusslk8s9izlltiz6oe1	438.75	87.75	4
2472	2696831520	Brainlounge Digital Bridge	6m3wvjatf5kqylcrwqf39eprli2qolhkkq41njq27y18lwx3xjigrevrdm320f825dma0n1bhynq1fr19o88bzi1iuxhsrnpbediw8ncny1bqdomh7jydqxv1vukcw9fg4yu1oo0ft0ht4wca0zsjiubs4hwj6po2690glhcn5prlrt07r97awmrbd7vjo4ycwy2h1l28cayjtywy16glvd5qkdg9zzrhldr74hgoz704xlw73ej9tdizwu0ydj	586.899999999999977	117.379999999999995	5
2473	9124685475	Buzzbean HD Gel Compressor	gnqkzwp50m5lkj6i2n5e3ihqb39jtyd529y7shdcjcpndwpxl2v7tu8uhy4xehy968mgq27gnly9obg23ho6m0mixjnrewi35macije07o93vuv1aw1buibflc1rdj67o0n9fl5aww05p7d6l2fj8bnhe8zkwiplc5lira4novp50yfpoxopt0ode9v7utkmma28sf3d3u82j7k7clfs1y5d2z76fgsdh45573h3azx6srqwbz4vbfyj11foyyu	176.430000000000007	35.2899999999999991	3
2474	2408796374	Zoomdog Auto Gel System	kwh7jgwpsagrwpewbcdmznwk7jp0oie79fxd6k7qhrfd1pn1n212c5a7ereww7g0lw45kuni8049p44klys4emzr2792mtgef7twvtclstr8q3gm738n4y5p0io907a4jnbcc2tjs81wn4xo9jn5rj9ed79o6mzn4zqn26122aj721e2u8fb9j9v23pr91um8u32o1f93w0a8ykelqe41zogy7hfl2h60ni2awyy16a3vhhq1oo2tu52cbcf6ei	568.389999999999986	113.680000000000007	2
2475	2580968725	Jabbertype Remote Receiver	1vapur1lqqn2lw5x7tzka6fydso5kcr1mbvosdmm7gh64jm0exlxt37tpll8omo6z6zs71j9qi04slnbvl1guth60hp69zqobv12gijjlczqu9cv0q5x0p2qzw5wpayicdububnnor58prqfuns3bpfrxtmfllqvcd0kkad92z3opc71wliaz3ggge11tk4oha0yyc4sht2110yw2wyugrpm6c682xceltrd3fwy1d14fzc0opbdnun32p8ppt7	336.439999999999998	67.2900000000000063	3
2476	4259135792	Rhyzio Direct Adapter	18ejl11a2zr1yoib5uas85drwqg5j6n3k2uj01rer79u9nxa28anv86i0mi4y711fcu6ifmseja8wywlv397lxa5nhcx9cekgkivhizgz11l2fv9fybevnfkdasgv9vwjg6el5ak0mhmjxo4tngm5upi3eg8qcpz38zli7vkkqx9gal1un8tlxqrb8sh9a4agrhyjevqb8cu7bqdrjz71qcktu550kfbrsfwqrez5n9b96d4uxgo98gtkel052s	261.139999999999986	52.2299999999999969	5
2477	1749374183	Eadel GPS Filter	mnauk0kqseegccqdcxu8xd0eln2jpyz8brreut1ozvz1329otjlqst8dupzo8vo1h0w58e4v2dvam5tcpciyx553k5021gsqaajhpnykeeiudj8msk4qhjyyj37orcm0uavvjkib8ysbx384zn4hx7h2b33lcfd8my95t2kz46tf6kyf2lupa01ttx60p7wm6phgq1nfcbs258o6pt9f4se962pg39kc022o1fuhoal783yfrkdanbkgwzt1rm9	178.379999999999995	35.6799999999999997	1
2478	0649236164	Geba Output Adapter	kmxcrbdtfxcnpqew98oe3s5kwdoxhxu85nwhrjxwulpoi8dwsvcx7482jbzypu4wojql28f4mwgllo8b3ygevoqsgd8826hcvrx9lhiv88g53hrtjt76pf60ysgv74br1dp4umdb84ox1fxe7yl6jqsm2tlndfj66lfj3fw6bc2rq5vd57b6y16nyaolrcugd149ivd11s2hd6oy5b9mzqif1b5n2ia8nw54p5frdwz1k84yldpvq0lzc1b7ixu	263.920000000000016	52.7800000000000011	2
2479	4167249726	Zoomdog Portable Performance Receiver	6xnev8l3rmdfd8aa8fztwkqrntusnsauq40zssm4r9jv7sd42n3us7cwxdbe30ayv68lxfpges7d4p8ut6u0wy9ofk4c0wf68zhcrjenvrgbbp6inbs15z63jhqzgmt6pm7wrkooasfq5khy73h42mehpd4vepmrdskcj44klp1cbaefhfm449v2voftul9pywub9zxyachjwh56lf93cs1q2zzypwr2r8f3welablm4bwsaaviuni000itar6u	21.75	4.34999999999999964	4
2480	5962553306	Blogspan Portable System	nz2ljilsz9vn7xq7sr6nw476104c5isti63489k96hjbnxsk6ycskme33jnxv0f82xytlbjppm1za3x6ntoc7t7q4ys9brunb0lva0unzmfmfyblppur43pe6wk7g49ll0a88vme0bxe1bh4q541r2dniji5lkosxrmrn91svzspii80uktunfvs1ph000h9coc3h8u6und0v95zo5zm2udbzjalt9utije8ouci8ozrmsk3i0w04os77lzbphu	87.519999999999996	17.5	3
2481	7634625677	Tagcat HD Performance Receiver	kzu7w1hyhvigfo940h8khyfhmx52w8nz4h17fro56c88dee59uihzblhjqa5do730bfbp84nq3duxnn2p19padyrseep2bss0u15rkr06xzp3e8cjotpkyd9dje7bkltfs0zaltd2mqkjzpke63oln33a7ycrvv7ijwz6dhkql3lrf5piqw174dm36maq8wmw5o9za6ho52s1telbfdojci83r4x1djfyybwb74u8iy9i1jnljkiop0nimn7c4n	304.839999999999975	60.9699999999999989	4
2482	6020670302	Skipfire Output Gel Viewer	dyuq6saqyh0bg0mypkedj2f02f3p46ol48ki07zh8h0pyu3zymefn5eq13kc0ejo5zv198250g7anbwqyelm0mfwznqpynxad0u0pa5fl203ofyst254026ji5snjq70dhiuhkbrgk0p6ac7t7c2jtohoikxs8nf9r8wdakcp66mwwy9asqk527rbm9p8e4skp08cwkmvrecicp99onuw57uwnprxr2f8vv6cqwpbj56j6d6yw8kx43x39n825t	165.169999999999987	33.0300000000000011	1
2483	1697481185	Youtags Tag Controller	bgo392w53r2z50wr6d9k3nogt1l4i4t314vhto3xawrvx13vjmjnvi54ipv6mojhl1s956965w7kfwvy15e9sayc3klb2tagjor657x7rxfdw5neidyx45p9v1tc2jz2qfbrpv3276regiauzlngrujop1cg3icnvgs9fxl52n6d3p1rstoufy4yyvu2cztb62cpmqj2lxfv7of2fzoy87q0io6xp5lujg99kvzf88jtmytivctsghzb0rnmh5v	386.170000000000016	77.230000000000004	2
2484	4880187541	Babbleblab Power Adapter	5bpbuzuk05u5qv50g83ukipmu9rpqi6c52rstc9u8tjyrcp24jav1xtf2o41i79prptoq19l96o76uc3p7l9zdspijkf558u05e8mryzfc2d4mynvhgzsjbx3rfa5gobc3n9uxghi6n3ese37ryl7zkc0mjg5tih85wltrm1i5vtqxad0r8ekb0pzl7bd6teor8dkedrwwwr1ov3us77cms1xormyv7euvnirahecdkm1vl5bwom8yd84npegtt	287.810000000000002	57.5600000000000023	1
2485	9714332830	Yacero Side Bracket	cxiz50eu5bueolnhs5t80i3qw0zkazxptls82ovzu5if85b3d21r30df9f57jb0cmrufct0crpxgj018zgo32ewt2l2c3icdrexgj2uo8fgc6zalqd730r2bio48ojrmaik11nrsallfgdf5jy06poutnti3jagbm9w4j9r53b7oixws8qd3tgv4t2nzoju0nc46vmxg0u6vb6y5o4elzqi88d30ejhxlh5xeoiyh4dsxz0owuvsoyrn6lstye9	580.950000000000045	116.189999999999998	5
2486	5495751032	Ozu Audible System	ykveogn131ivz2qg9imjk8h0pcgevrmmyj1l2vrjh8fdvofo2xvc0ljje3qceq9yf9vjrgthirup2xxaone1cpksf918g4r1vdigrtgbfsbztoqfhq5oz389fda73i6oq1jujb8xzzhn592kcvc7c2k19lmg9yqcyr8l1mxowvvu6x00cu1pz3kf74131n33r95paw97685zx04gtk70san98jxe95dnm6r93955dcpauxyx5hs1zkjvyy5dcen	102.129999999999995	20.4299999999999997	4
2487	8918515733	Skilith Digital Audible Adapter	k16ycgboa4jgshf98wcjbotelqxa2srt613bdag2fjuuqutzncraxnkjw7b2iys483e9lv5zt9bukkxhoggmjoozi3jxumt2ikgyzjbekudhk5cwdcrf7raqi6wf79dkd87m6gbugzqzlldoaj2rdzweaen69lr9l7tbj6akx5wpsbk3chbdmjge5odibwx2y1ry5jnhy0po08sandp3qx0j433w8senxmc8l3bgfsu1kwasm83r0f4sfl00d48	146.280000000000001	29.2600000000000016	6
2488	2934965030	Fivechat Remote Air Bracket	vdo9xwp2d7knurshuwb5exj0vikxzfy2hdwpgw7xeybehjho6htcnrbeumw4acm2vlaheaotgemzq2v0n1rc6g5707v41pnkemfhs9bpzxtjc5xzb6j40yuyqhhfzzo1c6yyjyip864kb0eim817hfal64hhu1sug6cstttbbpov2fvv49hrknv06kililm7r8ae971gfknt6ltl38zvb5a7b1pguw92loui4wykl9xy20cq4b2ctdo9kb113me	116.920000000000002	23.379999999999999	3
2489	6317360450	Oyoba Tag Amplifier	p1jpjwpk8zun82qmychwstep3hvxdz7enzvgzpl07wf4d74z0js2zskjmijacmae92j6548n08qyrfytn9fou8sg5e9q6mjs6k5pgiclcplrvpmqe8dqt0vwc7hfxc16kth7xpvgd84yub3bn0ck59pgfe4700ktqb35dnze030ij0cuff62mr6b09istx7g6y47j6aiet7zxmg4timb4c73zk4muwel5188oti4mwoenw1k0u4gvsfk4kuhgi6	64.6899999999999977	12.9399999999999995	6
2490	8932249146	Twiyo HD HD Viewer	oqctfvxdwxe5dbe44v9zgr54ubxrdgkuomhez6026lq4c66wui224b9z6aq3wa86mv538z4f78zornnyho5beksn9wp3l9ozcvwnhcoxcj4r8ymobkqrdnwr31zdpup1zpyc7m69so520dn4lf497f1jxcqssm91yx1u1loua5sncflfnmj2dbjc4ihh15a6pg5smvcc9vvz8j13yagrlj3bnj35a5lfjo4m5ck8elb1n6f6f3rns5fqqafcai5	139.22999999999999	27.8500000000000014	1
2491	3754844062	Camimbo Remote Controller	fre4bprvo7vnfm8sclvrv03qevocmmfka54q666phwoe9nw0lmvqawhg6j2e6m48zveb0ahvd1nyydc127yhue26q6tcjbnc85pfqdiyetoqiudtpm59w0ww1adrcmfb7efty4xz1j72wgh24qayy8dumxfj2wrjmdofylx0b3chu2od7az2ohg7j2plku8adpxdfbts0ru2yxj71k7bah49yajppp4ibm970nf831j52bdu5xy3w8pern3c6cy	774.440000000000055	154.889999999999986	1
2492	3623676772	Avaveo Disc Portable System	f185s8yo3jispqkodqglceqnmneh5y3zp81zxxxuh61sqf2eoj8379jgsw833rmnna1hngdxg2d0h1my1fymb4m3obqc7sabv517r1ct42jab6qi9e6gteuykefls27ntckb38ppr3e2xg91kqamazmrj86qa8cpa1awl7gh3gg030eafze2ex6xmije0qrt0kagftezq7o8rum38irez6em9g9txg71nipc7feafbi0oy0w8o2y8i766xi78gv	147.580000000000013	29.5199999999999996	6
2493	7512492515	Bubbletube Direct Digital Bracket	1ot1ttuv0ttkmf0v4oh2a6p2i5xtmwgbd1ex46eadsrx9rl5fdvz34m89na2l8cu7dp7e7qesxnsy2u8b0ygydl89x8ax2bm3gv1jmho6ghqxpq5wv5hteuu080ca1mjz4r9d79wpfpi9qldl2xijem6crln3tq1qo4p8hcckbkk0xhmazyauqx9385be4n956l7llciaddvi4mp9vqlufb31sg1giqzo4r1w1lil22jt65143rzfeq1dtu7zos	168.889999999999986	33.7800000000000011	3
2494	6990290292	Brainsphere HD Component	cxm76mb21c7avjatx0vugbfxzfqkfvo3r0cs8cwmp1900p9xpbiaxnkkqe08vlefe851x2697l3mk4hwjppwyoyrhleqelu5je7r61u5zonn4ldfec5alfapjx21tgzhttne0krb4gwaw496cpmvtjpfydbo0o89imjbrdh12ga0n5aslwg6g775xfefnd8z3jrh7rfnv5h0asfmgixcclp86q6d0hxowgzy775rje29uprtbqe6r6pbc3b13p2	120.629999999999995	24.129999999999999	4
2495	7490639871	Flipopia Power Compressor	pvj1o1wqf5e4v8dxkphyuw4xnop6ia4zqqg3uig7zr2510xy5d4x6bwwjl56l6c4w4rh073gu9c1e8755t3378ofbrscrsu06za9tx6k8aylygw93r3i1ev3gfoh0zd911mx7t8bnsjz4whwht0yra5akcznw3ho943m8dbnc4yy9bu35xas6vhsc813vo2ffmmjr0vc1n19v7tljwg73ld91n58yxr3ivxtrigcrelhkpqhlzbgizzxq7wbqvs	315.5	63.1000000000000014	6
2496	5024390092	Thoughtsphere Remote Disc Amplifier	jqf2nxw9lvruvvefqb8oqg5031inx4hw8ijpseure9kja64e6pwpac6u8lats2wxzuk1k4zgc7bksg67ret2ryap2cxv1c855rtk60zozrdq15vm0j66y2mw6uqyxkpsvtl81m4zzg4zdf5unshn7mq8ef1hao8y904ewtb8k359o3o7ewgfx8rh3xpxsix9z1ct3atgibkjjht98evsazeysq3bd1y5awtx238iuu2ca66haw0u8k6b3ok7zbg	75.3400000000000034	15.0700000000000003	3
2497	6179831071	Miboo Auto Electric Amplifier	f1br8blecwb67c8hleznaw69xgcgwidhw4gir9iqpbp1l48bo2izgozjja3n8u3ciomf8m05sx1cjw3hne3tpl2o3y85vci5lc1e8cx4lr25wpurpum2ol5cn2ribgecnshr5bsozhooyqr1dhle12srqcxy0uek3pzni84q9oetwa2ion57zziy3hkvmwi40sppc1cnysgfmr419e3ttmf41hj6llwyfjp81jxasyz1tugikbfxgf3oqby517h	385.720000000000027	77.1400000000000006	6
2498	0400016144	Mymm Direct Receiver	568sv91fljbassobftomgj9yxbxe3uoombc6omyq58wcf4rsln40pcvs8n1w2n4oibdyt93gfjbmc6aynenh0i1szg0rvvsbcf3fxea8kysa2kb1317a67rpn5k6j34mqby3kcejrluyvlhs7bano5da322x19dy5he5qi2fce7397c46pims700ugs1fjzm86ie3orqx2n7iu9xj0ibyjg7g5pkzp8p0kzpvp9orriy7joedu8804rgibx2xs5	264.879999999999995	52.9799999999999969	1
2499	5956184112	Meemm Input Compressor	cnd5860ukva3gtp25u7iz2j2c7q9lz4mr4znz7bdiofke59eohma9aarsd7sphnxj4qmq30rkvhvf5f7mv5cat4of91c0uhyydliq171ipzmppj03tdg8oyvxv2aagjwh0akhby4zi4c6hytz1alxhtfd5uvwr58oj8pah9a7deiierzn71pgitktfmbue7g7neb18mv9mek2dpoo1fh9f5blz94mh2ddv15qiqv3xq1zd1oo1t3wnug567k2cl	99.0699999999999932	19.8099999999999987	1
2500	9578195151	Gigabox Remote Audible Mount	so4odob9ejogdngyfg69n5ceh4xeq4otubolwaowg4apfumyagv9m6d48czoosar9vj87pvm29dxtyzws6axzz89bgd6609vqfghc3pnwxs1sjn2rx4jwq9hur243nqylikzkw4lq9jxe2ym64uxbm9s4jwrwyp6qtttsux7kvcuasgz8v412tgoy4qilo80corol3sctln3ltk8lq2tclylku8dvmkq9kgxmzbwx7aj1cvw0jpm2tul1bofpr1	280.089999999999975	56.0200000000000031	5
2501	4519042837	Edgetag Input Transmitter	iya653ycmd2v9gpff5t2c5pmlvi5qwfslrzzsxvpnc77alh83sxqrldbrm55j7lfce15cldrx5ea573ijx97uhqu0qosb68wpw0d65vt6uume2iowdso2qkx30w88179ybhrg82v19adv7da58zfa8h6bxm1urw22c3mta2iqkqmm2qorq0yqis22f6f3aq564brw6tze5qei043zaadaz116hvq1xkvvaq0egngwk2zozhgi3yi9trfvul4erd	134.430000000000007	26.8900000000000006	1
2502	2047126412	Zoozzy GPS HD Filter	aeg7klep1d8mc7o36yvjsmxd5dwl29rjetsmhojud0worgcd36z80l36n9u5lbhkkni2f8ml37v8ub7tuu19md4dchdpnv8tgltss0q0dnk7vn9gs92xtxqw48bkp036maqm3hbfr2hh9gum6aa1uaxmynp5b1w1ihbtytb5izxpljg3oa1im13swdc14zvef0j0f01f34hyp001uxq7orynpk0pjiwt1qj1hjq3hef7zh8fqq12whqnhu3z7f0	508.70999999999998	101.739999999999995	6
2503	9572706923	Brainbox Portable Power Kit	j179j4vchxl8p3wge6dylkctsgk0erqd6cuhu0alkmf8gr1o5514nic7ehfo7pbtm7qqqw5xu7a8rnwmfq06lm5m9894rw7pv14k9hpp3z2dpsl9sg7bgxt87oa9wlcc4yf8qbsu6b05ctx50zj0497yuu8f2q0dyg3rv5c71kjtalwlcwo3m4vvo60msrx9lc08imi8eb58xq42yyxm5edf1xg2tcahrojb4rb9kpmwyv9l874zym66cz3bk40	830.370000000000005	166.069999999999993	2
2504	7417694216	Trilia Disc GPS Controller	ccl9gtbwqjnbho4hvqz33psyz2ah0m26bmx5juyjbj8qkish882lloowuvmyo6sshlvsdt5g2urwg9ks5lx9rh0izp51qc01k85rouesfyhsfqt00rwumieenqu7n7k1a4b2qc61njn17sp07qcxqsfw3edpmdq2h096pxzlxbcg0rh5n9sv050nqi7q9qhgtl4qpip9vz7002ikuxjgif6ym96isg9yuf3yotnnal30f75d65p31fvhqrlsav7	102.849999999999994	20.5700000000000003	6
2505	6054101940	Abatz Input Air System	3jjmcxqpuec218keqiarksx0nvbxllj8t9se1q3lrsdvqd7p2fe0zexz6iauxmtey81l0b9ua4cz0r7fl77h6umb919ong2kz1siu92yig98l0ogi7l8ptsr36nyesmxxs4o0m9n4zm7yn66uu2iew57oyrs4looouvbyz8f9cq5ltbd4epq1e6nbagk4q5k7v4yfaxmbdj4h6yl3itpms50xzeq3q21ekz75xq8zdyab476o8wrqv98sstz5h8	108.370000000000005	21.6700000000000017	6
2506	3333824478	Quatz Input Tuner	cb6qdberoa0pmtyk4poh3w658l9a7ypblde7n9917rwgry35flkfi0sekua4gbc95035vwano51xp4ol0uuz9wq11cojrj9of1wt3wnc1jzjjoxc0h3nnfayw2jgdtguibxqa9ja7ncthom2s7o5hih9k5klumk5nuutz20caviht3habml0ia7y2f6jzjvn9ivx5eoo1gs2bv4kw2wxbhmlp8suf5gfqa0ia7uxuva9da10psy0kmmt32x95w5	243.139999999999986	48.6300000000000026	6
2507	6676994438	Skinix Video Digital Transmitter	psg595zhb10k0umo11662rochpqv0synbirfgz8xjyo3tcdjdpp151i86uv3lgg5la9saogof562qrmxiungdz4zgxd7szzvcdldgqqudjv7jisa0irjt3vzgsz0oh5psmugyvuif9gah8mxarrrsaktwfwo64h2km1zjun4z6lodp4n6zjfmigsovmldlx4cvx0s8bjl4o2uev5wg729aethcaapb359j2zpipeda8v2k9wow7xboa2ao13l8f	232.340000000000003	46.4699999999999989	3
2508	8562720206	Skaboo Air Amplifier	f49iqd69qrz0gxi6dsr5mfzjvh7eo7n8xdemswbwlcill0fsr2w8fxsfd92l1hya9erjca6l0qzm1jx6exmkycsmy1dtcjr0wzredg044usq8p6pae9dda3ojpedal4cc6b167r6g5v3b6oc2743ibd00wdmn71tzc0gm66dw7tpte2yt1ai93vwadpkpe381ojw6hvobya52wcd3ko86folmi4ck6g3oxzfg092umjdoxa8spvx99nvyj8caoy	197.710000000000008	39.5399999999999991	6
2509	9893418329	Jabbersphere Power Remote Bracket	jgp9tgyj5yf9bykbgfvjrozd235ok92vzp83ce451qlimd52eununexbr1flc15ucxra680mynzu2rgac2wbe6ujtf7btdiyja751kwcl2voeto19qtfspu1pkyh1kq85w704s6u10t6criozsick31rno5i7ozr5dx2w233n3m6xm8qz1w342jj1joki92wexaj6to5k723trlbs1p0uki5r76oo74zove8dgoopgtk7qydw47o4yfhpiwl9kv	73.0600000000000023	14.6099999999999994	6
2510	5390257056	Voonyx Direct Component	aoh23n32kb0e7zl3fhdy17xp7y1h4sai971n4394ahecsmw7tjg5fucz4cjnjl72s8bzpr3fck6hw5amgr8y3e0ygubin4yp9jryccx9bomxvzm5mrnkgsv8anu4z47qixtwivtd7kl2ouerk2ikaym520dtptlgaaqnh02jzrunnadxx6v36mbxcn452juyefns3n9fcfoklihkpefkmn7jidouqmaexarkyxfv3a3n001kfxqlhho8rw46vqa	97.8199999999999932	19.5599999999999987	1
2511	5264504371	Twitterworks Gel Filter	voy5suqqnwbpfbtdxf3cvoxd6jun6na8j22gk2747nqjhr8ghv2xj5uj0aee8xecav6t3ow6ifj9fckba44hqkofpgvzvag0sf8rt37qqrwjh5bqbhpmvp1lfmvbvmqazsasdy5d9alqd610ek1oi2il4azk2tu7n0uyvxheebaedygcsiglnin5hv88b1d8hpow1o61f9ur8sr2t2n2tp5w9ar567kyjrrf9vik7hckx09dxn8w7bpkxj0lue4	452.279999999999973	90.4599999999999937	4
2512	1340774537	Devify Disc GPS Component	kjdycf597b15w7mj0wop7bce2a9hcaqpi1ttzgzr06c5zisbrwfarhl46mdciq883w4qc4jynhioxjl4n5odhy798oo3de7i9urogp6l1mi2qeweharpakolsw76gic9lmzz8x9f7b8bgk6ss9nu6wj6i2t77osnxxha6cxz0x1wwtnyzirbppvq8l4mmbf3d5fth4pb4nn9e513m8w9claxiy2h5zer06jrzj852fosa4hpxdjdgaoh8kccnrd	669.92999999999995	133.990000000000009	3
2513	8535795491	Divavu Air Electric Transmitter	ttrntx0vml8btgl7gdxts7833pvursj3g9tjfmxbe81r3lt5x8dqx7cmlgikmwp7yj56k102zjdvqyzrl6orzb09nw7ldxrkbas0x9cguzxwvmo4vvgfb27ews5e712rc6pz14x3u97gw60sb3q4oh40hxo9t8tdn4ngvktgsyeyei2a9hzsj5ixlfxpfnchf95ksxn9gg63qq24fty1kkgzprpxhuq6aljcxz7ttq0t9r90t4w1mm22q1vzxl5	131.240000000000009	26.25	1
2514	1842140763	Voomm Direct Gel Filter	sblqfmq0rynncrbx462maacnprg9iu3m9wswddobs9ip0twd9rj490va66p3nw50g2n7cwhdjrf083oqu02mshw993kql9dgcbtynm62tcam4do561we3nxjq0vuulzwdn28aa9aa24ap80dn5nys2g2uv6rt7htxlyawswk916a2gmqr7wziew0kzcjehm4ulf48s31auxct29l3teb4ah5so4nrf7u9y1feloex0dmc3fy8qlbxnj0e0en0jf	167.319999999999993	33.4600000000000009	1
2515	1202000003	Oyoba Input Audible Tuner	r7vblvroiw9fpj5itw8i9t37col5tjqw45p76zfzxsk31asbnkv1ndry26lc16d1alwpzev7bix94x8fmk1u9h01zrbp4v41pvjzfb1zrbnrgkt4d38bjaxkrlfp6faohaj4l9jtf1ieju4lzvpcpimsfy1u5s7qvqijtwrl9eewpx3rngbocdddsviizw3pame4gpr6fb1n1ogj8jlrv0n8jego8n3omri0o34mqd7nih4xalkvlypbm5ba6hw	525.860000000000014	105.170000000000002	4
2516	1369085269	Mymm Performance Receiver	7qogzyj21aq3ifpl5w4nsia88tjcrdp841zi5d3w9hs78rq0gv3zwnj5opwqm81al5krjugye7buhkr9fdibrc4ob61a0hil6nbac1y8y1dykjms6r5g0ng6o99lxbcmcllp3qsgqczm1gm4sc502ftrajxal01x1ovoi6ex10t04ylmyzqpyb2snvzh6qvlfokh31gpihpnr6ubiwwocif3fmool0q71q55n2tblrs37ks47veid4nh1t83xf8	121.629999999999995	24.3299999999999983	6
2517	6877231750	Twinder Side Video Amplifier	1sd70seuc0erxi2kk0rylxvu8x04girubb4c1yz7bptaulhglmfh658i13dsdx0c8ees8hgx9046330w45o6vtacov0ecftu5gjx4ohw5o7jmiafk697tqpoks6dta3uu84t6vdn6aycoa32fgrqdsmdqy9o0jiws2in4kfki2rzhls399y0t8qjiojpfiwai15f43ab0h799ivf136ntxxiinf7aasqizn16kaibo94jbpvkbpcw0l2k4wb2zo	237.960000000000008	47.5900000000000034	6
2518	0029908110	Skibox Power Gel Case	iz5xpfy3mp3vf2ud115gyxuma3l2o27t00gliz58dc9ljf5umq3is984ovmfdusisu7xsnl4xipoyq9dbyfbyfi7vbrpvdxhhsu3muofhxag44l50i9w0ecv02lk3m8iclre65qeesjyknv53lq85nx8s76opyygw8ueq921vsz4bmr28t44k4vpu054jxfn6hae2twzwmq6e6azfltuictztcue7m4rehyz53ucxb7iobu49v4tkgrtd4yz4pc	192	38.3999999999999986	4
2519	9905629873	Snaptags Disc Side Bracket	3ihekbahrrjo8ux5khecx98ne9kdk7b54jvt637p36j04x98gksfomqfh7f4yywvmm3zvc0rmi37vjnx2jpp2g3tawcqsmnkpfsb4xdg37bbc346x850961o7zrtd65s6inqjbnp10fz4vj4yt7l3k0zr890pgj1mfs50zxcvifaipvkbozvgzielaevmg1znziudxd8kf0272pogptz0z8xxlvb2n1ugmkx7uxomjlfa612v7o48p7qsue6ue4	275.230000000000018	55.0499999999999972	3
2520	7132754476	Skinte Disc Kit	zopu0fpoong595ff7it8d52x32q15xvy27zik7z5lvl69fvf9b6f1yu80t4gpyf1kixul1yaik05cnw3pgf2f4x6et283m25qyp5eabr11gvwyii0h7ognrw4z8hgaj5udcvod36lja5rexvjv4z19kbcqsx11p3bjd4rzm946v45gwop4u128qb6fz09nwko714kal4epa2yqajrf8di0c45s4d6aa0bf7tn8060xf1y6cdn78ff1qhezuksxn	328	65.5999999999999943	1
2521	7547568331	Divanoodle Tag Tuner	c02a51bovgszpc7nm4cqzdkcas1a79w2s56a3d4stxl1jwsc5q44k9ptluwfbqifeybwl26peo98ik008nucbhpkrc2909erwc3dmf40lg4vv4vyw5tops4wmu7lcahwt4dvuazgy80m88oa7yznags97ra5g3zjben3ll3x3kciokr91eihe7iz7o04xbi7exzkv41i00s31dgj5apczud5i2henewyuv5ahgyoym97wd60im7ss13tywaqboj	755.419999999999959	151.080000000000013	6
2522	9613811453	Twinder Direct Auto Amplifier	yy1jm3m9ii9qj1vs4w26qagy7sqrcgkbd590g5uygkpv0vbfwys68nqo14djhov7l2onuywi10y7wkjo2w7v0j9gqj1332l628qln0er6jlsrymf7hf7e1qeoq5a4avmbwk4chakmixk7pwgbzf0ck092hmlu2f79zwxt47j0ahf2k2a9vrtb6n7o1kxm0mmymqqdu7a5f6mwja5vaushpxam1p2cytjhkw051aecrzsl3z8i8z1cop27n2ulxs	140.090000000000003	28.0199999999999996	4
2523	5532166129	Wikido Tag Viewer	1yuya7j3wrowdzakpn3r63rq6gd5qlrnhigbgotndcuibhsbik1z24whly1aarss0baw6d3erp2vjdupzr09zq2zyzg2hmv3jl509wk0oa0ilg26c25zrn8v0djaha7wx20ipsdkltie1y73lr1pdddn2gy7j4mh57thyg27j4bg8lcmo4b0tovkiqi4wyjbp35991ww8aulv13wp49qsw73ywl02jdtzc6ae5zbm6mv9i4btzgorl0b9zgszpr	125.239999999999995	25.0500000000000007	3
2524	7504444798	Centimia Input Input Receiver	vrufnlkkaq2m9hu0lm7uytqrr7e8yt48t2lpqlfnjtlbm5ld7xiptdty4p3kv9dt5mocxpjz9062nzpz4qec0mzwqfw7cxvy54wd6u0b6kh8nyq186ho8002yl333bxsycvkn6wdjte1bshv0so1w743gmsz3sns1cfyak4kuo00j9gtddyizvq8504zez2zyd0btsuzrxhn8ge4ia4adepzt2nmclocku4r8pe9toio12dr3ja5rfw0q3fyp09	504.699999999999989	100.939999999999998	5
2525	6239545773	Cogilith Disc Power Bracket	fq7wx4sq045irqdie0c3395w1owhnjojqgi3037zyoqmpdod8zel4uw0igxtb2etmo44vh8g0htzxj9sz1195k1u6tjv5ow9twtc9nikmsv7qpelq7nro686y0qsw0svrasyqgv2mottxcxbwkdryknui2nuzpsxo9kvk254ama37kfe0ax7gm90qvkn1k2bjnfqzcz34k09ya797xl69vjf7lasjdwv90yy7d2g5sw2fm28jjps36woftmffbt	285.560000000000002	57.1099999999999994	1
2526	2208829431	Yodo Power Output Kit	9fhsn77n0gl354ji5574tmtbedp0ctkgf21ibv57pl38ywenifhjg2r20012xtb5tfpqmgn27rr9g5b9fk7c1i55unq1t9mlt4utk03ybr5k7irqhiqkvwl8ay5ko6auabuoq4jixcu8ztlbhran733d684kgm2vladgq75hpgontfzs3xhc431nrg3ozbdvt6m3s1ncf7op8ihprfjr44m5diewl225emz50sijqz3xx6sc752sv7elpc7i6qh	410.810000000000002	82.1599999999999966	4
2527	0164544355	Zoombeat Output Mount	zwdq58inasv6kwyh19k8y5n4sqjdofk7s9jka8c6ntbbkh3kuuy5sfosd1wdk7zbg1r2t1kctcj09q0dwfxt0cd4ckguka7j27hx0miq7ts304l15v191kh3aexyms85mo55gv5r96x2hyzsai8q5yf30wga0y22mhksd9exxgrek3d6w6wfw830penz6exxuwba2aeuf6y6c7w040acoihovd7j3sjqx44oqybnybr8go2rjcb3p5ayu7f5zsf	381.199999999999989	76.2399999999999949	1
2528	0292582757	Blogpad Air Disc Mount	166lr3op6ri4lm9ew4ykg8x8lheufqtrzg7jh1ohe6u7s66xx11h5zv1jscbcbfsiryfq29pw6yyj0ndvkfo9stscdbf9gfnc30eobe6elygmjm68m9fqrjaguiqaglqm5u358k2x2oxo73xpszyx1grytta3ttn90rulwhj3k22yfbirs0ut4nngz0h0updt2fiybx57x02xirxwvjd7mgoqhb11a8ipwk4heobkn9y35q58mt106jdejwovhg	571.57000000000005	114.310000000000002	6
2529	8012933553	Eire Gel Case	gradmiwclk04unu6v6pwu59e9y4q3rlzhvcy9wsa7jsql2akeadpp1it064eawvearab42uj4okkfx5deg0rnnzrho6o9wyzas31ytdle4xxb0n0cd1xt0fm2fut1hwjwnsnhvmhjt8l8gyxjtfwlklk7u2owlad33690r9j8ccgg2wp2c30wflkey4sgmoj1wre7c97372egzlrelluzmliscvrhonqyniocs8xrqpqx4kahecigxnrmc79s8o	129.25	25.8500000000000014	1
2530	6031982405	Browsecat Digital System	geee0ocizqt8e6dlj0dfl0oznuxfie5oz6bntnsx2pizwri85pxgbmm7rs8hybyne67omtxwag2debrwpz85bxmryjo879qfw5g5sopol5b4ufocrnklp8j16wkycbjme8urd4aaijgxdbfuhztftbk3k3rcnni7ngdur31v5oz0zs5usnfbphtplqe6k8nekbdhl9mnhbcl59ds86xrqir937ccwk0n1q442fzfhrhzyui68rglw2rr0ybivgc	360.430000000000007	72.0900000000000034	5
2531	7235366494	Dabvine Output Air Transmitter	zqpx12gnyd0zxvdbz5mc9z34qt5ihynx4ba1zxyvvkkhg6e5ehyptrxznsfgmjk8byl0uc7q0uwf80mwdsc4ylubpmwrr2d42okf3h7l5fn61unsgnwegs7zgxgirj65yexo3c9wlm4kldt62gmifoqatm1hrezlb9b87lp4jq7d0fr3i5mwxcu2bvm6xrrdesvdgd96pn2tx1a40cd127rzjhahm3fqenkkhv33bzvoukao6qgyya16niu1v4s	69.1099999999999994	13.8200000000000003	5
2532	1679775169	Jaloo Side Component	dh19km41midu1tbp9hfgujtj3gn7h78ssgxu3lz1q84zn1jeityjunswa8yf73yr6j3fcfhmrlzxd5jj1w8ershjmuir62jcqbu8mpy3ar4b6z3if1akaq52sujyoctud06qun2ri01q1vp9l6dxyo0iinejrel46qldwk8vejuh8if4i9iacpc74qona00mz88g9fnlgr1vdgq4r3j4t55clqlcahtb0b35tknld6lvkx2l6j0qf61bfr4cwu7	46.3400000000000034	9.26999999999999957	4
2533	4372881124	Realfire HD Case	lf4anwejs5jq3filarpaazm0ij5q7qjbxg3cugqnnio9vznvf2wyg4mv7k066u6joclswld89ksu5u0sslgb86ng9k3kzjboc75dszvpy3356tygqwxqb5r654xe0lphps7y0mmr47zyts0xxh1yvnszz0wru6t8ve4h21ytg6bvt4lg6stbbvj2gw5bhtm3eudn8k8kklei1fir3nqbgfv3wdzxthz62bn90850fn922y5mv4gbmrc1uyqz3ey	184.430000000000007	36.8900000000000006	1
2534	6854184775	Kanoodle Power Audible Filter	bg8daq3utinnhvc0bjy5y3s8x3xw0vcdlz5oreq61zebyk0vrtqgqiz5anygy8y0ysszbjssz2fzndykzc3cawsa1ykse6wpbqmncy3fypsbml34axm1ybuhqzn0vypuuig4apgsaqfrwlhnhs6b6xmxwxn6jvfrko4myk2d6cakbbfmtc22x3c93wsxt1jrhwdd6fw5lxec6smey4253tjirbk85n1o46ny5gk8npmb6bjckkqbzlfsj914uzt	136.550000000000011	27.3099999999999987	6
2535	4180181050	Thoughtbeat Output Tag Amplifier	f36a3ic2ukfedouqydmvhj2gwzw4sngogwmd3p7wlhlmre6gwvuihbqtcvo7f9cgrodq59tl2f9a39i84woe2vt3123gjcey9470bltn9scg4dpu1g68cwmswbcssww0k884d6gjfd4v38aac23gzou5nj3lnq8tgkpx5grnsjfq6f8mjgyb9h83yefojrhipo9epf0kqjd73amduxwa26tnjljpousll5ln9edwpa06l4r56iyvb4mrd9t2fub	536.529999999999973	107.310000000000002	1
2536	0237908169	Jabbersphere Remote Air Mount	1gu7yn0fnz0j8gd2ijcty3aexvy8er6hi7godbpo8aqju385b84g0ktd2qog1mxfjm8o1mded4da1b0szh259n26o6qic01q9nflkrnj5n0q864jl9utk7137s2j02mdmg21eoycmvci8dct3oyougt9isqa860aqyos5jfrexausl5455h0xcayzl8xlj2vdch3n49u3w90fcidopsopiak9z7pavo5tir1663b13ri7hec91v9nbaiy3d90fo	749.299999999999955	149.860000000000014	5
2537	1352781140	Devpoint Direct Portable Controller	oplktmyr6q85awvtjhob38yo6qylrbzafo60da8sqmu0yosga0mx532o6z2r3dr64n3zro6eyd3n3fwy0nfk7kx6pm9qvgcsozvz4w1locvhy3qrxjimoivwelwp54sl4vz8co30vh4usl6ko7e68sm9qpllai1ij2cadbm4m3qgixbasa8znkp86trskskbenh0xfi71les69lukayrc55vgy4gy9u1fkn22r1dr2uyhzh9rceqind4fstapwd	282.620000000000005	56.5200000000000031	2
2538	2428035188	Linktype Video Controller	0m6mwz8nfll5ye8q019allsdjc1j9jx3xpvxvbl1xvvmk0eovaamvvus8ymiwhqjktlmj63julbma84ihct5akkv4uqj2067cbkfhaknjwqakm3rayvda1cek1ipmnxppl0ajyr0o1rjadz274v2eluq4d1nmnylzyrq48qysnimc20tm9oup63kky73zmdnpat2b377tn6nnlq47e8xkymts5gzp20edyvp9ylk36hqx2dze2izf0279m5dg6v	869.340000000000032	173.870000000000005	3
2539	3452456669	Flashspan Disc Adapter	gr31csz7b1a40k6vj5pf5rnz4wr99wmdzbr7jbjv40owag2h3c4eqchp7osm4pgsxomf1hyye2natiq6zzkedeye152y4gy5h4thl1bnbqkb8qdm9w5w1ehufpttdmswvytjw5c7xxjdv7d6cvd6zsr754uhyje2enm0qk99gseutgfnnxgp6iyfweszanb9szjtlcx9l9owx8agqmjqjsiii8ahgfltre16jy1gln5ir36jk82jiygzskz1j9f	884.120000000000005	176.819999999999993	4
2540	4408860142	Yacero HD Component	94dre2ns3ptw65nph2nlq7q108wuzs7p6h7hem1encsd8qgylxie8lao1tyrl51v5ip1zhrfrjpuizexnx7ek54c1o3wsdukssx6h32tiqcsd2fbroacxh3zgs3i2wki17f9ls9y189zvduimuvfp7p2c1pkk95fr4wx8nqvmjj8f5m9c3rijqx02pnnoror64450i9a44cryxhe3u0nrubcft20499kcjgcxgyvpzevxlj95vznmyu869xy97v	117.170000000000002	23.4299999999999997	3
2541	2318089320	Kanoodle Electric Mount	9368sv5qfs100l2xta0780qb2cakjamlafbavnktarnonwv3h4bqck2i3mkzv370dinrh4h64wjkzl9cf6zdcqhia6n52cfqxq9qafycnn9lysjumktjetg5iduqfchjilgk01sxxial9yjaror4fztcuu8adu6x0mmo3of5jcja0nb8fpyfdq4dh5ypn6g9acu4dsvlmyrdvtb1egoedtar879tp4tehppbms7gy2ojzu36dmthfjan0ub72zn	98.9099999999999966	19.7800000000000011	2
2542	5859156667	Oozz Video Remote Controller	3qvv5hdtf4qi8m7dgrfrjy5xiu55t0jza0djzkrqis2tvwc1hlh3povbm3nau576f81kc9xzgzglgve5jojauq699987bl9b243wu2m2q65skvf7ma9exq9vc11rhr3je71798yyf7yvaei73vlcubuw384athehvzqibcxze0uhdsstqtp121jtjgf6hqxohoyafc7ztkxxfetjuyiutr8iag2z45fycbrtq0p98or3ovnjo74ircmhwvopmkd	651.17999999999995	130.240000000000009	4
2543	2146859332	Rooxo Digital GPS Amplifier	b3wpd6igzycwc81hf6dxfqmrtnz79kajvwqrb45qmxvqssyv076y3atjg7glsis7frnj6762x8qmd8ye691ihqrfrqzioodpgjlp9lmnkkkzv5onin7bpqe3nn62kfx7r8oohxl9l4i4npgo3sy4s2ku8hkwsfdixbfqogfrctczg2d54qit08xrc4ck95z6fneohyfb8ubxmoeayr8n0tttjohm01tlro6k8wbfby4ig6usytcoy1gas0bh280	215.599999999999994	43.1199999999999974	6
2544	2842899445	Wikizz Direct HD Bridge	hq808toxteisrvs8cbnqvddrz8wo83wdcvjwgsyba4bov57fw4696meej2qgnprl3hdi6p7cdeg4fqrlvrra6te0z3mz9yueg09qfrhblsjm2xcbeqwm6rrrw037yhc3lyyq442sz7g4prl6it9zk5hza7vlosg6d7ygj19cnns2kl0pl3v6p0a0zj1kijekjm0un62l9cgbib28cputokfn7tphal8vbndo3blglc5n1e6are0kgokpwxxzxp2	220.219999999999999	44.0399999999999991	3
2545	1442949511	Quimm Video HD Component	jwops5r7hnip4m4cnw0uquu3xbcblxhr9ltbqm30y9z0x4z3ffvirokc1uqw91lt4xqtvqwxevvchf1zj6exhzec7zqyto019pnf0wxalb79z7p15qii9bv63p0e43s2fgvxkyna41dq6vk0jevxlahgw2begzfagr72g4merbez2ecddeypiylrnu9ntcscq6xbyxhohy5ugxnt7o6b71kdmelubxv83dtccw4ru9tnzo2bgka0r0drj3l2zzo	464.480000000000018	92.9000000000000057	1
2546	9734434352	Thoughtstorm Disc Component	lhl86sodt7rjhr0m74sfbkmoyp2l9qegtgf6n39jhath8r4airecr26f9uxki35tys853izaeqtwbw9ifxqxy125xzvv0faggcgjeuct6hay499so4g2acjcldlqsj7aa7lp6yx7o44nkqhjwatqpg1qxujbuz1tg88pvegvttflswyd6ibq41fgj65bh8lsbtn9g08f80nuby9wbr282az1eu66vo9k1swpa69qd913tzar6hiwsmnf19sw9hj	134.879999999999995	26.9800000000000004	1
2547	2266523506	Jaxbean Electric Video Viewer	zqi4mon3g702f87ae7cuz6zffmyn5cshea1l8wbsdsza1113nmi0c6f3f7v4u76pdugs3tcceqdu9a77jpkot8s9r183mxzpyhxs7kkeyqdtazah23y0wzta7wyru0nois0aahykk9exsk77s6ckq22z0214enzl8kg5sbez4a822wgvca9yi3xi11aowkr24dzp34cvf3lv6xeo4ii6txishncmce2dsoqeqredbsk2c72l0vj0zqkmgxr3oq1	603.139999999999986	120.629999999999995	4
2548	8530259126	Dablist Input Component	gjz8m042irp1ngb32zmiq2zjxvnse9z61qsnqhtuvrm4sf48677litwyrqh1i4pztvdjq5x7szvs8b89w7q0voqhxyre9j4gxyf8zl34hydge7yf1u969fdjnh11b331esxqcxeb4t9d8tpqztrm9arvy8657q8yptgp6rp73ofkj07a49i0qvst4spcelq4178hpbief3u0ozjhf6ha54cs57dtdfok07mw2j0nxs4mfhhuk2xz18pefpgnvt2	261.5	52.2999999999999972	1
2549	6332861020	Chatterbridge Direct Kit	f97wzaagrjg03ao52onwi45iaafy3srofagx16viq62fpmltag65al5jvft7xoc991ltw9mu8zntozl21evl74tra7u4dzm8isfx2t0dv2jgb0dxentljz133mz2bn9oelbotuw4c5ovby4wqp07pw40luc6lnf4hqczbduv84eej9f47q995tk0yftcpp0qo481mq8ijen75bo4mf64u81m3oxf2j67jotdxad5b6exuxvv9m68jh1otmpspfn	290.189999999999998	58.0399999999999991	4
2550	9023826100	Edgepulse Tag Electric Mount	lbcrquzjdrmozb46yltvfhilm67j15bhhxnp988log3t7wqim4xd5q2smujvn9odfiq0l3kv25fu6u0vu6641g9iewlcoc5jfeastqt0ecueyhusuck5t3lqkkarrl2yof5lk4y9n26m9td4z4mqtjccopch6vx1r5cronn42wn0jxelbr65pacatmm0uyzsv6s53qa9ciu76o7lu5xiku52a119dyyamja8pvqqzqbp60awq9uwpk00yc27dhc	97.9000000000000057	19.5799999999999983	3
2551	1974026466	Brightbean Disc Portable Receiver	edoediysn1wxvaa6s5qexwxvoo7vp5104psvsplsgn3cqjngurohpsev7ix1h9n2jdk9sdlghma249v8v0699ntfyxoayzkuv57rzm2ipve9cmxq7aguy681w5dnbkyyltki5fys1dowz02kcl1kokfz1s0sapzfny95jd9kav69xc3pq2ljev3fvgj62ze4utd3kc1r56ldl73cb1r3112tlvlhndddmit57p9csqgo1jv15cb7s585wfqpmhv	254.659999999999997	50.9299999999999997	2
2552	8389631089	Camido Power Compressor	1wb4i19o0k9tjreepcig2g4iz8wf1w7kp7t82nqasnooa0o2n5mi3277cdmfx45lk9gf17gbcravi06bt0x4lqpxuk9py3mph6cps5cdvfdh2w36tw65vc3itpmpjhon581lrygwqqml92cyxrklzlim2hle7511le1reyi8ea0ws1alarxx7drkl15629ncuw2gwfmy79foslt6emhkjvfbhyty123egd50peaarh97opmlpreakpq3dpp146z	67.1200000000000045	13.4199999999999999	1
2553	6070287786	LiveZ Electric Side Tuner	wtbrl9x8gdfkowoyj4nnvw4yz744v99vb2coa59p5tocrrnrj07vq6xkmr4b0doqzym79gm7z4llekgto92uwt0u2wm90wov3shnkdy2k7odvbqcogp63j9sqt7bxr9nmr5va5laubogu9i8t1ik9ctzmqxhmgg7jbk16r5mtavgd638re6q3neeuozr9yzwtes1ek0r8gquusddvvzwvke82u3pq73ipk9mev3rueel0vgjo921or0a7cgz8ey	304.350000000000023	60.8699999999999974	3
2554	0306780704	Blognation Auto Input Receiver	795eiyizq8b8rgpn95wa0f0oan7f1rortr8qf0qg1namb36jt5gm7e7lxxflsm5rrg6tabqufyjsctkqqseidlf9gx5s8n2fh13wlkb6g0876q5q3i822fsjk4rpeaddiijwvhqc7hcqyvaqeqj2axn5fiti82vl0bq8e8mnybtglhdbula6cfzgwowzm1dp4nrozmwivfinrn4s5d03umw3zbnvd2s0ehr0rmt7fici2qxeb403icvyupn8rja	99.2399999999999949	19.8500000000000014	1
2555	1951482473	Divape Remote Viewer	22ywdi7lpqqps0v9ywb4xw29jtc6gtr44nh42mm33800hvhxdhqu1vjqcutteyh65f8o7bsey9xpxekpye6it03mzl8957r877no47jvjs0gn5aj55knfg035z6p50v5h89721bwji7vgnz8wgkep57qlm1xfrrik5m3447phbi1wkcfvyhz7iqy3fcywza50gmf66g98zrmxjpl3mf1n0eoflebpznzghkz115pnx2edngowfb4fjnkax3wvck	630.92999999999995	126.189999999999998	5
2556	2967534814	Brightdog Tag Remote Case	ll52izoun0u4hstrqvqkz7vft5mt61x3u6t6yifeh1e0yj27chmr4yhl4i7ss0tupd0l2nmx3ni35vfz7k9kh53ks4bmqjkxgol5o2mg09p67g62ky2t7q3thpxxt8l64947opevw0z815cibg7gun9vuxr03i3axedsabxugstfn3zqcrtdswxj6pe19qgpqhj6negiagg9j42lp53b6j964izphxjvx92vpjy392ag3en30jyd5rzjmg2pjaf	128.659999999999997	25.7300000000000004	3
2557	1197316306	Browsedrive Video Side Receiver	y6kokyw4em5huz24timfayex47p1cl40efjlvatx8so82zm20dwh5ly0rqx3aba6e0b2me04t0yitj2gt7b3mouw6q4c3ugyl7dfanyui1vfu6gw8ek9ahz9eg76dg8h204xbjoip792u0fntrkg2n4r74zf7sc3elh0nq9860wns6ymbnsul25f0y58o2598a23opecdp057oinnp3o80py7k0lyc64nem96a2dp3ymki9c7609r78clmf9p44	475.379999999999995	95.0799999999999983	2
2558	9443818467	Dynabox Side Performance Bracket	saih4txthq69bygbty1iu6otm0nl5z2j54q8u1966x5zml2obcl8kaqpjtye1p4i06fh7wsnuymotn0c8etqed485jykt8b4nwdtp81xb9km2n5inzx4mhsmx3ytx272uaf77l0j02uwviu2witbpyxyr1ysmguipoltcoonezmogyn3mojb9ng3zum2wuxtnrq5nj7w3y3s7ia3vxnpy5xkb5mac75lpwj0dgupua9jes3klj4nmwm2qrb7zov	208.599999999999994	41.7199999999999989	5
2559	6365855552	Layo Disc Viewer	dxcrkvea8bwldpr72jabrkitolj8b8vljua81r5qjt7uffvg1wsauu4sao69z9pc57hinfkqkexq3rg87gpbk11pdfrz4cp6thpgdgh3yez02evdy4h1enz73o9o3e1twq1vo4bmzxput47cu3kqus54to77qcb4a8wi4jwtx7va4g2jaf1k7ztbiwj3xqo97pu61zmeivino6y6iq7ra91q67pc6y6mkkisijrpnrk686tolah6mhpvlh4xeb2	521.720000000000027	104.340000000000003	4
2560	3238927158	Twitternation Audible Component	v9ycncs47oy4r3olrjj4g5cq20tgt7tyz5c1ygczmjqro3vjnsteysdispppjxz0hv2y8sehg04o7lk1heznwawn6ap8ppqtqcvq1hypebocvnpebx6p06pdvjgfyy444x3251ckam0pj0lgiuxhlv8t2pfb19xi5izgl4oq6v6mv9cyyb46vc3qpxc24npvwq6fodzmnqi40sa2stw7l7qrgtjtimabt9y24erkr8xbrsi5erxynvpnaz07ruz	482.379999999999995	96.480000000000004	6
2561	0201230806	Skiptube Performance Filter	y1pxrvkl9d8csjwzswsewljjo1hn2mwduej6rrjf5axskk06oskabbnne0npsgvpksgq11buwr244n97vkcwxwlrekhypn1zovpxmf2hxxvnlme19kgjcx3oqywdyvsuka3t5y38kdfdhg3nip01wu8qpkaxvf76mtoybf9juusj0bze273dnbqzbuj3awi3jpghp244l0xruun7al2qyrexnby4tcdjorvrsjjhgegbheoti000mys2z1gyhfu	162.060000000000002	32.4099999999999966	4
2562	2731840058	Youbridge Auto Remote Amplifier	ddddagrxiqdf84xs2o047mbs2xqfjw4nqsai12rrsyxtewsbtttcx3dozuaeot70bjgj4k067bvc2eh0o5t6jsz1j444hmmqo0dg19xru6edifoou83knbgbnltr32lj2missn3avq79b8qbunet3wg23pf9cbbqn4u4pi453cpv5tq3f63ykz690k1orz7sx7i9twke4d7dh0magv9pi06dq2xgwtg2vxgi2my0dhrtxwgsi0bdlp8pi349sbb	146.919999999999987	29.379999999999999	4
2563	4016512596	Fiveclub Digital Side Tuner	ja56txfa47xo41fcok5ychs9zbkmph1sch4088vzwmilshovqfl2flimd7b3s67xghzv76ndlvbzq6td153g3n9vysit87xwh466aecbxrft7x5po8r36k842goli01sy5ich9jqzan5731inq5clwphgutkcqeu24gqr28nqiqrtp50oa15d2v6ldemxn46aakh87rtdmbvyqxezaeupm2v9hwm3q5i1t68lalynicz0wriamgppr3oe2u9qrx	579.259999999999991	115.849999999999994	2
2564	6175751254	Kanoodle Performance Mount	gplt0yd8mhlu48ova68wzvsuzgeybioiq7ciow61trfy84ueosylchbp3zg9nc8ig01qpski3eqqnk3jjvtcs8pobutx68fqax5s6ibym4rn33u8xxvh9bmarm5ncd5velylvbvbzlnjt0pml79lumah07l9yg523v6klme0bgbp0mefq4d9dm25l4nd87svsex5ez1ztth6pnm3xswqycgryoa6cyw9p2o5803qk3mlh7it61fy3h6w21jgeeb	334.110000000000014	66.8199999999999932	3
2565	7792373325	Jabberstorm Side Video Filter	vmzb7km507atu8h1ja4srjuujyhkw23mr3ne2ypvlaipqjsia32a2hmd4dig2ytmvfsh5h65zq3gh6krklnhtb0c7jjtqjt82oi8mipnbuthclqwpfsm6kcxyu2ev2ai6qvetbzlsighowy7ae1v2hrdd6wgatmndxo5hgyt8viq0ficshsddu083c3whwjxlvlj3zlft9737sixvp0ih6jkjvny31jxcxync669d36j8s1z163gs1dmck8igvm	260.089999999999975	52.0200000000000031	4
2566	0657484253	Gigaclub Output Power Controller	dlf3w8o0gn87vgbbo6hihrxx1of3livgcwer0gmc55vdbexdl8tn3ioiq0kyfqn91m0i0shzwhgcaj4fo97e5zm4u7epypj8gu8uhhde6o6jq8lszhpora064awe4fqc41inl5y1l07v4jqal5csh43bg2zps8kyhagz2jtptdzbi9jvkh8cmtvv1fhfpgtkodql1hx5vsanwuadf1i23b1bghikxj2uvvh848pr88xxlh975q87c5rjbwhhe5f	67.2600000000000051	13.4499999999999993	4
2567	7362249671	Centimia Portable Component	kg1hag8hri23c9hygpp2jn36tpgju9vzl95724ofikrtplo1q5aud74qf8ecmyevlyr4lap9vqpsm9r2otbggf0x4der3elg61pn64ulm31py0yn21xppy0qtuxu6xtmj03e383suoxcxbxpxmc33jvsms64xz1sgo189ubimdo60w1xlm04oy4576j2l0i1utpl22m1gm1k9v3hp0kzj6vwazdlmgk6jdop0bjkcdd7vjaygtusqvapv3hbbk8	166.949999999999989	33.3900000000000006	1
2568	5971493383	Zoovu GPS Mount	e9uxnfj5o3q6xpo8dsx367nft5mbh951w335kdkhueyxbyqn3vz0w7bhvt1wf1k9z4o61fd3k605gg94mdtr8hl10odinpjzojcgrysm6tsgcxh4l73oieg1ajes86zk10nbtecrs42w8viugtmmjkxjwy8wpczcm9s9gfhm1wgdgu0qymfojm9iv24p0g883xqxkcmijwd6utnkmeibj91i2ntzc32ptjk6oejjuhavf4fjfvb9c9osd5qgcgg	41.3900000000000006	8.27999999999999936	1
2569	5539257558	Bubbletube Air Mount	3dguv19m7xi5yo3wwih26n79vdnki8vnt5ob23gaifcawns1dv8rlqg7g9tpb0ufkvpowgo6l4ql7m4oj611xxoceqtha1jw9jn5h77t5uhoy4me1kwmu4dfg5ouaymr1xqlo3hb6jt02ioag7gae1j246i5v79xx57kylnuuzwg8qp1wfprsgrapej8ko0jt4rg2nr6qci6w7oh6n4iefwburb8rsagxsyajd2lyzezy7yycq1ny05gzmhgmu8	706.139999999999986	141.22999999999999	5
2570	6317571921	Flashspan Input Gel Kit	m2fa2r7jbxuj8ytmn85rfgqmolfculcz1ueof9mgsfgt5ixz2ulmoykoucmkgvc00kfchhqj1f0282g3s1avxabtvp2a4pxqi2djf1hfuaz5pn0gonqm98l10zxafh82xcbmsa7rl39478hink6d81sq8i9rjbwzb7nt233f7uiizbykdtoj0d2jqei2mxebb0h8zmp8o14k5hvpopzg74jlyjqd4uydtwadgo0fdklilyev3pvvcr0d17gwm8t	471.779999999999973	94.3599999999999994	5
2571	9367483272	Youspan Electric Amplifier	z66qwjhifs4g011qomwz2mk6gmc2gy4q1knbtrv3kj4v3vc4ecjxbskfuoagn6odmk6khjhuonpr4w1p3sfa78v9wcpzaoq3wmwk5s1150dqly7e322k1jv5800ve1znzncqd9mnz1hvnhh36vuc9124c786pi8dvopibrg2f0e96tcg5azl9d3i9u4ei6ffmy7bc2no2ho8ctjy2ma5jogddi7ecb3hmp6nepap15f7je1qggy7tha7vir57qd	46.4399999999999977	9.28999999999999915	1
2572	2621191948	Photobug Direct Kit	c6c0ua2mjjx93yy2ou6acplewu5q16u2t9hshg0318draon984qw9s5xsndwysa5o5uqntzg6crnf5twuiindgu5n4oy8kmrvbg6r6lko0rmwm9lx6ouvzqupqbdaifk6d99uyl5ceksqug4b1ycgfa325sf915mp147e4je1nvppojjiay6skn5vpehljql82og09dz4zcxjlqg8rcye4b6xc1x44tx9jkj6v7ygmlt4w12rt0u7dxaznf6zxu	347.259999999999991	69.4500000000000028	5
2573	2404543677	Trunyx Output Tag Viewer	twqyb61hnslbxo8eddymm7x6uzjc0flwfduz4352dzxq78ljt33nme6zk5qsatjj26naakiadd1o2o7yd7dqq6kovp6qc06wlcvjy6pyqprevybtgh54pgvcvdpbuj6xqmwiwhq0h4l5zpa13t1vyt7faf1p5l0ignxeoi4vjwcqa7qshe23tr29y2lj31gg2spja1klzzmq4cmxa6tjdacuyldl9uqddcjcz3e8k310k76lpnend8zc9r76pjy	188.360000000000014	37.6700000000000017	1
2574	1706055795	Meevee Portable Mount	k3tmuq4nx71zovl1dwfn5fhjabp0z4bli6jkr6arimlzvrvphga7r6u1whl3zcqiqs496msr3rlpqdqo02iframnn3798rnxet64fi6ow5hiytyvrnuxkemjabrg85x6vgqibugx4jmbhng3fdmfmjmmalurfz0py88ljgvemrv7qh7kslhqqgobneu2hzl4wo8jl3q159qv4bfb2hg0abicigeelx80pkp4f4a1i3t88t52mgfx3n25y3nn82a	281.649999999999977	56.3299999999999983	3
2575	1749277352	Tambee HD GPS System	d8lx1vzz0c99r7oym62pvovimvpqwvpu6rwuflyr2bdvolq24px8vlhctxwpnbw2gn4xhtpsr3e05mj3t4caskqbs4xz7ddq0e2a2htvy8tzsl8evd5ovlg79obrt6rqh7unyra7y23xg7bg4wk4nchjvia185xqtlcn0htxawv0bhof9vyrq0gslw26w6acnqw9l9rhlskg8002kjcn5m9h598ns47uqwownj8tjnfvbl5ap6pnq78px0wha6v	93.1700000000000017	18.629999999999999	3
2576	3183362381	Skyble Video Mount	8ow19yyv9j1uad3a0ennm9exyowf41p3w4jo7qt5rv11vb6z2hut7the7p313n1k5bgpu60599lx1ddrxo5wvcdxmgzeeh3ji015rnrsb7f52rkracgssbciek9fyzlzg8efb5t6njhzxvs27k1rbxbiyjovnum5w7m8gmxcfm6ahvzpdyxxf4q3qwxl37udo7bnxvhxsh8fu6lh8g7sxqx7l7xmpetlszwctu2uyfks7ccy2xng8zx35vb1p2a	96.9300000000000068	19.3900000000000006	4
2577	2770245517	Agimba HD Case	0tsdv3atxugk5vbrk2ghn24stjxo928oo4x042ggcgdwxy54dp54zxuxst7bumli0vq513jm4wvw6cro0efsi4ax0hay2qnbg0fwogzm2r3rp1sbgkeocm5zvu3ieh1mpsf1dmt2hnu0snx4nbp4lm2mhplddgtnd97eiwg03g3miht6b89ajrgtsj6r43lyf5fpq0ls4svcem1bwlr77saq26gx78a7o0li9kk2p30u6ak0a9friynmkdelfe7	272.220000000000027	54.4399999999999977	5
2578	0402252534	Oyoba Performance Bridge	laf0j5mss7smgsgvpk3cuikpjfnsbnywe96v81jebatdsb0prcd2r7m39ky86j8l92nvpkfpams0gwgjco4nvy3x4q0ldmgc95nw9jjqt0iby8rsjwiw3gz7oce18vabtwj06xvtondu6g7fkcqf78gx5ok8o6zmerljwnp3bige2nwmoz9yqalefctlvvu3r3kw5bokr90rspo97yxjklij7s57omgnc1pchk7xjo16izjn0obyba72b7ea8ii	243.099999999999994	48.6199999999999974	4
2579	1649320614	Voonder Tag Direct Case	4l76nxbkbgowz8q37552od877igftft9ucrpk14c1afx6nd2xn4drzfgkql2hwk2stl6wylftu8jv2deulvchotlhtdu0mla738erh5p8gjke3jlvfscm61n5oaw106yiucur0monr8zr8el6ph8nhpjos4p05018lxox3divtryut5xtz3n0j5azz6h53n7yqobghbhrlu79mczm8e8vcearnjpqb6a7rft1jqdq5idv5zfpf3r8sgrk04w4hu	585.129999999999995	117.030000000000001	6
2580	6304299323	Babbleblab Portable Compressor	6fmiavw3l46xssnnsty8oixwd1e4gmhp0caq0puhoxofwm4vrjr1708gcwa5q9c64thlcjxzu2phksrmf223to3og08jirusu8o859jo7lgm7q70hm5y14f7paeg0d9nm50c6rbg75cwngmif2xiw00j3xw4z0uj8hn7zcl8cxnzd84awdrsv0hmcuqgjd46k3l4manwlf2hqav5qumrn13trn1zppilelg3qry02ngd82dqa7hiek54jrzx19j	452.490000000000009	90.5	4
2581	1460682208	Avamm GPS Compressor	mana8smalfzy6txcfvr4li4grafeg4ne1tuudy61nwu7jypagwu7lt0sjabdjcjcapp4drmtffnx9dx4fj66dctivg4kvi0ylxrdgb083s87yyfgjdnvvdv6dmuei5vflqhp2a9w8a528jvwifofw4ol1i8lj7hh8bjjea1tn4sb5p08jejyfu6m3ugike9mksyeqyb0as7s8tbrwb7p1mpyyni82ny2ru8kxs9sn11vcovqpfrjhrtjlhjuiv8	162.139999999999986	32.4299999999999997	6
2582	4547447584	Voomm Digital GPS Adapter	0o2434ln8o45zyujx7bitdogkizggoske7t3iypieeuvn22npxhb86npaf105xvkkauh65691i3a902wo39l3yxk4xgrckkr33muld4n4ycwezcvmlt0jco8tkumkk00hlmqvktuz2h0yhdv2gy36hw105ch4wb28957p5c14t5zp3empgcs6zca575uudzue0iftnsr624ucrtuqkcd53nwvtqdlou7i5atsheiy567hqszdf2093p8mk9s4c5	169.710000000000008	33.9399999999999977	5
2583	7065079074	Viva Audible Viewer	t4jt965wp0kpw4s0lir7e1az1x8lglcptxdsjdruxia16jcmizyecdnnkj7w4mybixc1i4dg6x06lrejfwzpevsmvmk9o8z3xsy4r1g7te5ynb055jzd1khmzn4pzsz243ln9i63nmqfxbr1n6skdeqb4s3dgjkte4f6dqyygun8yjbrfy30iru31ck1dd6j9meinpzm9cgi0r652u808js6kij8q7p4xmzg345d8vhrjyp4zif7ou4ub5j8a9i	101.170000000000002	20.2300000000000004	5
2584	4441084103	Skynoodle Output Transmitter	4t7y7zci288o2jqe0h9zxpf66z7pjxlbzpzlui0oebeenp2g093ily69inycgudgjuibfl4berdcnq18ek029ojhptbx05yh7jxem9cq985lqwx9ejsbmiyst85sylcg05kz5e84bx93d0yi6nlls1uefz7ehk8fu83p1w4fczmiz9ko03m1xb5hosua1c3qy0ndzt0clpy2gn0w0oszcuqy9se8137lrf1adfko7u3f29kd912uvzt28naw37g	556.289999999999964	111.260000000000005	4
2585	8771659421	Tagopia Digital Disc Transmitter	ibbby122iaxciyjb7yck02g538jz3eb8ph5pzn0byhzjtiwmlmzies021wg1qlcwxz4096lmvau4qr2zrd1xbojrex6h1wah44kqnilsx9tuzsp5pydpl31k0s6iuclyj8jzbsu2ntw0d5hwg1qbu3ra6f6qj1hjgaa7asedd0lzckm023loii9hxnhopzgngumzvhpvosltbulsvs4mzi60s9t02epwijdbsgplu80w7oz7ln2j1y20z0tzbqo	75.6899999999999977	15.1400000000000006	6
2586	3706437006	Zoonder Side Output Compressor	4khk1gdyb3onasgv1gnqgyhbsve6seaunqo2fojv0n3wxuth3gbxit03v3e7mwoekg6f0nvjsdyn3plvo7y7kat66j92mzsz5fl9lc9m1o4ybjd3lx534ectpc7vvyv7imeszztzdia1yg8vs7fa20w6pg219147vli7xdwrsvg0x7w2m6jpygzm6250mkx5ei1dvmmlznnmxr35i0h0zr94rduypfzc6g5xq2ww7pe32kwp7bi9cuq61a8oybq	80.4599999999999937	16.0899999999999999	6
2587	4819649189	Skinte Portable Compressor	eqj0hbbnoz0lgjrso5vq8py8kb8e1w3qc6lk3axunuo85ljg1qyxmequ07wp9r7agjy7wflia7tv3zfv7bs6jz6iozrlnlvp3mod760bb3beeu6y36yv4wrlpla73fv3o6elyxttt5rsfgecryrm5ezahpbh0913unp8yi51vw9c07bwmztjr7p1ujprqk3aqje96j3oivfe0kmt7y5dawfhhuhs6qotj6cold7ulwa5g3yugdeq5zyqqxsitk9	105.870000000000005	21.1700000000000017	6
2588	9567848390	Gabvine Output Transmitter	qg59u0f121gmnsxbr4w2x080hyx9g6rqjyzm5oqwjbg2n2s3uewkpxi48rh24apu0gv08fdk2hn3wqgbhwddscqyex5dnoc784pp7oon97nl9wpdwkrnt1466prxfa9s48cztwqljvl9zk7qgay575m9s132xlx8ntq9agklfjkt5tec14vhzyvi2vfizwz29msi4cfksyjn2tovly8luhud6bn2fa8htntjv9agq9w1lhpz8nhp5iugn3houud	563.509999999999991	112.700000000000003	4
2589	0437917094	Voomm Auto Side System	ioyl1vty1iy9wr83ddaxmong7s5e3dlsxczttxujvyftswd4i5m8z2uayezeqlv8epl16oxklookrkigi1h7y6tb74xmw9mjopnwzbd5840yw9u7ftq49naxvqqryb6bosx4smmc52knn46u9wjs05g0ip4jjiyrxni82zvljnu4jcq1vzuygl0jqcnxcocqyrccbu82whhq9fh2nxb6072r2ie69r1o9bbwntfnk9op5yl4nnwrpl541ui4x1z	561.529999999999973	112.310000000000002	5
2590	4764108655	Buzzster Auto Component	ghkaibc8twqth9ywgre0893i6qjv0pnq54zdag2me6fiv4hla15ovsphp4hpthxro0d6h8hnxqqgxrdwwzl3ehkfx26v4bk98gllcl53905rpziiogymb8byq13lpp5jhskt4atslxpctvhy9qverv3pz2ye8numrmglw3hutzx091cnp4b2x9xf0qlozttcxry97aekrod86rlu6skeh75i03vixei0pfwapfk9g9akayvygnrpo1asbs32a5i	649.159999999999968	129.830000000000013	1
2591	3679689280	Jabbersphere Auto Mount	ze0b516q4sgw95jnrig51km8s4l6pcgcehtzor4nih37lc5bvmv4zyzkvnxo8bs9v03ppd38mfmeqiepngz0of9vqsgeq582jwbm5l0lepd5o9s3dqjsws3tr2bqohhakncjr5idj4zcza34o70xt24vlnuqbh8g4gnz3qyms9o5l282q99llhbq10g7idg5b7wu97z3xv0frm14lt92j4tuwrwxl7l20n2oviu1vi9a49ce30l8wbz8zpdl7lp	120.459999999999994	24.0899999999999999	1
2592	8150853625	Plambee Performance Amplifier	sxf65vc1h8cyfnd1ktombhqjxrvj8m2jgl1hr78vfgk20iaibip4vaawc5o3usxy6prm4wiq3e7gh7oc5257hb4kpeooi8m1h46y5et1unbesqrv27yxkj42ytv8apla6pc5epb79q6dc10llghuq6djah1c9ie0vls7nfbsfiv1r2j45lraxgwx2mkzg68973x8qd9hfoq7ielbizs9q31fezld9jpw0cyse0duub4pvkllfawc6ux1ucvfleg	235.039999999999992	47.009999999999998	3
2593	8253560252	Kamba Performance Digital Case	opu6rit3lpm77mgypnxxcq3tzsd5zu13agqmmy15qu8l11gkbcdy45cuy8jww2444xd4bp2klub3rgebshby4ph0rf7n7sjzg0a93dxigbipnzjpn4igzw5z7mzla3cgon8sr4i6mdz5qiulhakd7wwkyvh29r4yh70lwqgn4q87m75uilj1dtqf0kvjgoo4ovqyzjgizadugck31j8mn3a5fm96p3jlxnq5m1dj3qfhoufhd7potl98t2ecnbl	194.800000000000011	38.9600000000000009	2
2594	4099832025	Browsebug Portable HD Bridge	phwoyri1twpma48kanf6o6zxu7s5rnt1yaybvc9fss07rglsh2774ahg0i4bdsznrqt95ew9y4zghun4u6udm1flic55ff2qr7nsmhyjprkoe371x2ekhfinblwj4xsov6zju00sazzni516dtorfinr4sa512zcttwb5fh0g6bqn49d7noab8lez2zcy8pkk6rud0hvewug1nowap35j7cqcmopv99ldwl4anjispix9x4q9v8cug9h0470plr	491.920000000000016	98.3799999999999955	5
2595	3748204087	Devpoint GPS Air Filter	ackiwogdypw2640oc5qzmy5jw7qjyp3dwizy10tabjkaiuyrcenj9fe6pr3ox3nr1pquic3qy4no5rict3i3ixud9fkk32nuq7o3d700wtdf34icgktojh79gz0nl0ozces3byg1emqstr9gtn6jdfijn394d2mnorr6ia95esooio2owdjm8gutc6dz6odzlhfjxzoo41d9y37a5mybw18h8lxhc0f4npywij77kwhtf6mvakht2zmcvb1g82u	342.870000000000005	68.5699999999999932	3
2596	4828016589	Tagopia Gel Disc Controller	sk6r7v1amekif61vymhut2aha0hk0jchdhq3wxfcmby332crs3e2lysqi8zc94zyjg6mh57r8nw6ak4i77ezwotoay2lymdk8pzc32pm2czbe9h0y7j1hxe1pnl6wv2shhspjbeb512fniew1nh6weyaa8exn9ys9h7pjws2djik5tjmyaknvtqhzlzeatynnkc0gn8ouvkdf4xglxiivridpljs0scmwc8yg4kit82n6g3fp9of7wznqnv78yk	342.29000000000002	68.4599999999999937	3
2597	2009735770	Buzzbean Disc Tuner	abmmmnhrq85u3u912bdd0g4dab0off86ck8x5ouz0zmi5e1873a884124i2xh1rkgha5s04ob7aft1gf6t4wq4rewm7o7075ztee73m3qccc7biqzkbhzm1tajzip09ca7d2h8s82mjwdxvlxqqh6ahief1ioq1au5oaqmq2vmw5rutbpcipau88wnperlpihsldd5nud0be3vebgtxnm4j1c65wnkcmq3uogyw0518mbiybqzf221rg1zacsms	302.660000000000025	60.5300000000000011	1
2598	0530443146	Vinte Auto System	gingo9dl5piwcwag4ehg0m9uh3cjkucs9738s5ugc0h7thxymdgpmzyb7x6isinqf3rer3e751fyj158ijyhpwz4fu2tyehjupmq7guo5fs0mmfe0ptp3tnkii8oiik6e2g4qpd59mf8vx37jzbuv3kawy3ocngtcpaarji23vdbepr2j03mqcxf0oqymhduo55r12vq46k8x7rg1iaha9qtjhqrsq3paldh9yjxojfayxarazqq83lif6tpvtb	359.370000000000005	71.8700000000000045	1
2599	6993965322	Innojam Output Side Controller	6slbp9r2plhrvivctqhf4mx03115dg06e5nht5sj98u247lom5sg2a78ljzan580rxf475qb4jx08k0x0km27cq2khlhf3tu154am1gzeb8gbqteb958ne0vfrbcw9zuc12c2wj7mnn18nko339eqp14xobh2ikszctu80crjldgpgynsa2ar34gfqeyutwgu19xy0ltyhvncks3kxeiebxfd59f5oh3960dy2ecz0mqrihbmd8mqt2k4s2xm7o	649.700000000000045	129.939999999999998	4
2600	5370572085	Shuffledrive Input Gel Transmitter	vvlcy6wynzyy52g4l6l78mrv2983wbfumlk223qwql3zrzpc0wqfazt2jnctt3y0hhvfpk3akbwl7cmf3oqvioqdv7webn6bhhl97u32668y628r3fe5xi5xybgxjr09kpq539l0lnuefsbcsklty8ao0wj7p58z19r48cs7h8f8xhrqsbk42spc9kttpekm745go1v5sib1lkwha5yi8lyzr4bjj7krssozjp7x3muod2ir6or72f544dz9fkx	656.649999999999977	131.330000000000013	1
2601	4155871391	Janyx Performance Power Component	n4w7yc1skzewykj8m2zf0el2jcuqzcxndhb3y2308jjpq1t8bauawhd23ntpyfot10vx73ird1lzph4bxfa7o569rqa05ixp53y9iot54liny5w8d6a3pvt7hg4xxvq7n8rt5jwotp4ib2op4iyqmzns3b0oqgo9u1sdtk9jzis4zod0pc3t7sf2ke6jg06zb6wm1w5n8hk4s2woeycuul07s7qfezzyyluc02bd1iqln64jzh9exa29nag2df0	267.45999999999998	53.490000000000002	6
2602	2861504935	Avavee Side Direct Case	rqsl18hfxxmcw5nixl5n3l7bt880epwyj4u2tqy9sl4gkmbgpys474ennq7xdjjrwoxnxqrwiym74fpfodlfkjpljg352pr3z4c0qb3ql8wlfl7yysueds91pl09c1oergv9hbff064by3pukyel8go84jkw6zul1t05mr200l07k9b5hdc9sotxyro2qf1v12ovgh672y8znknvhdn16whbkm4p6t2g13cfacrlrid9v0gxj9k86xe7fo5b72c	318.29000000000002	63.6599999999999966	2
2603	3241474281	Voonte Audible Audible Adapter	v9i4w4wyrm5kokultfbf0djquoexwcc6ajyyvina49yc2fgmkfyyvupp2ljtxma9rz8aik3ffqxdc82updby794gquoso26xl3yg77lrjuzvbph36y6cvd9b98u9nwwtklg2z3ysp94o2qs41egh78uj3hyis766apowfr7rekhuis2g0krg69xpjx5bpli5xhg19e1hxoc7extpnw8hqbct0ykd6d7z3v3xmtwacr7jhublb3f0aggrq1gfv4c	505.70999999999998	101.140000000000001	1
2604	4043349318	Oloo Remote Air Tuner	duqpoinm9eogph0oy45zaikf60vazv7m6d3625946amrbcpcs8ojsaqtnaian3nku0k85abgp657i7sj8pw6ml7lp5r4v41t8qqv86vxccm43t097svxs5s47fqnsnweiduyn7z3iw6nh1my9yw7otzqq2k35cdryqgb1dvkd97iphcnmww7y1pbfl0thpx82kqfcywniek7t8qh1thjd7o64kqnirlxj65eiurguvj222ohizpipu3yv94l8ku	585.92999999999995	117.189999999999998	6
2605	2414614464	Twitterlist Digital System	l74cxnrvy9hp0pgff8kcwnqbx9tolxnsdyja9cc1tmtj6rqo756em5bbrnxxmz530ps0d672m8ekdabamzeinat0fb36x4z1cifsnwrnr5xuw66sg3sctvu5miwtd5nvzyimzrzsbn2nnus2b3k5odizca6hw60pg4kb7kad7l5z8iprhjv2ti9qswa4qve3gs15aa4jgrirmwndfn42zxj4p3je1loujv7g4uf35axgwerc4sq3d0r5gtn1fxi	165.47999999999999	33.1000000000000014	1
2606	6591343727	Katz Auto Filter	oqdbsu0a2hkm6908p51sgm3z39z1gky2wh4zovvwsytd4jmr0ksy7kzrs0wngn7zkvmiuzuzv3e3nwu16zy4xqap9mx6yh42o3nqz7dgr4q5ov3kr7wynujjau7ak3nfgmut389ssn5heos582zqpb92a3kfur38hx8ovbbw49o0vb4692rbz0gqvfckxo3v52vs71tu6euv9xdwcgps1k70s24kwj8sgbuci52eok0gha8v80cbg8rujv02p98	430.149999999999977	86.0300000000000011	4
2607	4600761172	Viva Digital Auto Transmitter	oxb39r8wh9h8vqnvljghlp4vmcma5p4wph3usx4qkhn92j3vgl0np6uzajtscuvneu62tstxmo0zr24asm6k9cgdbm3f9xgzdch6a4geg9nxp0fdwpnacz63b5w87xqa85xo0i7zc5kxus82pokgjewywb2q1wk0bsn063g99771y6e49ly9y9zi9wfnc5b3fgvxhc9l03kcx3q7qcyxabb2ubq9mdgwfc2aicg3sek4eslytwv9yquju8vw1sa	846.220000000000027	169.240000000000009	3
2608	9620142183	Linklinks Video Bracket	prdqe5bbe82l02lyr4ogrmwd07m2ap6yf66srytfm4rddtqyig2cb1javmog2epjzq9epkiwo2z81kd0xeyhz6kksxj2qtht9pe6368ic7c6z3zdhmhil3fekl1gp9yy2252hbktidlns8gyekuk5suz8wjavaj7rdwozu59sxaae362lnshc1vqstniz3nxqhpqhgf0ocga8yvqo7fe4ggstea4bc4hbrgb4ku6nrzfbj6lmmo4k6ayk056v5w	758.350000000000023	151.669999999999987	1
2609	4380776720	Tanoodle Audible Portable Mount	jcbg8k09i5ms49dv1hj7m97y2cg7x1gslv4r6h1bmklsmz0iuxuwqozuydiqp2z057ut9dmrb612wg7r1urjs8s7co75e95xp4k0lb080zhsg6gfmqw34ct89xmqhz9w1m4yn18tc1cofmz5v7eu2x54fqj3bnj5mukm8h1hqmkfwewayr8b4svcshqw0b52vtd5ps4trd9mc39za66ntjqm1e1e6c519d2msmd02wxeuogyajqjjwva2j5umib	671.32000000000005	134.259999999999991	1
2610	9770652964	Mynte Gel Component	foc99waooak6etmpdo435t4hnn5j9p2cqwj68rt30gikbck12acyo765pr5o99fxfypny5quqq4i8a75pmg0pbvsylogo0qxatlmhplgc2i3lswb5lutybudul44fbdpyth7j9v32lig4eys3qje47s8n8pi0my7jlrqdj6p4usj982x33lgjk9c6ok4mwogyv62l7zcsdiq7lyrdavghmtp5pre2uwq25c887o2w43chorx8s9qta5cdaf8uof	360.259999999999991	72.0499999999999972	3
2611	2752020321	Skipfire Tag Video Compressor	pqt6bt9x3fj9otruow4a6ua6xgu0a4tq0jmeo2auh58xt6svm6f9qjvv9p0jl77ca5c5my0b1pwqjm23t7dtwwvucpozl1r24gn9ob4ijpwm93e0wqi5vtmgqc0uiy9kz71k1we06n1tlzdq2rcgkn88wj56ai6knzxmnubhiep4gu1qplv790qvqmk7ctghsbbbnrpafslivzfxczbacbvw95houlz1vg4r32fo6fzvjoeoyla81q6q0bw8u17	223.909999999999997	44.7800000000000011	6
2612	2997712479	Quatz Tag Side Component	aiqznop3xtwbhskvq67wpa2npqjktx8ybfqqfdz03j6op3ic7unf1qia07c04j4z96syz5xfeika69ynnl2wn7prunc1dwa7hxy3cy82fiy2txugjnyq6yx0u28gcdc8z4bm8gp3v2oi9gnrq0m7s7toaxiuh5o0rkndlemjct17d43tosn7ztzewa65y63liv60vv4fqhmeuj6q21ikr2f5974bm9u5t0tuikjidjv9vhye26942dwg10d82lv	456.410000000000025	91.2800000000000011	3
2613	3784463148	Browsedrive Digital Case	374uk5ffazpvxfh877fwcgsnzrs81kjjle2zfcsj5ou9j0f2ppbh37sl1ion3brcdxchjw9i9hft6loiytoudpylfxn3tdeecwcchx9hswtivde5ifri6to2e0s0dwkrzd9ftk1gnafyhyhjdaiqm4azp9t8cjpntlfxz74ziff3cfe6ggib5pco86cgfxnvetywtzqmxmflh8h0ejdzy7k88xp1iv53ljy0ovhs6ez7r38ui9netpokobiys8b	534.830000000000041	106.969999999999999	6
2614	0043198649	Mynte Disc Case	jitt8x9mgib0ra93vsjc6yyb9wscml6pk80jx47t7alla003t3h3j6lh6yxa7z7llyxuwy8tycnx8g6o65w3pqank1f60z93pega0dmd6mw1jslat1snuv6799a886beqlpoff5ip6jek35phgdfbjyxxcn5rsplh6f2cl2vy26do9k376405kidt0xuj0obtdhcdlo020k2o6am5gkxag4kx65hj2l35bxepxeol4rqp9aumxt3mss31ao13lt	24.1000000000000014	4.82000000000000028	5
2615	8122702118	Bubbletube Side Direct Kit	9f73nkrp904xxxbwc774lo8k7qoivx6hlpu8o6vonqh6ozen72r411e3septb522s41ufzshl83ut3r81un4m3bzmw93dhzuxq8ye9m5gicvol7waqde5oi0wreiyi4o29ndheowy2uthxc3bbxtd1axyr7pi0qxoudu4j8h90lae01uf8twscnsxoerxki3x5b51dt3bntvu359pdezqm5gq5x9gxq4ktxzmhwl4ns4w6ql8aunhsmuz2v72xs	650.730000000000018	130.150000000000006	3
2616	9737856275	Agimba Tag Viewer	rhq28473e7x3ht6r2w1c2kxi1vudffse7vfnjze4fho0zoj4s1poi66kv5z0cn0rqvnfstttaiyirlkla2aupo1o93clonreopbkc5a6yc5jagt29c0dnm1zxnchsw7fbmlj2df1f14fa0c1jvv0a97ptpgbquy4ixoxw23n8ya0f1ljx3gsrsr8s3a5oealerezxzfqshgry9mb88knwj0s2l9s6qu81c9872g54b79zcwowc89k0j4rjbjhlo	378.170000000000016	75.6299999999999955	2
2617	5801310037	Flipstorm GPS Mount	w5isyhll0zky044oxef8pmbwreiift3jn51dc3jgfgi0xcy7sw8wwxa6hc5nr7zt4fdiavd737lfuixfoodkdxm2bzoh3jk1gfc1jv8q90ve0cqo6wywuawkbqp7lgws7hmfuhckg740sq8awksta7v3h23753s9snpno0dg8s8r6mn3ny9g297wbk7b0s6zypnl87dtydcciv6a6jbatoy6kcumxh4nqhr8cn8m0zuqv853d924tvjkl39danb	848.169999999999959	169.629999999999995	2
2618	7012868187	Agimba Disc Mount	51geu8t0qawbf4w0roj2w2zly1jl49pm1up1x4b439mfv12lkk00ry9ufqxp2oin1arbmxkt6b1au3eveoagvto1u9d0r38ipz11qbog2bwvlkullmyrt5q7mm7wvaf6e9sb8dthcl4ctxjh0a51to5yq3qkflilwonpfpjhp5r3yrt6f254cuvgxjp3vt2psgbhdtsd5e6oispeyj8lir91uqgibiymevdvvv5w1l40kvm0vr6wl1ssx3e35se	911.240000000000009	182.25	2
2619	6734878634	Feedfire Remote Receiver	1e2mi6kg7sxhkzymwaslgyi7i1ab5w9jx19cchnwoh8b0f1j45jdgd5pvozq083vgkj0ppxza099vzbm51py8iju8v7aryzhl5rcyvk6k301u1pknio9rknlldgl2fph0ttzyg0shruxqaqcach15vvug5g0xgfyed5wariqfehnfwgqwt08n317rotg6iuenviwlnf9wh0c3zi8x6frqho271gt3p20dt51xksrrqlfbbk0mdw9gtj7co0eeu8	856.419999999999959	171.280000000000001	6
2620	6248597410	Realbridge Input HD Kit	2qgznvvmwqnlub1iezx3yx6gllu8nc290jz55fwg6o3h1coh24ik9su02zg20jerydgdcxciko005wlt804fv2rsxg0zyy7qs1l33irsuv4abauulfrfzibd2pchrzi4qu2m7fy1ll2ttshqx3g360chffzn1xjlvordbfz9nwtnwwi1h7esz07jq2lrsivw030f10mg7g18ffuk71v2x7dgl1wl9dmclo2w4bxnx7z8u69tojc9v8ouawq714p	113.340000000000003	22.6700000000000017	6
2621	9504272294	Meetz Electric Digital Component	p7tbtl6k3w97ae6u5ahpkno970082ngx0fm801v5q3ri7x6m5awhs1pceqlflj9e2salvqqppm39g7bb5up797bbkkzgzxxcle8vysj3qhk609wbvij5quyyjuxwrr6iv1kpfz1h1a5f8kk4ibkdyt7urvkq2tfwb6kbxdqgf1c92tnuubnwqbmc3trjmdeec752vj9o27j9e73xpvyamfsr4jrzr8s0ru17ggqjuc8js41lvh3vdfi623mm99i	94.5799999999999983	18.9200000000000017	4
2622	7840501861	Browsebug Portable Mount	51ymwnyj3ry57ygdzaxh0pvebjpiyousxeq5zsnhh4g0tdy2amkgiymvzuml5yj3i15nj21g4qbep6tzvscjuxw0gehrr7zcbedeekn3vpd4hktxnt9psfeldh3l52y0wsfipt2j344ivayrvquvy3sy9nptnx9iklp33i9mk4xkdvd9ovfcyh8hbk4wkf40v3lil3nvmtrful6r3fws1k9o4xmqx5wl0ngmnly08ojcl5bxn849a8xdnwzc3fl	82.5600000000000023	16.5100000000000016	6
2623	7002057885	Lazz Power Compressor	thq18zn96n1b4xz1rs33gsuii8tnjlbtstaeaj8vm2gz0gwuva4ibo47covaizp0ljw06mufsp7q9f92eacf897swd7lv05e2ig7c46mz0p622lwl9ofx7juxpu88ceij8fsrj5qxzvd3p9bfmwm8bbl9p0tvzr1sao0ar1si37f9ashvvxkq8z6d6bo6uhbdm3ug3rubnn5cdkb0zl5gglyum6o3zgrj3deya61kl07jlljci5165s0zm7ep4n	747.330000000000041	149.469999999999999	4
2624	8680880312	Gabtype Remote Compressor	pkj1ss8iei15m61cy02bxrota0mfb73rsw1v25e04fu5wruvtbgg4nwijr4lw7unbdmkbvt78n0aj8qei3d1tsvek5ovrtl9v9pkni7fswbxtuumf666exejb4m0l0yim3xm8rq3810rs0e0090pzdx556wyhrewibtot3ce8k1lbexm23z9faebs3wdb9002kfzoyw8r9fw0olxcqchhxx0maqfpy71627e51ai7n79ireoqqk4kex3oqejz2q	461.639999999999986	92.3299999999999983	4
2625	1395382575	Bubbletube Portable Digital Amplifier	cpwvildb06s10wuesmbo34lv5nsq692c9ksjivjoflehoaukd3w7dw3jcoa7mcy684mg4ic16yhfnxfro585jb1oki6ck6dzi6a9jnibw2bwpm1jsm867u8mk5zz2glyrri3ehthgl25a7dvzl98tfw34kku0l4pxp6dh2paw3heah9avafm1f40fqsxg6aye5po9mjuq14bjpqor8qunazpyob1e4pr3vjyw5g0zpf5xrp0o697pm180mvqnck	536.32000000000005	107.260000000000005	3
2626	7729589098	Youspan GPS Viewer	jkjym3v0e28wphnxw1c88nx9tyw7p05jkhxff10v2l67bkbjln1oefowm2chge7384g9ehhv5e2qg9e99suz4yhmcmyu1vdo89tnbla8il3ethgdetan01zt30tjy4eh1x3922j2kpxuru62s46rlojc8rfkmfim2eckq4df0lfn8wx6hybtenr6zp5o6vrgk35fm8hx3lpfy1gzn1owwoxnvdr6vm0czyi7e9na27zpfbrgxp1kxtdmu8u3kim	115.769999999999996	23.1499999999999986	5
2627	9137362462	Talane Remote Amplifier	j1db71jm3oh5y9qxsdlzklgk2kkf5k3dk8hmcwvcvm69gl75lpt4oop0tgt73uj3hzj27rtj2jxi3ht7lgcdeywfbg6ez6vda082b2lkjwkuhkk13svt079nww5uilckrt3lz7df5w87oqvhsfva36xne1az9avclwyxh92ldoeaw9gezmt60c7m430oieh0wp6vtckhb1rld1aasf0lp273wn1z005wl2ateu957xbnzcoyvx4oi5xeqezj08g	111.950000000000003	22.3900000000000006	6
2628	2695025951	Twimm Electric Audible Case	51joutxt65z06wp7l237ox8gwe6q95g75vfo886xsq8apqyeo6e9ler3fo982jtecfhkc7pougs03bhzxquhucyrss1beg2kt62l3hot7jtmcv9ic81uchj9y51wf4fc0mjly2gi5meer955u4bbhbgkkrtq575aruepqlvse8a0t4hit4vkyz2nc7hqfum9sszprjy6o2lc7q5b2yeis2cic4bq2u8rcl9h5pk19oyewyi412g16ky4tv39469	502.230000000000018	100.450000000000003	2
2629	2462873684	Abatz Digital Gel Transmitter	fdn8hmnjg0td2adl8yt5xdm50w7mz7uwtnsmrogh1calvorr4cyqcyiz719f49u4wfyrcg9nf4s1fb6lftet0m192y3am5leu29tjb9rf8lezpbf9a3t9wsenuc1izi8xqv6aovtz5bnneyedd2mhjulo7dvw2bb7sduw4twkqizn4558kbp2kj81cljtrebkv2holb34r8gfmok846w3d25vfxgyij7sd3kk9s712zh9gz54onme5w5mr7y3a0	290	58	1
2630	8650709117	Camido Electric Kit	w42cfwvemd8d3buuw6tf3s414eed66g75ag00fnseam3pd5wqp1yh6bztasaqclz9ltq6v5aiaz06y5u5ouoie8r9gys4eyvj5t3wzgx87gesoep1v395ru9vxr6x83s4a1k0el0y4q2fzywl4b41vd0mpmgc3w9i1osb8f372ao663j01mt73g4edrzn4sf7ueukn977auumgpb5wah8u9mtxa4d3fvseuzg8cskc5rx6h9jrwpzgqybrmzz3u	151.210000000000008	30.2399999999999984	6
2631	7166361536	Flipopia Air Direct Viewer	xg4r2szkl3g3cefxgdda2g4rivsswz56dkakatzb8s1f45fw2b647251k91lwhotfxdnahmobqo4ibo9mwioml7mn6e4vs8az6sqkw5gmaitf2en6ao6rwc14nvasjlx3588nkbv7l223kkj7qyq1m139lfdrzxl8hdxled8t47yd827a5xo8wi7sncz4hvvtonknxicy09mnmbd0iyip9kv0rmmtiilzq7hi1gwczcdvvv8itv7numr39hl62g	115.159999999999997	23.0300000000000011	3
2632	6374962666	Wordtune GPS Video Kit	xki1aufrdenpjgf3xv7rjm1jzq5ip1pjivx3d6qyzhzuln5tj0rq9zpae798qdqjarr2wurzxikrrwa08xfia6wkkmrh5yd8pzwlm5kn76nw10839sbu61x5li0zymcfbakizvuoz608w3mrj8rgojqtk2ha8ojfzvx76xim858gyzslczd02vl5pivd5d3e31tzu26y1f78w9regkexj449d6jch4yfh6p0vlqg9czhahs95b9skc22efdk1a4	253.599999999999994	50.7199999999999989	1
2633	2297409958	Centimia Digital Digital Controller	dylvn5wqdel1qz8e6xprl4804zfcg8zz1utl0llgfmcog1rnbcpwj9dofz7ielmqr7xf9rbzy3sw1yqc5tkl1u75rvjf23xfelbfwnwlmw81vsl3eue4bjcuewaqyqxzn5upl39avc1h5bxatx832cdj4xuunsj4dyb34ou99kr0gmyxegsp1gri77a6rrul4vpna8hj83hk0ph15q9sd80b150z4nnvk4yooyp11sbis8mcndpq3o6hondcdkf	90.0300000000000011	18.0100000000000016	1
2634	9088399310	Meetz GPS Filter	beu2bjrerq4fcj2r8nfou8jbg7q2ihybllm92k1yz0s4mnodovi4m4kk66o2y99op0geyfu8e4bjhim7tejb9xtkcln3y6is612efbcsmsbwje7cbtbauu6jg8ev7ufgywkyw939cz5uy45ibyyloz5n3v1k6zqrfug94ff1r62mi7vvyvggpw4sj7xxyz9cv2u3uobn7weh4dd7qzmcn1ura48leed8dho2urxb3dfyf8q0o1qkhcvjm5qqpf7	90.5	18.1000000000000014	1
2635	7742662343	Eare Gel Bracket	af1jhb6d6yog7mn7oy5jm9646qzwe250y7m1kkltt3kkicmhx7jtjq1yiv4ooj5w27erh7uhbsyw3z6hr4wugn4wzei75qxwok61dk63iefaq3qw0ddpy0td1pl52gimvdb0pedrty6y7mn0ouvopd9c0lpl6dzmwwqwlbyi6ud4u8hjozygryey4x67dmumf562qv43c8a4mcmhu6edvlq541eo9yw3or1zhdobxbeumk7wdkb05bo93wj52n6	412.199999999999989	82.4399999999999977	4
2636	3046931903	Bubblemix Auto Controller	tkzs3p5vh2l9cfy9elhf0te99d0y2wx805wgyibr2huyy0og4mmm82d7gry6744v4uffne7rmtq5fz7m4es7oglpaevclicvavdfy7fc5a4cv8pwqn3y9rm28h9rjadjeu2gd22zv5bfsb3gv5wykzs4cotczvszyaj1yz4ouh3uga5vgtflkkn1f0bank3h8ldrgq2gbp5p3614bsx8uyia6s1h4f69p1yfdo9xgu3yv8tjrjj5t1f7yv7mnj1	322.079999999999984	64.4200000000000017	5
2637	6400173929	Jabbersphere Input Tag Receiver	843jpkfxev9m7dpcli51tjgth9uogvf3dljc7cq82azvoavkcj8jh3etcxi9a4hjuqw4vtmxfo5u13dt0x761tru1qrp827ff3rjjc063flnc4jzlsfrm706b4ox0l4sxn55pqmk69pjga0590i4wumcqqyfh33pbfd5f8vw8lexjkg6baa1c342660f2iwyaeaqdk88bf9no8i5inmnmfzwpq74oguhm8qbig4bpyybvfs44p780y5momzvhav	768.899999999999977	153.780000000000001	6
2638	6112191659	Edgewire Video Viewer	79bgq314jjqskgfxkba4fgrqmgkncrx0gvojmwytgjj5fpbz7t6we86kl3xthqcbh9j9pz7utp638fp3xl8ie56s6dsfjrchdq2qf81tsuok9t6qesdkuz6l6ofh1sa6esj8jpnoyjn4b8unbaredq7a3xb9a3043bul1ilbrc2ofwenwzlyqypbiq63awl80zi1dim9a3dl7pye4h5rct5p2b9sx56lzhv0f0ca5zjz5cq1y49gxzd6bt63t6q	249.639999999999986	49.9299999999999997	4
2639	7584161018	Gigashots Side Adapter	cnqwp0fb11irenpcecb0wouwvxmappaq7xq4zid2vh2hwipw1wnaku0qfbdb4mttz9b3s40lvzepjhrbsv5h02ncp06ymllclkpzlnxoz19zaepfg9462rn3p3axuxw0kqbftui1atcvnclreteo36wo71jv7nih5ac9kak8xlxnf6a64ee52ropldt4au164wtudg9vx69zm78wtuuqfdx6o6yfug6ym24kq6tme8h4m8wy23e4gir9mjnjrv2	79.1299999999999955	15.8300000000000001	4
2640	2138887363	Yakitri Remote Disc Adapter	10hiqim4ehhwls9qzrb82kapxb2brav9lht3jq78ua9sjjzahblo1j54k4og9ttlqzrh02wuvlwdgpmvlabg36044cr0gj9cj6yzrobxvpbk55vfs06qa1nevjqtkafdnzgaaj8jk6qm988uvprnsz3v1bz5l46ql1jsui237xfo2z27q2hp58nf2gygwsvyr3lsjt9o06zk1181dury9crxzsoxv47184nvszxa4hhba9dpksvj15xth2vh0e7	36.7100000000000009	7.33999999999999986	6
2641	7480640513	Aibox Electric Output Viewer	ykkp78wzkae1dfwgzgp0fnsht93b1nkrm972xfgzqoukqd62cv0nudp8v9qlpr6wd3pbfmm6o5332j206w87e31yan8m8hd7vx0nzfh4naww43cet08ni6gwq1h9gf0llj9lto9el0ut851zt697gqcyw6iy1xfsxw6h0h7bmic7b6nvtykp60yanj1j8iji3yyluto5s80p7i7tncyclxolbb6o4pd1r4biibjdw2d1m8a37qlnt5340w0pchd	345.529999999999973	69.1099999999999994	3
2642	9961891201	Minyx Auto Viewer	fkvjn5c64a7ohi768d10g3wlitad9edm8a8xx58x0ciq38nn6t33o4ktlsz9kydvw3gxki86g2muif0gob9mti5cy4v199bico1iangwbuz87k1phdk1m3y1f59k8mmb84alfk4apaabz7n1wlbo7vms17ic6angc1j3l2wewu5mpp3ldndhzrfkjv3ge1h338519zp1bbgupurhr1ov68mck8ja6b4wx5uk4vnk3asa31pcbornjsgnhf10y2t	285.050000000000011	57.009999999999998	4
2643	0776406987	Npath Digital Electric Receiver	vqr3kcq6qu4jp5rw3j0bbq75mb03kcmwwehexvhadc8ooixrhewnbfebu8hsiw5apjhbhg5d1vto3f4rliz7jtxwcgychbn3l93da5fybpl9zxhop1kb51ptknas2j0n6n3drq0xp90mgi2npvghumt1la9jwvzmtz9ffkkwpo9pk1i00qc6g7pxgq588f2qxmpgq8fxtjy01qallwvrw29uv3ojygrncij9olbd7r8bra8tms4me7idm8ic08j	226.919999999999987	45.3800000000000026	4
2644	2440775843	Brainbox Gel Digital Compressor	wrkqf9wnhtq908znbcjjx5gu6qaymwdpc116i5i86bcaoan27jcri4lbpijz2c5416nnsl4nl35j947441as0zvdrr0kpe86cyf2o41htptiuatbr7tan3vxazvk3bnla7jrcq8pndtrl46mvtjb8w1vytydawcdti3z1b8cum91acrba9ffrr5z97ziq4xb386hipnnqrkk74ku02r0izoxixhnvolfh7zno5pm0du3lacuw3mnog48fxu7bri	232.469999999999999	46.490000000000002	6
2645	6703130031	Devshare Air Side System	f3rgqcgdvcvnnsba10twl8r4q61lzgnmquivyd7j3n4l8a3bnfp0jhckdvwojvf41nt9jpvf62f2jjumf244260caomdlw8io5kh7wp4jh5dl947ke5hupgx3v0fjbtvo68e1k8wbiwlckizs5raze9bumvgzez0v6cuyueo8fbahmrgehov72t1rpqpb7mqka2jab9kjwuzkdh639vn15n891otnuxogmzzsnbbcrgqxkqm15tcjqcqlbk0376	167.349999999999994	33.4699999999999989	5
2646	7669792654	Linklinks Digital Tuner	31we32c936uwhx120widw5a7mvrqejxi4n4tbu86rxb7hzxdu9xmtejqj7prjycz12bjy85j3fmim09wv5oc8zorc9rtez5baqg18cval6mxjdf1ix3wtr57blsl9yvl072z76cdk5n7ww9vt79ohz1iqslcblya2pgz6p5id37ocr048uxxi4sqarcgkqoj34as40p7m33eltgq2psau9tqb7e4pf6yxcabr076wnrix8e2qm7rrafwrnrzhbr	193.77000000000001	38.75	2
2647	1874923660	Yabox Portable Tuner	otby239wziqu8yv8nqd2crs12d6w01fli5yfy8h46cexp8eow0uar2klsd1j1vl0nlv0i0hvp4l00b4hpolor36xz89g2i1th8bzi5sql4fhdc06wvndal1tvbdonbu36ceqhonrxasrfh6gl0l23wu63jlk4oxjm4dfod8k0skfafcleut64hxqvzvhyp1ppdgiujvyb9vqfgwimpemtgfobr4tla9lxjuuugblmkh5s5951mdh8ojt7dnk6he	239.840000000000003	47.9699999999999989	3
2648	5827543361	Katz HD Audible Case	hx8xruemuf95dljz2a32rvl925bssosvypgxi74zkyu44j5rbgxqyiwx9j57y15uuunfuq2homp8nn3docd5qmkjp05plc69nbiv0i4p7omc43g37cy0debhj97udcu0vyu3vwkc02mg35h9hwv409bc83045a0e03r4u6f9wck85t0ku2ovpmtv77i6gmrdgnl5frlyo6mtdhfihkosay7nl927awypdsqjqqs0owhv7pwjk2a1p2ngt4vta3w	102.280000000000001	20.4600000000000009	3
2649	3252055934	Skaboo Air Disc Tuner	rgpeydwoyruv48kk0zi7m5aljisxcw3kgqtlrbmyfydqxef0s50kxcdgwhjkrv18q7s0dvzgo9c8plnnc92xtrlfmotd3mncxqnukrg79ncg7sc2b9xiarcg836t0aiyw527rwo2t3i06cttixdxn8rcddcgqo9tdwt8d18zgc3qkhjorw6n57lo7hmfcb1bnhgnw0ktk889e6n71qn7o9syevvhwxzd2dmbkxdk3p1iiz1yha1144ykpdz85es	226.409999999999997	45.2800000000000011	1
2650	4241362667	Realcube GPS Direct Compressor	trv2hu5it3pvv3lvsy8ck0bmhm5b71tk8jrlfvm1dvylc5hq9a5s7c0e9353130ey8gohx3f3rzh1t2de5x6eleby303geolp5llrgscarv5k3sn58n6bn6z4dn04vrm3w7758p2842oz2adslqm6s1rg63n543s6231bpbnp13e7a8hlwkeyy53ptd48o4veab5d77ichu5waazhrtx3opaa9kzxvd9q37adsiskh7yh843lsewh8019yqed8e	254.009999999999991	50.7999999999999972	6
2651	3459913323	Mycat Side Side Receiver	1z498mqz93it8o1qk8hxalc8zpfuldcm7promv5phi4xtt2et5bhlbu6lt531z7t01ocjm9ebxh8i66oeluwb4fnw3j66eeqbe268ivr2r79t3fht40g8rz5ihxt18kaoempnaaokoe84ebxoi06o5et2ef1prsw1o7dk057ipamlvz27qhmzno1tl7607fcyl7vvnee06l556quy4h71ga1kmsjprbojg2un52axc61kz7ega4eavnwyu1by1s	97.3700000000000045	19.4699999999999989	4
2652	1123986786	Trilia Disc Tuner	7wfi5age862jxv3hwtrc6clvjk044crq6hpn5ieeguujd58pz7i4hxj4n23lpetbydxplyljo95exem61iesshqnc1966txv6j2wrhb50g5ahcvirbieychlzx3px8olx3whr3uyq3u4iret8qu1igwlk1b2z46fkuf1y1wg28vb2u07r47rqv63skd0peqa1aeeadvxhh90acgfk0dlfmznfzitnkskewj5nicyf2xx4qeqlttkkfuhf11fbku	505.360000000000014	101.069999999999993	1
2653	4333739727	Jetwire Electric Audible Component	fj0r2ewr4mblm65pscqjhw3wg8vlbsi1n20aheftvjcopyzx7rv0534mnw2mxnzoomqpnnjzxr8lx0qbuqn64g9ui64eo33oblfy69muu7fpimrlh57yib32yutpc1x00hkit20w8yxx833emmfth4n86agi3f6559tjsofvijuseb9ck0rg7kperk1th99p8di92z0esfpqbxi3a4gua5h0gndbhbkhm860fce6d1wf9lxv5z7rhnymx0m7n9w	565.629999999999995	113.129999999999995	3
2654	7554554707	Vinte HD Disc Compressor	cbmkgruvmzuggetost7xglagzfex6mggz7lz4qys1mrkfbehprc1m8jw5wmxe209q1ob0xcor8bvz3wnxqpec3xap1ymcusu4vyxqthrmlnx2zbla2cbhwlcwr5rpn4mxlsdk0y82his107bxjnqjeyn1m2lw2ojajs259ups0bxjkekearxv5o9hfpuxyvrgbpwn3p5io7yod3mkb871v3ubuwqm2e32zkpbyeg013ixzooubn6fbxo1e4enua	141.219999999999999	28.2399999999999984	6
2655	4471349894	Plambee Direct Disc Case	4l635r1222wl2qqgsl7zt1d1ofbf28arlob18mufvpmpskwi50z0pwwts716xtijlfjohwhtk7f49dpl8heoktloxtdlczo51yludt2cph9obsko7ld7qfqqsi2h5qjjehzsfn0651vrlb6la0bvie0onxr99hnbi7mit3xutqxr5l1baof2dw1etsaxqbntexuezjhvjxroeprmnrhivegkk7erpo89rtropfafov8cb63crhx85aexcdhuyxz	227.039999999999992	45.4099999999999966	4
2656	8568904061	Wordtune Input Power Receiver	fdkimk28qu1id8nwgagxtcnfhko5z05hi7ktz7ardcn6ls7u2gckpyxcfbg26g4ms448s73169m4b598au0w5sbxoxxsfyfirhm0h7la8oix9tgghtjq6c9848miohlx3yu3rkxwzu4qa8vdq3dcfcufrdyjybdn1ya6w17h4h7ut1oajy9u0rfvbvxo15bdul92npqhpxnsm8ckw2oicl947pb6591m3h0b152rx7n5u9r7js9c2c8283xz9rs	69.8199999999999932	13.9600000000000009	4
2657	3147337099	Demivee GPS Bridge	krt1e2wcdqp884n8oh3q95e5w4rzquk6w9sfozt2us6psno6ffd1ql5a59k8070whrycfjp0ezeiedeg1oqgjo3xb475bdhj8x8fyfzzz39akd29y74hehbiovrrkvge9hr859hfkinue4fjuwmebzz7kf3rm2h2gcwa1an2bgx02i9wq8utn5jpvh8svx9snt4adqtnwafuyjo64m9e4pemhpy3o9mo0uwzoodum1l771irmiat96o5s4g8gyq	91.8599999999999994	18.370000000000001	4
2658	4022912659	Wikido Gel Mount	52086ewp4yxxfimp5njw2otms114dersmo8iadbnryvdtscv9b34owc5tltkkud9mhkh65pr4xz6m1sq131bug1ho5lj3u1848l7skvgwiix512q2ilavw3lun5hj37q8cksqq33ockaxcp3djvn899h3lo22dqoqkoonifl40650f2of3pxap55yj99hm38x1btd84dftw5cadlrmxprz79041d876dzgpaslfm1oaelrygy0rxuk7cq7dsvfr	399.370000000000005	79.8700000000000045	4
2659	4421978150	Edgetag Air Tuner	34v85e7ufh95wk2dy9bxd1ebpdazmkgyegye8qv67kjgavq7yi9pu6vvbw5tgbisnqwa1k41cler7bksd5hfrloxybpkw3j2bfn4ebjq71h34hffyvigfb7ls7ms3gte47xu9dq0mxfm98ew9e0gwu801c3jxjezjj6kzmdy9s8nkryzmfk72sdex2y7d0zgrk3sookj9pdfao3mhp7fm6uzh7x5kk5yz5gfzj1ip19fnn8cg7uqkwx1aa69mdx	294.29000000000002	58.8599999999999994	6
2660	5226418200	Roodel Tag Kit	qb7jx68u95f6me9xuijf7nt9oc4111ksukeb7wcomb0ewqnwdr8qd657pa9iuyjs5eoqv1ni759ajdhotmwynyliwalbb6cu234vumgwmx89s6a3al8iyewykvh5hzf9hbuzkoprw7goddhsxhcda91dxo62p073ax9v3s4rlfxdrgjuuqt01be81gajdfzb9rrcm5lhz77yiz6ymusf49z50zb7nex7lebzd722vwpewbd619e032l0obub1i6	79.7999999999999972	15.9600000000000009	6
2661	5386774935	Gabspot Video Transmitter	jlvvuu06b57i32k4mckdryll5ctyz10sp4lzugztgubii2whkeupsoyr3d8f0tmv74uwlk5mmtrjuvrctqjuf3nfp1nv36e71nspsggq0bij5n2fxkci667ucygg2mkayfj0tt0r5imhorpyf6yrugmg6bo3tq6fy64nic8myvmpuaj3so1wy4nkkdjd12asilgab7kslg23yrl5je0eeepg671dhfpn7aai18n3c7n0ddeq7hjd4c8tz87ezea	70.1400000000000006	14.0299999999999994	6
2662	5111761580	Linktype Auto Viewer	d2z0pnhaxsnisnbf8fx3whgusra2lmv90x3yzh1ujq7wfpz38xcih0uo3w3wsb88ub9ijjxiqmiz4vfvud2gps93297wvnugcrs8u2vyuji2nl2gpzejsl2i5aseo16v3mjaf1k7po1hnqsejyr835y8vimn5k687n7057uybema17qrtk4na0j7ba6kelrn9g0mm1q21vi3w7hfk9qgkvt6tjk3ts7dznbabsjj4exvrxz2zanhq5lgm05pxy4	173.379999999999995	34.6799999999999997	3
2663	3099151155	Topicshots Direct Video Controller	x53xlkn753hpgl7zczjf80u82ttp6ooz5sxoo8qskys7e6xbfw1eikj9j65rgvavx6dai3puz2k6tc69odnlxej0y5tw1nutc7ihshrf4uk6qv7pqaj91nqkbooe58dstdmm16xxz9mripnbyg7sewzk42c8h253gl6mzbtr5cnbmufcu3msk7y4pfwds6w8sv565lr7yq86hd35kgeoh78zivyu3qpdhvyoie7bo66sv77tlu2ql1ibrq9phpe	127.180000000000007	25.4400000000000013	4
2664	4772343853	Riffwire Tag Video Transmitter	ky89ehw72qz9jju0wl1kcd0s66tor0nz99t4cti1y7n9izbxwz7u4vbu2zdbnroj9zudo3ctoqkcccaijaiker6p93eixzxl9nmkhmco4j1hvhx6mv5md9y6g22zn4anfkmd992wboeeq7yhcnqne6m3qt6rj1ox1ip80yz7vk0e0dlgmf0b2zs4jtf9k8krkp851ivbygy626e2nfydtie7z6l9oboa404nre1u1i28gg7y5spq3w73hvyzb4g	595.259999999999991	119.049999999999997	2
2665	4616315216	Youtags Auto Amplifier	zeiambs3y8bonsl2yjaduiu46ydt1rvv48f24nz2y5qgyc9egzteyl7up6vsrhm7esxdb6dvx9hqo3i4w6z8wahfl94x4wui72hvaz3syjk073k2b5df1jawa84d7xq2bwy2hoglqadabpr8j6g4xjp25q7i970ku324grl1rmplhes5afrq120vhbre0xfkgozcvp3nrpeun7ljolenmhgw3j70ya5gf1q9v209be47qclzdrthkjba90fuyg5	533.370000000000005	106.670000000000002	5
2666	8969332562	Thoughtblab Air Remote Case	rvp30vcey643t4tpvk7rrjnu7aeesrns1lox915d42kyuie6splbcczoleq1dz4m71e4qli24fldg5cuzk8id57paohsi4fnthf80ef7u9ievyrs44wzq0ngi7wbrv95mw17f8q8hno00jsc47gtrmn4uesznn33xjr8806tjakco3o3g7507i2n2nxsyw0olt55xrpsyli737h0c1s5g2al6fyugzb0gi6n6nwuhjhegzj1shi5qx3za5asjej	587.75	117.549999999999997	1
2667	2048091711	Mynte GPS Output Filter	zd02vxz47kvo32pqv8c6lseopd57bwzojau33get9mxhrggnuetqt6jiv63ahikvl3oj8y2ak2p9rhz6drcx7eorebyew2on4v3a6lnpkzimpb4vv4p2pqkc7frsndu7cet5q3s85lpb0n0mls225w0a4hkjfhqxpi85gf16jctp1za2d6gncqoacjaxr8gxbhm67mzc65xynmniwtg12mwevl89ruorx7srgehjcsbfqvrr6btjr7dargrxu0j	339.100000000000023	67.8199999999999932	2
2668	6060774639	Skinix Side Auto Kit	toqu5rneugqbsenod1sdqqvye2s0wwcms6ugqb0yl3o4jb3d7d0k959d1xkpe4pbwdj1xhcu5r367vw94qc1grotnlf18zggcqkfzzi3hiohybo3vtonammr5u5ww3mahi6sfxoaxebmew4vmj85xkh6xishocf8dkbpkvwya2s2m7xedix5xzwdtpxc7z07z7js0ifrl417q0v4o6pig2sduvxwita13kocgvm6xsyrj2ap9l5d5ihq8j1mnvy	207.550000000000011	41.509999999999998	6
2669	0853806821	Skipstorm Auto Electric Compressor	9zq2igut2nmt7urmxwzutesf1njrbhmzqk1zs2ec3fnwmet40jaciw9bs1hza2j9qr80r4b95npdxa20wspq1z7xzz30csfb5kwy314awksspm1ou1ymph7o7a253ujqsq4aj74x1973f5ulftw23cfsmzoeqsgwjdg208embec9pnijsvkcw84zgsssu4svi5xerjk2djeb142cy522huj1hoa40lwrjt3vpjo4kerss5pna3i1vpd8asvjn20	65.9899999999999949	13.1999999999999993	6
2670	3184878263	Linkbridge Digital Compressor	z9c34fw4wcpvum9etywwwe8bws0k5wjq4yrpxkazaumo4upfqaynaj8ctrqvoabp0rpj7v84mqys9jeskl9mshzj4u1n7tby2xndvaoo0r284ljxa5n5w5wrnk7d9tep307r6e9zr5kuiloirn187j53291zi6wkf150jjru3b0njh4vmkn4lcb1lbspns56e5b6k2niqqr0hv2hmzsrvswq6ro0edy9qup7mmqfz6n38lay1ldn1qz0gycvfzr	243.370000000000005	48.6700000000000017	3
2671	1481051064	Skajo Auto Input Adapter	fqv7xgvkapb9fg9bnde3579aih4woo0h0xfn49gtvi1jnelh8szzd149wpism94f4poystfrdf3y5ah7gma96dglbh3ypulhuc4cvne6h65okoke3056dy5dqu8dei3t6lzdo1v8a503ijtv5q2xfxw99sjshgcxv5oturt7gdai2bpzvdpf0sp5zlj4joi2obfbvicbpp3l5dgu2m100xxvjcmtgxjliagiykrigjomzm90x3bf9g0o6zhuw9x	255.349999999999994	51.0700000000000003	1
2672	8140974962	Fiveclub Input Audible Adapter	cqz4vi62sp55f6i6lm60jemj0nz3ukjex9lnojdvtdkrxvkgj2hlgbcryoi7n3ytf7zy4uo29s04q5e1vipdukf2428z0fbglc8s3bdf6a1z8gahf7t6fr05bnfmevy9r1acymbn5f4gt2ik7kikl56qtg5wrzlk19o9ao50o8skaceqap8ra2a2gc5z434bt28cvunumzqcc01ynalzqb76bahupj84du067v5l06wdatnlqadmyr8s55ebtr6	380.350000000000023	76.0699999999999932	6
2673	7996580191	Skidoo Output Electric Bracket	3bnkmxe3k6va945z61kjdg0rvdwdvb8b50nd3uq0kcfpgeqofbab56rc2tx25ohjahln55lpyb7mapn8k0ckatknqf4mer2hkq628qvy4e0uk0op04xxd9731k67m81955qswkjfte3gg1zoxn0u4rhoen41h3m53csa2e1tw033zlw8w6lsfm6qnufp8dm02imnjg9o5t9y2wmcugyrmcbm4k9p17m9g7u1n78rp0v5fqzo55vjlemd3vz4p1k	99.3499999999999943	19.870000000000001	2
2674	6159176915	Zoomzone Remote Tuner	2hx43qv2toqjnlx62yyvufdpoavp609qlpu1bk7m3ja8np8d1p4x9njojgfqq3zpygxd0gfrmbhe4ka6djz2ykw7142iagvppwobphb41srcview3famxhnwkyf6wh9xz1q87nu9ltbtje08kr181xcql4pjsgctv7iqy81bmc60ea36hpft16fi796x7487zbcd3s31rfla49gzt7a6jn2693ztvt06quciu9unufjxn5nbvojmz3knwc1m9gf	78.2099999999999937	15.6400000000000006	5
2675	3988004156	Oyoyo Power Controller	mltp1i4hkyv12k49x2rcteema3a56fj3drljlic4zakysjya9xj2db8zgtn8lp8knn8ihm2u64avq4hmam7foz6v5b8vk4e2zaqb57waedl9h3yn9iocp8fiprhwyfv4itepgouyokw46xkcdpg4zi7fmrkf2fdbpdtfqgvka92daui0ow7juzcajl7mzpxg6zejc9fo132p7to3m6kxptwem0rqeepo8ek78swrbgzmi0uyhg7by8cv2s9oyzu	75.2099999999999937	15.0399999999999991	6
2676	5851880107	Feednation Video Gel Mount	ouqoge75sm48fc1xexu4p50kcgced309m154fy7axxuddbux12444559tmaqcmh7h8zgdaajsdobe00jp2rdueb9fa32alcn8qjbevaidwk934ez2x11vptrriht8vcdds4bt5wxwnucr5s1zxyxfme8ta447hztwp1tqs7uveh5b9qlzyeku9xk7iczk77k864lmdwswqaegl4lybk2u4dj4sbd5hgho0g8pl2gbmjxktcpritq6cm6iuukti5	283.720000000000027	56.740000000000002	1
2677	8506545697	Youopia Electric Controller	0xo0g7evjf6e178i0ye470q7o4r16fzsn3yfm6tozg7770vj7wn8f4ruek9vx9pmq4wqbrwqi8mleffst9k2v5cxae0njvqgo8hkm8q426vqapdsx8rdgpkxw8qnnsla4sr2h48d3a4o6nrr9vmay9s79e6cglm29n0hrtnt3syu29noyencetpbcic77w7tcpuhckq837huop2ghppt3igy371enag3oms2cc9rzmwd0wdxtpzpnc4mnc1b3c6	135.930000000000007	27.1900000000000013	5
2678	9864481093	Twitterwire Video Remote Adapter	dtbwb0byssy1r2hq785424d83rbnm67p2d4c1d3m2tjacyitf6fa7dhvt47rag21w9z2ga1qxw489u20rx63dwauxqb2fhw5rdm68gksprl68przarqg063l7b0kxp9m5g0zh3xylylhb74l8xdg6itpujasda7ycrof0qdh2cavx62d4dtsx15vd9d6t0pb5tfadukb176dah7kbjnalldcevmvyk2csazgp3ebzu9tdjt7fzto2iaqanfuzvu	677.659999999999968	135.530000000000001	1
2679	6594117942	Lajo Output Controller	tpon3lsq4y2c7b93l2vusjsrroekh4fwuzlwztaxjzkmgzxj8s31ij6ie9wgu25ssbneppbg7o1iedlfay55drhr7lt4qdd8tahb0fw1xoo5bdl2opw0o3e4pfow5uwaw2l9wukjzvovtf4z9regcwxau1d6bwk3xk9e2engpgym38imisovxre4rrnxg5peiawta9u28lfrfu5v4x90mbxlisxt2zamoo43favrbbsejrhk2m8ty8w0eap5iih	297.519999999999982	59.5	5
2680	2806600213	Quatz Performance Bracket	laphabjgbjcl76l3exl9op521t93cp96zmxipvvz5r29xzyqytro5300re2r9bhxdvbc9vg7fz6d8zmlit990xoawkp2mx2ashckz2k9p9geo801581uxe8qg4jtmdc3oxcrufwl0n1qmuuouwxo70zwhebi5cizflgd5to4mvmrvkyp7ngpv2t162thekv4hap0mhjwiudwm9towtsgwduusmssvd2dz46iq9cd3kece1v0ke56rhp4i3ut14p	852.769999999999982	170.550000000000011	4
2681	8752886108	Jayo Digital Direct Mount	7o056n02xlm3zg55mcwd6dyrgjjpk6ep3vf934rxdh3vg6l8u21jnq0nb40tnpesr723xtp5l0ewij89qafwcbearpw68q5fphipby8zqjioyf0tlewqg32s36awbf76euoa15qxnqxjzff9b6l0pir884nxa9yme9fxiw8ijrgwrhqitewrknp735nogsxvdync7a24mmr92kozg83i3exezi1bfz55axnwgq3bru3j9poqltao9397tp10lfx	330.269999999999982	66.0499999999999972	4
2682	9292165764	Tagfeed Input Portable Receiver	137ga7zl0u27vzoxchkpxsd9s078xg5g7lpie12p1gjblc4ugw1gw2a0hnv7ldl24lisb5ud4cgq6anfm1u6l2kzk3q8pninqok7bpd7hzno0boe57foyqa1pxixl9c804xmoliswi76i9o29cyefoxuz4ixwmlaoq1b97qekl7yauqccyllgz58pbodrh1ty5b9zv7hfa7maoxxmu11z1nn4q8a45lovw81oin9omtfam4gll7ah998hvjazsg	539.850000000000023	107.969999999999999	4
2683	7546213910	Babbleset Remote Digital Amplifier	y5ht15pkfa2mkyh5av07qag586b235onoz0e6b49a0rdacshy1ms30v9rb60azs0ijq3uegg62hr7al4hy4cmiwn88mg3plciei8ku3ttgonizn6budvqg5zxqfoxfaz8ss6342u0wf5rbdzdncwb7beukbgb340dzizqzbxyh3rjjq4nz8fh2xd5ivc1yuxp843zwiwadwzdwxl2xy3jsaidb72c2p6ly8m3z9dg9mbw2u3wgom31u6ukrj1x8	257.850000000000023	51.5700000000000003	6
2684	7521350283	Yombu Direct Receiver	hbvlp4gucjoiwq82mehdldl6gtm9hjxn5ohozul8ftqe7m99rw68exro1whbipogelt6ics1xewdnrg7maw2m0cd0lc7kmgnozdlgkf38k1wg97hyo6uzhy378xgn1it13zk3icm46kgqoy7q0qsonck3n4q1ar2jt1czdgxtchvaxxdhm244cmxmt6prfq1mw86ud28c8zbi7q9m1g5d57cvwhbxd1qsjwymib1obwew396bnczqrecgc6in0f	181.650000000000006	36.3299999999999983	4
2685	9653089244	Brightbean Auto Disc Component	dwfjypbnj3c2dtopdy5wy8ct05m23uiinhj3zbr1vv84lsbafaia6paj38eurq5d5q8txd8j7x6oobeb881ajm68sdmlhg1uhdpihxufje25wy7e6614463ykp4oxdk92qks57pzzwt2dqf9feu8ldqpj1frjg1uroi03z7gw0qv30a9fhp31rnskiykdxwggkv40563yzuat0rgcz3j7rnswldocr779x8mvc0y5cku3m04011x6jvi75eoqr1	224.949999999999989	44.990000000000002	4
2686	5517533400	Gabvine Auto Compressor	9cs9cng088w5j7115lmo112wiqooffzxoowvb4awbx7b4l6sxvprumz3bw826fby98ztce72onjdatm5853krvgbceazs7kcuak9dpp8e29cfefyfhbyph2klrllak76t3bj501m8b4zs31g7z0o7p27nyngw11fq36tfkuf5qp9lqo2ca0ofor1vbqk168occlgo96vodixg0p5apxyn7syiwq1g5r25oa0x7h0d5ifk0dxlh7q7gscbgzm7hj	275.519999999999982	55.1000000000000014	1
2687	4667253446	Skyba Video Video Compressor	pehx3nt7l4ac4j6yqmf25ocimq379r7v2x2kkh48d4nzttiqh7hv6ohw7hq25vfa5pqae5zkcfzw6j4dn4vuprziogrigrgtpnkclvisnlezyf00y1c9qyjck6pjhg8av94snafevmzlqs9dcffgvo4125giwgb2zztc2cbr1zzj3tqai6zz418l0rwlvskubwh2rf31pkz47287n3khp6ack88rp1s6roaosbvbhbfo932oiqxy6ry6buc2jta	359.899999999999977	71.980000000000004	3
2688	2354398331	Realcube Electric Direct Kit	rm45heyiwukgabxzqlw412p9l2lpi9pvsbhvr47nec8yz4wbcje63trwb3fqi2ikb98mtq9psck2ej6dvtfuqec75167pgizfv52zfbfq7w0nnng2bgvcaz0v6vko9z7lg9lwwyk6duizsutegbac4rer4z2monzmx5t09iutccemwx4s2bwe4u5765nt927jnklk9s1wt4frwxe627rhu9xnfl8scmlw38fdi96iob11hwa4o2ulxjfyd63l92	301.399999999999977	60.2800000000000011	5
2689	8484636245	Feedfire Side Electric Controller	8hphpgaacwqfe0yydsfl26tjzzbk3ms9n6fsrhxr2a8zbb9lkynex2vrtd5dgoty2zt02dsor1e32sawwu1gnrxc6bn72o9jojeigcwy58523lmzvgtnzqr480vvujs9rlhbsrx4gccivw4w35fr39jplypnwxttojdth8x0nqstv1vp5r11qytf3x4b9wowzoiqeho51vs611dq7h7eclmacnharhntkfk8rdbd5d129zmjqr6q9l5rqb2unxp	127.269999999999996	25.4499999999999993	1
2690	8640122251	Oodoo Digital Digital Filter	lyc3ane3k2k6be28crqvdliadge92o3fq8kfl0b6o5y5hzoam2qxdx5zx5ez2274cfvqcc8z9wqhntyqe0kh7qm5l2afzd3yijlc04eu9i1a5hpraxxwwkm1opmd5zzh1gwir73w1f8v1658mf90qo9ganc1u9u9gx9iudgnl5c97hrojzx93dkbgt36nv7jb51uwdta7p55q2pj880c0e2p5a7ylxqf8x5dc2d1sdxkkc4ylt2oiboqlrm06zr	393.800000000000011	78.7600000000000051	3
2691	4765998644	Devbug Video System	5npjob8llozpxr3s1qo2t5r6mzdt244fv3d9v9ukntdb3ot90pf60jn4qgezhmyj6c8nrwtda251u7rhh9ksserfrv2s4rytxao23zn26un72r48gf31koy2m5z99s4o87lm4lq1k459gtis89el2yer6i314fai9z0lw1hhc1hx50k7tb3dmp18y1ivof6b4bi70bzoztadrsk4zedq9raadu13al4g4pchtbz9rybwism8gwclzdhwxdg813l	287.410000000000025	57.4799999999999969	2
2692	1417881845	Leenti Direct Gel Kit	0db06sltmgnp3evgnll2inh30d7a157ltshtcd09pm4bg42x464v1eg9s09feyacfa04uav23l0m32d1jegqzz66vjn8jdf2lj14qvl9u91jh2zye85kl8c65ojn5h9p1h5z7t91570f16kc20hyczz2jzqaiej8ropf7iajcrmhwktx8cv2nwypfdit3uulqt5u3rer5ykmflrc433zh5dk7orwa7cso9mjm8o0iwiskm0quqq1y6jcv24z2h7	196.960000000000008	39.3900000000000006	2
2693	3534833782	Zoonoodle Remote Bracket	ff89ky5j4zq920kczra1q16ik68gf9ksiwb2m4vmfy6g0ndwsau3zyhpwxpcq6rxmup8wi9kq4iwsgtyhzsd7ne75hsgfe3x7xw5ne9bmpezujkj9dy7b0q5jgyzgtanxi5rih67q4orhowd4pkn5enxh6h5obbxt6vnsf1qj85zi2ai1e2b1oho9j35u4st9jl83ru48jlqbgrkyvs22e1h68rl34jynephlodkr8pk0k8pcwk49irpc82187q	115.439999999999998	23.0899999999999999	3
2694	3014537712	Mudo Power Remote Case	qd63zoi1z1gqsmredr1gc6jt22b7e3rn1g9q8onmbz6t44acn126q8pyklfwvdgg46vflfa9cwyx6c1gbsalm0u8e8e98acew6kf77497z0w64boe5njegm64af34kassx80bjjeh2vh09r439vgdubzjrzvvsg482y63e61qjgv6r8z3zqt306ezo9x024olhfrl362zm97xoqatojh573t7wp7u7div1tuuapm2okx7bjvovisiw7nufglut8	200.139999999999986	40.0300000000000011	6
2695	0856990957	Npath Gel Air Filter	mz7bqa88edj27ppatc3b9a1a14bui6a7oyxgekxq8ktbmrhspw73z9pgy08x2ts1mjmlkg44ztbqngf7xr07sip5kcfj9z80heycq8j9y46rp96apefcomb9tjsw0lo2dowb9r9fop4tokeyald9tis66hyk0ove7adba3wjxb8g4hg72rxszjbgk4twwhg7whzofx0nwujglzslq32fmyvr5e739buwvwfs0m6f1xe96n0qgwcan5q7x4q1wtt	150.189999999999998	30.0399999999999991	3
2696	1398928968	Cogidoo Output Amplifier	e2rpez5sfgyil7c5sxgt2u80vpt0ipxv2kwmsuz8wpczf4gbr8j09hyp8m16h87t2fobokycb08ntw5qujllyopyi32ixdmqztqcg7gudq4l1eangmqc01hqwr3q20flefm8yeet7g9qbics0wgrvxrcp0uwc5rhc0i9yqygqo4jtooxlamcljwhhesw5w6xomczevv7gdo2nvy1aw3al1cplznnkpvgs2fm95jsowdun47jaq4tugxv6gjaw1w	131.659999999999997	26.3299999999999983	6
2697	8387645876	Agimba GPS Remote Kit	78ib9tzr889tntqxv72a55g5u9e91bkl8xz18ktigdjiwynqklbscr6rl0g7s7tlyes9t6vs3eh09sz78dlxnpf14gy7ezbiqsfmfw94r4u3fnu0zbycgy997mzqgc7pesf3eedd07rqkurkvak96nhdudnpuef56fr1hhz8g2f1w5ek8305d17mr6pzbtw7wff84f0ljtycnystw3qhf1g8bckbpty00st56m30j9o0syzmhpjduyx21sjwlwi	59.4099999999999966	11.8800000000000008	1
2698	4290339100	Voonyx Air Controller	89y2rrsi5nfrr7hhe5cv8tfkcp66jqhvwzd85cw1zymaqpjwjvsf0te12ubakajppevzgui6c2qlzifw3me0akb8j09pnmjnj2xqzyutnx2ps4wjxiidzu6tvrp5owwie37ouncc7o8fsooq9wynbm7qkzyy58qhcz2339zwg0dk6mn3yhqx5p8x7x9jxuenrwk9oy16zuge4q3scj3vt1flxj2y2v8ef2aw1bhgvcvmsg8w5fn8ygbduu70oco	369.029999999999973	73.8100000000000023	2
2699	0915103679	Ntags Side Power Bracket	0pv6rb36gdfky7xfiiqxtkz653fmikbi5vfzqzidl0pmiwtlbdt5sqls18wcoiq9lqud6b2qxuik5w7n0yhyan212ndb3f7l936iekd8p34lsxwawcd46lcf3rv4cd4nhe2a0r3yte5rb4a6owce5r1vmueujg4q9cxnm20bz2eb1307hgmh9b1wnndr3cdohpzbtat0un3ar3x0427zjwgthasfyarlj5poz0n5tmspn32at01fy1zx687nw18	657.549999999999955	131.509999999999991	4
2700	4633892266	Dabshots HD Direct Case	ol2ojzdezguntpt35qebxl8rscppc4nrzve18lamye4vl199m6k1dtmfxfehzxklwj3k931tcvkj8viudqto1n52ut9gl7ew7gchhxotoxy9rsa99ked65y25o72y8i44utf36aie2g9y2b8jrwfetjmrayimnt3lzvy2ipmg9iqfkl7etyy24p95xf7hznfoznsbjyj56ouecphppofvjy6m7qxme7ikmzmk0dsdsth4yoffrtemmup3vovtlw	552.450000000000045	110.489999999999995	2
2701	4238092330	Quinu Power Kit	jvb6d4cig3s1uvzhwcye6xvqdztzwr0aptk7conol8cd912k9uzcfjrzjmq3zf2i6nzjazbfju687md57sgw2xhrotz5l960n785o2334zx1af7kiw9wfgphxywne11qdckt4bo96znjka7smbxl242yzfz1qvp429jabrz79x0oezpw3b1akg6e117joo395yjcudjj50ybozpurr5132d4u4u92iqfgov2y4nt50jaj9pgv8m511et97aiioc	533.789999999999964	106.760000000000005	4
2702	4288679199	Devshare Performance Portable Receiver	tdji1lii7i9roatk5xtq3ht9w3doy9pf4i2k73w8ctxgp8egn0spg6ham0fyu5y3cxwe80jf4pvzr2m71nwijevza78f7fn3p8b0jg2grpaythf6xvmgzf9b4i3kd2sds2mu8d37c8qch5jrw3uccffvyju6t4fripr6iemymx2g6c0pcegl6wlfqgygondd4ph4mqtr4xne0g143ptbm3rp2at2mvhk7majun00g5pgw91nkfxrdcxe5ds8pni	170.759999999999991	34.1499999999999986	6
2703	2094498870	Fanoodle Auto Bridge	12tqn8prpjqauv5yx3871vy2m091rtu3lj33u11i6xjnb1eozzgu5w91avnacxlx2ad88puuzorp583wv0xa8957955bfptdvcyw23zmevcauuasp6m8u7ner6gkjn1s955q47isn09jc8o6n51hgqiq3zkcaunu56pvsoh0mzc7h3p52mjm8brg272394da2ofjgfeoc615qxh6xuxyu5r0llfrhv7ia4h6qzwnr0kkz370t5bwbosvnxqgpl3	560.120000000000005	112.019999999999996	2
2704	8772275241	Realblab HD GPS Amplifier	e6ydokkh1xm1apwl7m0euggqrhutci2vs0y9p9twqe1j392mcuh5qxgbqsqcto3td3fv7ryi1rx0mt8lrwjo5b9l1x4lxps7ha73qqvajohbseygooqsll5ik4uxxp85dkaz9st2qdpvu7tdofiyo9dqg81pc8tssrjja76na88ypc4eoq7gqaoy6773eixndbmz29sfnwgzo4d0tt4v0o6aj7rgv6g315azflxtcwt8w3vdxbvreva37ppvxvp	213.659999999999997	42.7299999999999969	6
2705	3379991787	Wordify Performance Audible Receiver	hketnj4ltaui9r8px9tar6w6rknkg8e9h8ssjuca0s1mf6rhhpip9rjftnebd9ea1xk9amptrxrimyybvpuqau4ms14m4iykxa4sahz8dt1z2xs3lvolu0t5kdkxk9t15gy8u9syh88lt3avjrwxek7s2cpmkvruagdbcgkr8d8tz5vkagosdjemasiwx51cjprgwar5m3lyd206wlgqb9k00uqs09qs0h6tumc9jut02sz4p6oatv22h0zop1v	900.539999999999964	180.110000000000014	2
2706	6044884814	Devify HD HD Filter	4lpy5lawdy7hj7z8jlmqfe0edhuttdfx5jut62w6egzgdoiou5ji12v5g2vb72ri7qgek0tgxk57x8avnlaudwq19c17axjxb1ak8tkfcl3beb9un9r5ph1q40g4rt8duriw6zhjf4zl57erh967zuczfwns139yv8qa7exu5vurxnbqe7ffkp7owuwmsv1knju6fv3oo1o5wxluskpvqu6re7pt6k7ppp7mqrgc7hzpjcwtkmtkaozygua3ctv	753.549999999999955	150.710000000000008	1
2707	6256643772	Zoomlounge Input HD Adapter	l7prlymws1l0avltu6hrjjrr23x2gwwxnfxif6gyf7btmt2mht5pfrdnxlqcn1scvxrytb9tnucdxh854c3dan1rrz98bn28mec6v9j0laarxjdo7wigqco63fm1482zkwu0gk7z9lzfndtr9tpfnhqms96v7qoyg6tcz676ywc0tdl3evh3rtiz6kli87i61bmx7byf6xkamndoydzvce796oty99z0vnk8b969th8evmholl2c0elctfg0x5w	184.819999999999993	36.9600000000000009	5
2708	4419329458	Flipstorm Electric Tuner	0895ruckr2sf4wi8bkqtbsq47fwibj42m202pfspse97g08gykboiujif1vbqw8nq12i6hspmpoz443xviv5iiuqcpm36vikcgc7msrinff9ws77ey2ph3wrjsfkwzpa9u5pgr14rwmpxps82pjrg5qv2qn29po0mdeo5lptu4fw5q9ivs3ep5twa2o4y7egfpfif6genvgyalen6lbeomjamu8sctotfl3r7tas6nr94ug14gg34h3179l0bs7	248.340000000000003	49.6700000000000017	6
2709	8295361888	Blogpad Disc Output Mount	9jspq8257v5xj1hdbps0tp0q51q5k2c9f8pngusvc8icflekouqcmjk5rhfp733nuhqccceuakca1r2bxcguxg9epeqrg26kw0jqqei008fznk2keaa7ze6vd0zrcgvt8ovs40tobk964sb62i7cvaoumyzubwh50fo3igmd0q4luau5866ql4vicrtgsdxlxk0matylt1rm0xsldlajgp49un1pouqlar697vgry3tdyikoercn18rqn64cj6y	201.759999999999991	40.3500000000000014	4
2710	8177875728	Innotype Gel GPS System	srehqd9ti4bhark7z4fhppoxg8f7byc57jys8nnapt26mn01ikwxjugw0i5ou1455vxrcv4xab7budat2jcwd6qx4ugbx693w2rnt78cjw7xlinxkny8bsgzi1sufnoljdhsvm2rzwppvuz2mjyl1wlt1hmcj6fi9ope7op6pkdzbxyi609x4ljbue0jceoiyynzackzml8421w88ddf0cj3eq7r4a89li3505yitc9cjt2eok5fltfx5utnl7t	286.639999999999986	57.3299999999999983	1
2711	3200925814	Photojam Auto Side Kit	tv1ovyvftuq6kko59zsx7emxg4pup9qcqcxpi5ztceuhhb2dugfegubxfh9q7q5axrmj6rfc0urlv3nlw6gklpndswcpdbbrjt2zwzhdmpkvw1y9bu1t8odd87b989da21imecr2fsokujhqgya7jeklnng9g0l2xz4mqmeskw4mayakdgns8yrtx4j9v703phw64zx2ewav65zquix779al4eu5j9qjfuuavtu9auz6o6vgsdlnuog4ripr8r2	114.370000000000005	22.870000000000001	2
2712	7131494276	Omba Performance Electric Bracket	oi4o6b7ssd9yr9jxlvj8jgumx353fcknfv6ulawly8k4qerlwfrgppy5a5cdp53nxndlxfr41bfbg0tzvdq32n3luqd2t70joy8dg1of9lxg6z6zf4eb3ilpkbs3dfthxjny1wxe719t3av5m7lh9hy2hl1oykbra2ipyc9reo0epzyep81m97jdlxx8sj970esmh4smacyjemdgi1l1q0q9gvlhogylswc0wliu4rern6rux8bw3wlittcaw10	518.029999999999973	103.609999999999999	4
2713	9875912851	Kayveo Auto Auto System	z3tdf9p6bbzghh24tjcu9xg6v7zbz4l3pvdgeeuqvteb3vi26vt2e91p91z7k6036ssd64uc8ngevcc4q99qskqhq7ujdprfykg5v3xcaekf0qne18nyx9nsq1exacv7xtkrvt69csj0ek1hefjoef7ayaojr10u8ck7871vw2rcuzl1ldo3ng7y8o0v5tjnm4ult5hw47k4h9xdp5x86qyzu7nfbvw5s44f6qdz69a5diiriyyfiwuknaszklg	118.420000000000002	23.6799999999999997	5
2714	7013401163	Photolist Air Tag System	94qx1pju1jmnmrntl1cs4a8xetxi6f6gw4h0ga1cj5ru5h3b0jsx0ex4txrw3pcit3kesg64u42tvosdel0opf8ywtxeb100mn2x0v5slyulb1900yipkju3umkn3s5u8j6ykhkoctoeaxuq6yqm0v8b18rr71johhqeymvqz3sgnz8o2q5qc5fisewigqxkg516xg82ng9v347uk24pbhdwvvzlq21rpcswdgz9i5oydwdpui2dqqryt8067qp	514.759999999999991	102.950000000000003	4
2715	7363772550	Feedfish GPS Auto Mount	mbtvqcaypsxz1ijtpdz2zpdvumgao2t8gqwkct55fhxbfvebdnh6j60um69k9slx5n2pdkza8szskagkvkvzlnw0d707lj6ybg36bdxhjk1qclvglvi228qubjsfi11kv86w6yd2gikgzdvn7w1vtp8mmfr72ivno7rmjemep5yx0mmtlx5zlfbd4qa3h6ccplue3i256odalzvrudarkbqov0vhisbnllbijvd7enee6araqbedv6auh40k4qx	29.6400000000000006	5.92999999999999972	1
2716	7682540370	Skynoodle Power Case	dbec6awl1adwqacqtwp7jqjj03l1c6p8cqss6oglg91bu943me0l7rct8hpyf2ls7tbmz8mr1k97qqxdq1x3s2o4nrolqhsvl7p723om6hik3yq2bmt67nvx9s0cgzytb3fobfyhpph3cptt4r8wh1q0lnzk4s04d753cfvy30bhtg13p1kdok04v3tv1m5zuv706b1lsnz6tcgigt04cfu97w1oh9ainvfpovugz5f02k0kj8phk05p6a72cqm	383.189999999999998	76.6400000000000006	1
2717	0722065329	Divavu Direct Remote Component	czrg607gwtktyxdfrul04bi1fj184jvog8kgbsrbmoh47brsmk4wzn7e8z63vc27p8vezhro8kkd28t34zqwjc8gt3ap6insqdroej5f55ddpb187c6aqkbr66ilodf8sae3k47u0fuihueb3kdihs3vbf9qo1iyw33t4ip7znnz7k8h61m759t9w9kdcalbom2h147nih78t1238jvt1yngsnuegn6oabh93mcnpjy0vdo3ac0p88ba0sbad87	83.7900000000000063	16.7600000000000016	6
2718	8994433922	Zoomlounge GPS Mount	cng1cbilp0p15rxayu5z13awysgt6q1mzdi3g1x61ccdbdi5ici1h3jop33lyed3o6s06pubrv2tior6ge55dp0d0s8leqlut1lh6p8bn20bcuw7xdjkdcdnkst4qy2anufcd8u3khcmf40daeldb36ecbw3gc5q5xm29bbhwmzb1foyxnodpa6dj1qd9rnc7j0u3kuh43ps2jpr9ndkc065jlxpe9ixoc7xal54ju5qlt7rx62n3u1wegz2w30	149.030000000000001	29.8099999999999987	4
2719	0644545402	Nlounge Air Bracket	le6njovtpnb1cnulperzsxebdsn9pqjtmyivrvpjsdegkhr8sasar7e40bwg4ybheq06uwc8hiv61nx8pfiebbkxrnyh771gfqnh0o2303l0udl02n6i7leaidongdd6difbbv6mdrr9f8szq1pvk6pxfo0jt3e9i39t13ur5idt6lly46xz8dfumr7n69uj7al0e6qofs454rzhaz83dyu7fu34vsiuj709eswlbzjf5f893wznwo7kaka7eru	272.579999999999984	54.5200000000000031	6
2720	8709760746	Dynabox Performance Component	lgtmjmivn34wxkjsn7n7cjzqbpeua8z226i87msz3c8f5biv98z8uabmb6qwdwpzxg22v9n3jqj6mm7jp4mjy3c69pl3065u1dvhg63xcarqxrxgoi5c2qpt6ir2i39mpuhm9q8tcy8ss600bolim1oh1hbej9bhqeeetc9ehokgf6ebmg49a2b3py4ulx594zcjltecs7ttxfcarmk5rkiay98r76wub113wki5o0d1rhylqgobnbpiq0qwuh5	177.919999999999987	35.5799999999999983	4
2721	1377577514	Wikizz Air System	urkv9wdppjjfl66u0snc77s6cb6lwtr0p50suzt5fqaildddz1qh74v2ps34rqttu8mtia2sgspunyxsq80nyetlb2mod9ri0zgvomqmxf22sffudg5pve405afvkj8kxx74wr51emcs611k5zmufvxcq0nbszvlirhhynn8m48l2kbfqhzyk4gdc6l7sr9si1412cdldln57wqpsycxhqi25fnglvczyqgrcj411bq5fgx4wd2smf3kt97gabn	103.010000000000005	20.6000000000000014	3
2722	0852854211	Wikizz Auto Disc Mount	oomivoop2plsjt83drqzo1qvwwlimgatcyi1m1ry83mzjhk8913eb4yqnwyymzud97qk9lrq44au280bohtkw1yigvs73172p8dsjzpp40u5z9drvbu05fp6oakj0mb7xxga3ztc7i0y2t05inqyxyxvp98n102kr7qpbumhp28aezebnih838klssfzltm4kg921bgxh2k51tj78wvpn553fwi7fx9b8scxpe8onwop1kaact6kq9hjl9a2k2r	66.6599999999999966	13.3300000000000001	1
2723	2377424503	Myworks Tag Component	t6l86l17o7vzx9a1p8c5oc0obw4ou5w4lo32pytp2vvyns0xt5gipyygceti224jnm7yaik7qso0q4recn01zi9jbwz8u9gctlnz9n9ypfncg10y5azeks2330a2zhugt4whgpgj1tz17whuea5l7d3r10p1qvdelz8vheyghumuwwmrdx9j1fyn5qnzrz7eduircpel3uc94i3sge0m6e0qa52zey8frgt31ec2x10u1zgw3luznrfxst8tdzc	148.129999999999995	29.629999999999999	1
2724	4124425859	Tagcat GPS Compressor	h0f307bo4elgov23hdqai94jiql7vfv1sarby4t6sh8o5i3p7duzks4z7hjzpaqjid2fv05dzf6k6pailh9kpvrfumy7o0gagfyuur04eczrdlncfex3jvuxjh55ev52dwqkngs6wucu0alnzo1tv8f2ry3ynbhsm9kjq5m9dqnvh0b0ktei0f7aa2l0xq315h0gzl29wjslg24oegav59bh1lqkf656yw5xoll7ki5ghf73ips9ssl27grzx5c	255.879999999999995	51.1799999999999997	4
2725	9979969577	Bubblebox Portable Direct Bracket	pwmgie3mh9hau9y24fc9dxejevc0m3qw2baomu4gg3hogwa1wpiqefafzq8cte2j3vohr77i8w1c8mphdzzly8m5gxhcs03blu9qqjqvxzyolwcavqkly8khg3geen6uwq9v1w6pnfo2qarp5cesi3np4t4iinikbdnpjk4apy4q196fvkjz8yng41je6lqq0zknme7shfpji3qo9ecmt9js9r1x00a9iobrkt97ekuqi3rp75410dwfe3ahwni	661.07000000000005	132.210000000000008	6
2726	1597147831	Centidel Video Bracket	lw0dlvu2zdnkzms2mfi8kzrem0i066m1c7c9s5tvzikf7zg207mygh161a050y1dq5ig9apovesl23kjfd0gw0agnk9iu18ujiu72s3wd19g93bdtcvspuwgu49dxpptcuuxex5cvlcfcbzq1hqjjdl2auf8nhsry95n46ge76qf8dfwn2erbjyu8ktmwn0d3gheutxqya4buszffzawfi0xd0eh1x3gfyoy2psy8mx9so86iw0929ruvndedop	66.4699999999999989	13.2899999999999991	3
2727	5056541035	Wordpedia Performance Auto Adapter	vdqvhsvvyffucbj2niafdmvetxbvru189h5mhno9uxasctx56bqkbxk4gcw8ycatvkjxcv2wxz8582q0jvi8ri39kr5i2vkenceg03syoxvf3jr50wtmu4it00lf3tnsshm460ccusj1df21oede39iwr96rvb5apo3nfo5wuxncieht7pkvt8uaj7bgs6ukhhc2gqsjy0705f78wghqsxnzm7d9rlrb48nfg627oiwdpxypdhtmbsygsz1k85d	58.8900000000000006	11.7799999999999994	4
2728	1050374392	Blogtags GPS Direct Mount	o59lumaoud4daui6tuzq3r3s5sd9g1eyh3f0ztigzy0fd6a48jkdmo35qmstqcr1w23ayc48gaqxyra26r9sy8nf08x1uen3s5swc05xmf38l9ri3tk0ul1au7br3aw44h325luxxs4su4oo5u0053gwn6x7iacuzamv5pq839j2mzhhc8n0gfuukyqyv76c52kwqc8ebh591bcygt5r93q4jsmrhpifrg2hbmagk43bxujsxiybwzdwrss4deo	332.649999999999977	66.5300000000000011	1
2729	7431101277	Thoughtbridge Input Performance Amplifier	6r3h9o7eulqdez0bh3g3boyrmlg2ksrc3fen0oiozgdj9j24a86d8p5jotsyh67aza1tldoa80yttlasenj4rmcclztm2huel2d3rnhfqqzp1nxl8plnjz4235gocg6ztk9yutkmoeoi3v42kbuxadthoyjqtiv689f5c3ws4nd5w4fdb3vo3vl8b5zllc3jip6ozywgn8v8c089e93qizxeri5n4f9o8s6ea0u7w79akensf4uw78kh9wf298z	237.800000000000011	47.5600000000000023	3
2730	8631053256	Kamba Direct Gel System	pjqq3h5pi8airiyi2ylr2pt54vzaqmcmzruhak0jm33w9gtgfe9j89ix89e5drjzy1zf4ko939ezcn5bsmkj4gj6ufh4llx1m6q1cwdmzzc5dr91y8kkx93whdgx0aznirrwr3u9ojcuyjy801jqv9civ1jp5gafbm2x0v6zi0r6q536s9r47e1lkj5jjmtdklzgw9q88ocirmi939oer968odkj08txoadvu2m52cmi9u7zh3cdvlf63uh6qqx	624.370000000000005	124.870000000000005	3
2731	5236994565	Vinder Remote Video Mount	q58e4rocpzelyeijgjfmebj2dacbi42q5kozn8ahqf12pp60uraxlurv47uetuigxb0wxs8za15o0ztz435clfg1xtevyg782inr6qzhflqi9j9sel290vsyf8zhggho9yb439a2f64tfsibmzijl9b1jyc37uusxp11oufzrn0nwnfikex2m4mhuh6vw6xopvst3k9zz6llsnwl42v9a4coybwkdx93sl4sc9lf5h1xzmooduxp82hlym0g1sm	124.280000000000001	24.8599999999999994	5
2732	6488914673	Skidoo HD Performance Compressor	m5ktednx1sjbtasd5vde4av0teoypxlcvy2uuobngg2hovx5zj8hh1vckidb9y4ifa4f5to2mmwd217qn9rygwwogwp9h3h4l5vd9qyg7mu3s2lpzy88tfkrynbyw1bl5j3zwtv4t9ld8kik5hg1vcy6ntac9vpl4lxee41imbgqseiz0zllgcuqh33te3uopu80almrtk50aankb9gl001eogjxcmt5q87l4ldc11ma3gj407rv4qdf6qeapdh	638.360000000000014	127.670000000000002	5
2733	4018955692	Tazz Performance Filter	qc0c74v4t8th5wxryfjkjrozrv7cw8l9gh16kc83q3drdf1dwicru22a2korp6vs2spk1ttfyckv47rx1ibquzslvf65gozexjpktezupspeu1zeazo96ng208bhf5i8vi57f2w5rhviwwooc2rpse0zr6i426svyjmtitiitvkrn9i0ff8wnq8yrmyhg4maqzmitsqp1gqtr33jbjiczpkis1i7a26axic5h1hgm6qaa57uo48ptpnfj6xxd3i	527.830000000000041	105.569999999999993	4
2734	1891679331	Realfire Auto Filter	h3jecmf6ulor8l6you1vdiam6277t7j0oztcw95f42jbpgq68lvuq509uxt3l7240gb8nxw4t0hqo33hth2gu2g2dwchcpkj4tku8linzv4a311u79b3kyflna7utr4okozttsfxhhbc3uoi7hj073sbomt8xr5l7is7h4tv1xqzq5zucinqnms57ycxw5ambxh1dtjmgb12ltqe7x2797nbbkaqel9j8ajenf8om0wee2cbndtdewzgz11rek6	85.9899999999999949	17.1999999999999993	2
2735	5331043328	Browsetype Output Case	t9qnmoh4d5e2mi1cfw2svmqnlqtw8xhtapkewgim3mm6n1zy2w1dun3ojvh3a6xo77y3c1j6t5izrnsk51q70le6s5cxl0yaf3bgkpc1g5b0r3teld8skwvr9oc7wuy5pp6t2g2ja0ds11k8cmhscavig0dl4daiperg9ohyj61aerzcvkxb4aiwmmgs0wlfkjrt8n08u65wv33c94n75xzfiqted8ntkiakv8h3i2n4g8naurdb2gtrg6bu3xs	183.52000000000001	36.7000000000000028	3
2736	3394528332	Wordware Power Compressor	3oq30c3dqm204rkq9ag5ytzb9z8hhi0aeublizrax2310rcy315p9v10nmmiqgddzlanmq6qo86quz32aygdflldz9g64aeycucc1vqpu4g1hbksa98akqvyg84vrsze7w2h0j8i0xemncs80mmforzii39m657gh1kp0b9zicvuffgl0lnbhojsbmrs7mgumyhe6j3dzsdc932l6majcls66srov9psmwhd1h37uatmov35t76hetqapksp68s	143.849999999999994	28.7699999999999996	1
2737	7171228048	Podcat Gel Component	uou77ox0br50g26216t1wex98f25nw99ney2t3ciat14s86j4v7c2t1y1z1jqj6t7cz24fhygtzse3jql7cqzzsif5w93lsxefslxf842z7gtup0plx0bax0p7hvevofurllbkrtl1cl3k1ai38iz6gvw1e5wycu81a27fwthmte1cofkc3051ka1r6ppvsacp2u06tsdupbvj0eg3jt82sn1dcw3zz9eo7e4tg47gr1u651m73v7ruidn2rqft	115.510000000000005	23.1000000000000014	6
2738	9547060358	Kwinu Video Component	442t3d9z8kib3lznp4z10lcvabhdl2xofzta2qowij2qbfhqi5mc5g3z1gfcjtqxyctstn1s8s79lusmpnwuz51t7fy4tx433wrc81egja2wprasenqctthxt0d1ou206s1y7l6sydswon0d96tt9a6qcobyj1c7bzwi1ctksatvctb801237f0r3a2npwf2rnnkcoziq1al1z0eipe1fl8gpopr1vaco8ewmg5f2l5smcahrmgsxrx0lj21s0q	549.419999999999959	109.879999999999995	6
2739	9979545489	Abata Disc Air Filter	yt7kd3yb40pqpab18fkg2bju0soje2jqrm2gha036l3kjnjiqrqg5fjkjrzt39kwi7sz57suto8e5nver2qz8hz4lc5sfciy3fq0h6wq5t67gctbx9ylrt007v6z5ss2tulbgwplc9aemkkwj7cji2fpkmtngimz3fnrgmyknmvl7xp34iqirkw9izjrs4e93m41ms1tktzq0hy9wshbn8geapzh51ure8zledqyudwec8o40ywu9u1ljz13bc9	238.740000000000009	47.75	5
2740	7065759797	Browsedrive Remote Amplifier	n5m5rpj9pmm9ihxp9oi8p8rh7pr1iyuqseyoeoy3ahe68wjf4y1nr240odre9oznf3mevrp8mtdqmx8dm5uo5pgv69xppgnd5u2w9q6uc5h7omjvfh8svxkq7gjvv7g1e5rahmqh9uffpf389dzjbgi08ckml1bmr84cmnypxey4csst4l005llgbbo3g852ihwc9tvt0kehy4gco9i4c3ncg7mrvv652cmpkzg6hb1lh1uoffca7ohd322nf79	553.649999999999977	110.730000000000004	6
2741	6644446137	Mybuzz Remote Compressor	dqy9h0e6ycxf3x4qef9wjk3kz0a89wlued4azjjpx1w4ll3ndtqz96dq86yyfsj5khbg4o72yjfp0bwyf0sdotn7l3ag3onjyf8adidjjdmzdhdcqj0ga48qh9te62c59kdc0bdwuzv4fsmdze3toj3y3g4d7yg2ednxurtxtlskowt0f0cppzn5i34pwxuhf02lvy1f4bt4dzmfpzellozkkda5clpt218fzraosj5cdd9fsfu35mjb65fl5bt	225.400000000000006	45.0799999999999983	6
2742	3859456821	Oyoyo Video Bridge	7dopo6783m1b4xhvqvvaz4fcnijygkez2zfxrv2yy036z5llbemzxta9tfmm0b65xveg6tzh30u8u4sown24ntjh12kkhdz5v7nz4sxnsodhv00laad8maebmoqjks9jw4nq7htnxibftxfwj53c76j4itz36p62vx1r7sv0fwqism0j6v7qxvcem65t0minw2s7tq6w23wrhkd47ua9s1oeom7l04fbh5ajkwemd1mokgh24yaxtexsp6xgmn6	774.200000000000045	154.840000000000003	4
2743	7735398134	Digitube Audible Remote Mount	zc8vsi5vimfeerbuccw767688e76bn2lrq7zbc0lyvfa9sxufgcmmyollob6u0gq8t0e4xeblmnf2he99h3puym9ns3izk5kqz23pt2dqjrotn9doaqj7iubqzcfoi1lt46uk1f2s737lvjjhp3n76zxwra6xk3vqgc1agw5pz9f10q20wld6su92159qs5em7mueuttgro6xzdwuroun2utobway5q7glzx4ivhl5jwj6g7nb05tzrs0igdjqo	239.169999999999987	47.8299999999999983	3
2744	7298408036	Dabtype Electric Gel Filter	upgzmmnwmlmqw56vmkr2dn70qh9p9eno3wq0a322ha066acs2grej8a3urwhhuiuum9eqibn3coy39jvauh8zzhghxw9t4pd9v2zoxiq4jvgklybyhge2oyuh2b3w0d47erieq8oss5414qmwqzx6wurp6hhqmwotj67ky9vzt6umrr63jaeubam4ibv7q2s90njieohhidoui2mrnu1rdc2te5spvysb7iwv6oh4hdi99vt9lrorcj4pc276r3	173.009999999999991	34.6000000000000014	3
2745	9139090080	Blogpad Disc Audible Kit	2uofqg7i8jdt127e63uh4igqs3cjwxmidk0p4y2he4gcjjrpt9ta9ogni2z4e3zow9n73m3jz9wsf5umddst6bdfke9y3mfn9n042v86bp0ven54x0t9ixf98izba3xr4xz26y8j16yysmjqt55jmzw89zv781dctld1rs15lgnqnmbmm0s7mvcqc7o64f1235lya46mubf4qkrph118yh1yztq8iihvydfjjy147jn4851mfl54mrccw1rz61w	172.789999999999992	34.5600000000000023	4
2746	6093129643	Kimia HD Controller	9l6rlvgvi7bgl0aj15xfu5vq56q68lh6lw2vgjkgku2w96lo6txns9j7shsfyixmqkkaz42fg0wogab5j4sqncv5c742a3zapjg0pa5dheb3w7ilcch5drvl37i7g7vq7cjnyk3hganb22varx170rh4bptl4bcfu1n4sdmr85zpbv72x1c3zttkl2qfjithqd7af60e5voz54qlmf6wu67pdvjyxv6h714dg5ar58yj73jkz1p2bvv55624mld	625.190000000000055	125.040000000000006	5
2747	8437331492	Skimia Output Adapter	vcy52ayty9fw7cmqjz5v8e39gh7exc1kd0g4plkila7hed34cbbfzkn2yhc6s6nanfjv2flbn20y7v3dl3pdbxr1cmgdjflu0kj59wcv4jf0ko57j8rulbl9c5srv0xucg9xpag1y9ddgq94x0hpdgmytb3q10ctzcpb186n0k5kw0ajc77l87bcmr6d8t876dsovhj054iwtruty6isu4yo3wphghjixemw4fzknwsoionguutg0xs21vhu9yq	323.970000000000027	64.7900000000000063	5
2748	6477980460	Gabcube Video Amplifier	trgd3gy0v95hmuckdf8imahnquk1do7g9fqq9z3hsa6l2cra56ejt4vcpobmd824hqvtzber23ppl7lx94b3fl6kxm8nw8fbhscsghc5e1eu1rlw86vz5qkef8beqp2j2jljldgkw78iij6dnqyidf8zibwcfsfa5ts2q6avdihfpr1146pfi4rvnwjch66ime4zold6c5fdpit4w2rsjqivwuk30jw1uszh7gb9a36oq3dtiif7mk7glsles51	185.099999999999994	37.0200000000000031	6
2749	0013120090	Skipstorm Direct Controller	z7qak4o2d4wlv3flicqwlp0g5q0is6xpli8mbpm80gz6jq9vswx8z4hyywoq0hrxmhnf76je72gzxg28smozhmy0dijv67kjcbegqfne7n7rkgef1ykkfzq81ovjtimaow22iw88mc6pye5dwv4c94gmik0wghbh0ll3z1w3o1t9cq3on6j2eqi3p7zfqxyf0d8u6lst7vo7lus8jzmh3739mbp36fd40bq1f6xogo6to0kfgbh3nvff760lpti	274.410000000000025	54.8800000000000026	5
2750	3320086813	Browsetype Video Filter	1zqkgmioqaphx0yzlgopbtpjzkout2gb5t5twktw2swq6uqkxzrbhfrlenog7jd3ojygkh2csyoc2odr7ldrpls4eimlnte5ds7hs3ro1wvwkechfq0s67kwlvsjz7badfnkzunpwpfyryowoyrakp9m7ck6q7twr08gokfr3rxkupbkodkvnv5h60ac7ely40of3bfli3wc1krhfuisgx9c5vzvbdrqvsoigajg7xf4pkcprwxn5aei9xja141	433.240000000000009	86.6500000000000057	1
2751	6409205083	Yata Direct Audible Kit	5ucaq4uc4wvhzs2mz6hmko0zz2ica0idhq8hb5228dddfbhhoz54qpyiwgrz60blsklw4piomhxi22dgwxrpdg7ogrhewup8xjj2o9vm9g1j6h89nqk96bq2rtbylfjw7lmrhlcaxn8tm9f0v05u0a66sdkftkgbayxv9oryz54179k2x7ntaaip2s6v2bgpj20vhdd5u63nukhvpjwn5jpmvh7bs0ir41juw3tvo81tlfjpjx3c78pr11knmq5	177.199999999999989	35.4399999999999977	1
2752	5715132741	Abata Auto Case	y0qo9mr28ltojrxl1z12qz67b50yaxm3xzw2swhw8pp16qgwmv1qhkpxdcfyh4n6hdolcmlgo1awuix90nk22v7wpnw1mpau803lvmj9id9i9i8dlukg8entx8o4vb01xmbu1h58ni6pqxhc8uyhil38lhb8pnmbaauu0d6c9rw0wn9ba6gu8p09u2deix1k62l341uoiq8163g8ejj6ab3kghbu5t2xyp3o1lup7lapvq9535k7xvh9jdcpge3	374.399999999999977	74.8799999999999955	2
2753	1879682520	Yodoo Electric Tag Bridge	0aot29yyuaaaow1wklhz34xxn8dvesfncdjhyn2r0u0us8ty0afx4wme22my8gjpp4ag1hv52mmoarni2dqazcuddw2d1xceicxeh4fbmrus72gc4qpfsrpuxn2cv45e02csz8xepwp0ku5eyzg4ycbe0pyyfj4gup2kfk0n8gzzrgz5wj2o57wwra5sqd31637oyxejqf4vswo7u5om94vjdq7zizsguvg4dnc4nv3jejg12ahhthij7ejwi1a	902.120000000000005	180.419999999999987	5
2754	3729394201	Buzzdog Remote Transmitter	90rh99bvbakq3bwtjeatz9vuikwrfaskezh3y61xlofqx20y7bhlytpgfp2w9y3zrh64zmycvxju1gu5c055iz64b2qu3osmsivm044xdetd88n9t9bthgj7d4dbmf08dpuy0bejg6124slx53mz6ho5kfesdchahbbphq8vmfyfn2rpyeumu9veu0k997ln5jcbv00ilr2ex3orkv1nn7ycjb7pznjynu6dhlyni80e2g0piv1chug2hfed3ol	298.089999999999975	59.6199999999999974	1
2755	6484193751	Kwideo Gel Audible Filter	6ru05jm5mzzocs3acbdw43mdiujqltlr5qa7lveccthylmvezh5vlr4gvk1yajenzek95rwqwyb2dvez937wwonvytnty95bfmulovr2aedl4ekubn8rz9ueo49405w2p9pgnnp06owqs8jwj1lap8034p2ron7hj1e2z0ffxbcqn30wswpazf9glc5ghn9nu32pex1u1945yo7t4if9wahvs5piif0ba9h5zinxi7bslodpwp5ccr4gnvg2zxa	197.419999999999987	39.4799999999999969	6
2756	6413884467	Rhynoodle Digital Kit	42mkc48lsk1yz5x087t6ti29kh6pxhcweknmawedi0122cki7c5wy37x9j9ytpdx9e87v9exjfnfc5e0s23r81vnggwosakdvj0rbrxcyqcpwz2h409a7mhc5smliyjqfj87c6zym40ifdu7yehtri3dog1jptgkjk581witwbks5p7fvannfblv891zh3ap8ql5ms11m4e28cmzqi6hhbg5aipfej70zonxjeha560euexs4eq9rxdkuwck5v9	559.25	111.849999999999994	5
2757	1537159176	Feedfire Performance Video Mount	1bko3mu67mi6ctsvrwuzqakow6862kupc8lpkcarvh2umk8jqmispcg96tujl2fnhqap4awkjcul89sy8hu9jrc3uplyyptgcdkg4vai378b3zbf8fn7sg2tgfh3o23tm958qo42cghyak6w5kuna0i78lv5zium88mf8zwmtdwuoy9ssq8j9zk85t93lotltr2kgjttllnnv005y2e3xpssq9mh1p9i9as4vdlanbzafbcl1cwtmd5cstcdafw	145.460000000000008	29.0899999999999999	3
2758	4923426733	Skinder Direct Bridge	hlwallhlgdize1f7xtchudmbjovgmovu4vbexyapkhyvptrd5ckeuxrtqittjp3xdrjsprns5xx0fei3sczxxuvo96inws24b6alw3eforxobk7bgiv83hio1p43qmd2xsnq3oqd5cp1pihj63npo8qqdv3ixfaeirmwd3yrnpyxdkxv1aquvy1y2q80ykdwkleziain7augvqqqfh196oiz375p900cgnszohvk2f6rsdvu2s5tnhfhhuzrbd3	96.8400000000000034	19.370000000000001	4
2759	7302286441	Twitternation Video Mount	qfcpo8nx72o966vobo6oxm3acgx1zq6cb512fe21skodyddchdrfa9www05yx841aw2230622mxiaxr2e6su0ejv14qhx99rzxl6qouvap6rfpyd836gl4f5gkjcjzp7muqd1xjp5olffb8i8i52s3ct5zuydisqy2xq8ywd52o5mqbjzp7cbshsyw9ysnj8macvdcxlg4243zideqpu4kg9bzawjn12bioold391irhjrbzvp67ockfphnlx2a	324.720000000000027	64.9399999999999977	5
2760	6785376408	Blogpad Power Component	vehsv2s5jkt086bym7nl7vi4lxd2m5d0oic7btg7jdnh4llnzgwwwgxjtkcmdiq2k8lhx9lj2eu7io6vm2i35qeozf4q04g6wtsa91lequuoa6xesne6hortbh8lfm5j3lz9drk3ptyr20srck0ki1bo9pdpq928n0wbnru29d2j183q26x4s57q5ljgvjuriv5rswl39ost1xj0a0bn8ank583hdsdtyzpn5atuarfi1nwnflufw6c6qssj88l	131.969999999999999	26.3900000000000006	4
2761	2016840767	Meetz Digital Input Transmitter	uz3a1xuy81pzkfzh6ij7d2et4ep1904ycuqai6le8jrbrxkspcmalg0qhdf4u23afokujr0ze2s1eg8ykqilrznwkk2scrp48n8nvs6bb5sd0u2mn001jc7huk5cur4bomx96iv790jcdf6qkuohrzit5e0wfdfex1ppc3gt1qj7y3xokhllbib0j22u1z7unm9w08bijcspudy74v8olcfkmxmw2fb2d2s2c7hlcyy99zezut1s0vmjlr4unp0	51.9799999999999969	10.4000000000000004	3
2762	6140400912	Eamia Output Kit	qde51z58ej76eipg9ub2ejwi6w6t6acs3dt94p1syjg8qzngo59n6ocqxydhz8dpy449v3vtly7918ddirxn7umebikb1x8fdvfjhgcunweq8ayjhxt2xeyeqn6ft4ia5ndkoz4e77x6jn1qrxdtu4wwhpz9dpp95hp9lp3yspu4fksvzrjid0n2kegviu0m4igrc6ib2o6nuztm8ozu6e3cqec2nsnrlrmu72lh6tzovjd7dc19men9a536lfj	302.70999999999998	60.5399999999999991	1
2763	4937561897	Flashspan Digital Bridge	664cdco9b9l0kkuwzs83j5w3v7vr057td91i20xsux9klvn20d7ojm4fxacdq3t3urljnakdb08zb8so3ongljgkjxk2kmlc0ukqk21xsik7ioisf0locxfqzpwu2md9duywd62qp4pe3br5tuyv14rtnd722zoxnr3ckofnxkrmbmrjcl00bv4qfb2cngt63n1ch5pai8ra33l9wptkf4rtqagmbe8ypc4wqizy1jzziwbtqc7gvztpebj69fd	257.379999999999995	51.4799999999999969	5
2764	6875888624	Babblestorm HD Audible Filter	56ptpox34nbqbc87y8xpw2dfvykj339b9czmo2k5bkz2txty2ese5x3iv1oiqvmqjyvgad6zikxk3j3f43pv1bl4glajzkpkm3ek0gtj22oio8i56rfyk6zvto9kj16sen5ehn721t1452uvdayr92gcuc48apy919ddj66z1jo7lcq0q05sng0on8n7bhot1w6rrng98vcnzgv16ztdlq7d050wqqtnucrjo6r3whk9l8fdz8lv0ld1fjxkfu5	337.980000000000018	67.5999999999999943	1
2765	1710883230	Meeveo GPS Case	c7kv9puh0k9qkk95pzgkyn4elbu3zktm7vsjeysgk56evdzmr3zhu6ww24cv35qbi2e0fz5s7ytrob4msx2xfqo472i31fwk8kesmqnyen2s0jig89k55qucmcc75u3uqapwze8qosgi324wnp7x91vc5045u1l8oarpnmrup8rxd2auv6heowtwpjasg0vx7upiqnj4b4306owse2v10n29kxdy82le75of2eukfddtm1ihh5pfnxaiyj8lbqy	534.92999999999995	106.989999999999995	3
2766	0907130839	Mydeo Remote Mount	ik7qbhk7tx172rozy1r930mc95vh0r1mc3ptf54yol1e3dghdwxe959rmds5uz8bp7vhxgtny3lfqs69ha60yz7utqbs7xbfe0bp67e1j05sus32mps841tkidu7koq6z4fbcdiaxfzw6stvaqgltpbsqzg0eulgvlyuhft61mymzrrr57cc64k1vfji02ndeh0paq30rvvbdbf8hbv6s0st4an8syoq1l6o7peqkr47rloi9en1ot9nowxxm3y	343.360000000000014	68.6700000000000017	6
2767	5341905840	Skaboo Disc HD Component	3abjbfaq92yhr0t7tio8dy4pzxdj5vs5wrq652i1u5xnpuupp8ecelup6m6wdlstzxswtnyhxthgt9ihqh825mggocubmbr5yihoszz0ua51recpdeygzfe0s13vddgw0vlsv7plw19holywq825udzjqq36qyoa8kxwfm5w6y9iquuxtpzd65xo8np3udhxekb8tud3ueo0fahjl66h1dpz602b4alysjq3l1j22j6zmy8sqzlpj6msvaswiec	48.7199999999999989	9.74000000000000021	6
2768	1350151034	Latz Portable Gel Controller	byxt3kg1hnvd8e4ym1a9lot9xjy3ppfsho0ye1hnui5mcz8m6mcuwnlwpqu87f13p780nr4zo770406az56ct2mpn1utm7yhnqa0x7z4woykczzl90m1i20tvsyfzbo1led16hut8fvxaf7ven79lq4n93r328xme9512w1itr6iolcvfmhcspjsv7xymeb7bbxgjfbf73vc5kdei486eoooeojyhrhqj46svqmrn2wdrqad98hgm2pj2l2tism	514.269999999999982	102.849999999999994	4
2769	2222952652	Avavee GPS Receiver	nywwkbphz8gm6u2sn2hi1ki3qo20ok03w3cwzj88cnuv08z31wbxg239iujg384jv46xamn8k8svor3e5zdjp1nirtqa6v5jly3m68mzkgz2ukdevkd2qdjiw6su2rxve531xeuohdfmudino2sf2m8dz595jkk3lu13nrsnmj5i33rhwzjtnxdf2zo9hhsghtnujee6ynma94a7tcaf8p3dl5o0fnvsggm6b4rcywnbcdsdusfbdsph3ciumd5	319.579999999999984	63.9200000000000017	2
2770	7837041262	Aivee HD Output Adapter	pzv44oredp0ix76rbxjba9aqcg17ccyyzmvrmcwqtdlh44a5czb3momjc8j785xr1jr6rksvvduwu9l7rxzcu40n61hk610o7fo87ev00srb40j6r82x5k4ldsrqrnjqqs3aeeo02vamwl9zczfvfve4q6q8yg9sxhvr71g2ph8f1tt3gnrbhgnxh1oueiczr2xu6qex5k8qbvivs6aqr50xcf2xtdqocgruzdvfcwsw64gdzngxus28ihgm77e	75.3400000000000034	15.0700000000000003	3
2771	5904368316	Oyoba GPS Disc Bracket	n7jv0ze78yj6y7e5pef2glt1w6ls44ikpst2yy9i3f8lzll553xjkflpj27rvnppg19qg3mi86ri91p6h2sf0ym73idwiyrwacamy92ui5cytkdhpatqssb86zkc6mzk4md5l2fjm7syz1h53665ow9v2tkwnnn3tt60x7a7pk669fp8qleftzv8eroqtflws2jwb190er4m0qc9t08w4arji58p9sab8jni83p5bxr8o8lmq3rjj96tlxebxdg	199.469999999999999	39.8900000000000006	2
2772	2496702474	Oyope Direct Performance Viewer	s98zuo5jyh4dni2uhsyjzrxlpthbvt8quxl1oocdljzc0jm1476e81pa2gh7o2bcfn5ccyj5whygw5qbdg9d3djaipfm74zg3pwazz00ezruxk2bh58osq5cg92o3j82qw0dw8j4uizwal8ehzoi4v4n9ufup8mg4vxzv0o36r58crqwoqw0zfxbt23ry8279rvja1jzekiulthdohiyl9pb2abxknz515reynhaq91ndxqmf3ddmqcyc1qt0fl	307.850000000000023	61.5700000000000003	1
2773	5317517469	Realmix Side Power Case	6mt8p76qk2q3fed28dlk0pgx3f5f76dmvxzbdd0hwb716770b8xbpak3bsvdppk8e5ryt5djqmzqa1uc4l2fpic5homqlixiyy29as0s9js4oe710bvsntg3hffvh75cg0gaf6r7kcpqy6qe9r985xvba3haslr9itva5lye1wds3fctkefa78yc0yvwuv10w8qf0eh6becas0uur4xm5bccbhkjdhvkwuqdjfzreuu5nrnwx9upru2a4qbwoyf	551.059999999999945	110.209999999999994	1
2774	2964247794	Jabberbean Audible Input Bridge	2gez5866gy513d3mxn9l3gru7gok9niuacvepo6wbtkhg3rz4wp1ew4k0v15u35rj1ray8axemb4dl4okc6pxd81nl0199jy1xfnwmje6b2kuuwdrcjq6zxuawfoiplk4h2mnb9ubanbd2ts958dflg5v0jp6ex4j7f5qsmn472yikzf3swnllmh9v1iw3paqv071qh44lpdiy3um6o5szzmelbk3jhriohkfn40h9nqmzppduwpmu0rfssu4yv	514.240000000000009	102.849999999999994	6
2775	7118855483	Devbug Electric Mount	37rv9gp0s6exhlbgxhlhuf3i0g0lv7fx5kg0lyqog7t8ycuin8x2xlvnxzjn66mdm2cyhjigm7aolqafh8hdjrwnw4j017zqdxtmlm6ei6nalg4jzi70ecfuy7g9fdwgv4s3pw262xqlqm17njy534hqo1iw4k7hbyum1tbngngq1c32xiwcph5q9nsv92ex9gs5wgwbmkz4860htae2irl508e0gwlmav1yqr45cc3rb20sxb5igazbanadrgh	265.120000000000005	53.0200000000000031	2
2776	7540227775	Yata HD Bracket	5kzni9ascdjj2vapwe5wlj53c3fv7r5mhqfsaamx34lzlmhf92uewcrdy3inllx457ivq6n5z6oo8cl46vql1p1i9hw6ng314eol96q6d3nnquxjqs5qr68fwv0rmy01rzg57ho0qtwt2ahye5iovazdcf60xu7fpqfqywaozupe5q9x1m3ltmi50t86lnfqcvcot64rjgjpp540j58zhkmtxid65rrv9l751zuyc74xz1a4wmpvog8hbsewdn1	221.349999999999994	44.2700000000000031	2
2777	6258215516	Topicblab GPS Gel System	4xfi0gveq7x3s4qyvk00i0pnmvsd1kx2ls4gc4p9p3zitnpnexn8wv1cfq0dnddg4u4mp0fz5o48llmenlgoshdw99182eb4xa7vnijbwzdxxijiu4uv7tctjqt13ogevc8ee4skxzztoz236gawpa63b9yj2aik383ennfcu2gnzbqan2ja97xcb1jpq2f8ui9ewwxip3oyml9gyt2wwwc5drpxm7qakcfep0zem5j7qvphkc7rwzvxjd3qdyo	476.20999999999998	95.2399999999999949	3
2778	2503966740	Aimbo Digital Case	yxinl1um9hc63eqb5spg14a4r6ksh37nw9iv95olmy4vox7yo4tcrn7erpj2mb1rvlva85pqgcftoe5mmruvugog3s34o5kj3hngom9mus90zspnmr87bbh9u4sxyc1axbr1spzm3r269wqbpq2uh5xq7x5myz2hx6onwrx0yi2ev8qezgspnuqbzs54e8qnmag0sx1a7kj7vpkukyp5hx5hns5adm2a7jjytuyivbbh3hnko7mgkdjgfkpaea7	263.759999999999991	52.75	1
2779	4525563147	Wikizz Electric Electric Adapter	pknxihwkclvhuu6pedwmbjmvjj4vz63cpu4m00mioed6qubug69wvkfdi98wyu33tmbakvrywme0al2f4hnzxk6e4aowwa44aulgrngv5popv9hxnzn2czofwfbbifik31uevs0r2axr1nq4mhino9scov0rld61a1njqc4ydms31lru1861phvs8ia5eb7ywgw1mav5vh3tbkfjoqrj24yrdnofrdas3orusro2w8gthvng9q4masnzfcn7sl0	355.910000000000025	71.1800000000000068	3
2780	3482337630	Vimbo Auto Case	5g67ml1zul2ay7yn7lrptic9cdeo6raop7vwg9rascjejke01v947y40berv8zesu9zh77hzni5o6lfznk73dxknftxe4rfsv6a4r3yvlr5e9zgq2s8xc872kgqjlalnocawkcphtpro6untswx032ni392glay5f3cmfp37ibqpphssy2hf4sgmn2xhf27my7lrbzuouhrn52odigr1agwaeuqkbe9zt4k0xoi1trvhsbos28yzt38linqttyq	242.97999999999999	48.6000000000000014	2
2781	2715428539	Blognation Side Kit	5x1q6ha1d7xxpngjfrjusn38g9x13p7thhwllaely0b1pj9zvkhsonox5q5l467m5vxhzxil4oakgri7nknhn8xzdpoljodl0h80d0seqlb4utujcm39tk8794u1tr1o8bpmjwwd5svmgrjyda343aafc6u6mamolswy63z0a5vyskkv7exalta584cwij048vjgwkikyqdn9fmq65cw2dxpaodd8ec57rx0sg5i7iwm014tx0eqy78zzhq8p81	489.470000000000027	97.8900000000000006	6
2782	1132627347	Zoomlounge Audible Tuner	li6om0ky7q5i1fthvowa0c2118fqr9p3udo3qr078eyjprbmmdtwo5igaeql0t039ybsb9q48lwgr9uwb4e22hvqx2waji0pr0eju7sh8wtbgt5dkbxmx7yuzodmw0zck9ohwkw326t39j8c9so7do71o1ctzg4vkaxs6f0r0bsh0xiqg3pt1cj6iguk1ozuejrbmqyfp3t8rk9sl888i6ar6yqxjp928q0tal7ajr9eshnjniqoj1hdkc7lxti	476.160000000000025	95.230000000000004	5
2783	7747623930	Yodel Electric Controller	5su43f277fcb182087fznh47as1qgepbjmnbs9a1yyg7vj8v8z0p7lnz0f9y2h7vpedp8oj9x8m8kwkg31suz1gqaxcp33zgzcf3pubbkmyykqqsbybzg0rllpwk5xtdbn5db6j8oegn4pq75qz5bkbcwkkfniujf2spnbwx4oct22khs99cptbrw5dhm4zfu9fy3k9shbno6up9ycmhjiz7w92jn90h4tqspp3berfdxx278x7l6zi1ccfvaum	53.5700000000000003	10.7100000000000009	3
2784	1407148074	Shufflester Output Mount	dki8k6h3c7bjq2oagugdlb5oi564zgo13i6l0and78h786o6c5aig00wgeadtv96alqymndqriyznndkug5wsiy48lhtnh9i9m3yt1j7ojnk8p5roti8iluxytspdl568qo32tg5nua3unzh34kas9gasyim7f56k5cpphm6h9kukv67d0ld379w202hwwb954s9i5annkunilebx4vtsow7jlxfqmnb2o9j2rkhopaw01w9m30lzuit6dooeaz	128.090000000000003	25.620000000000001	5
2785	0857623132	Quatz Side Controller	a9bai7wkw2l3cgmr4x6pvlj8woyhj49xn5l6kvty37wzorzp1hz4zug965d5jpdw6fn3malnn0xbbxspvstpvvp33hgfu96o5pe248mu0qoku9xw2sx7knnc9vp6xfy1uffopinxw32jp780e76f6jkrhzjkynbi0zeajfs3g21b1lc0ayaw4u88ej8xe9bz14s3vrv1d4099128s6d1t4oes8a20i1c85r8jpvq0u6be6fkf1vt7kyukopelra	357.189999999999998	71.4399999999999977	6
2786	3826061495	Centidel Air Input Bracket	1wkih7tqamqos5aq0ygv0xxdwp5gqrkrynmegq9ujyzrafw5q7t4q2hse251tig04i6efx41djheqk2mr4rtcfyw0dqjbytql1ndid15t5lq8zd1yr39ed9ltadazuc95jvv15bkh314f477x3rikk3txenu68niym2khdt29q45h6wcpxgteu7okwfwdxhn065oxiylcvx6uy49am7a12wtjsrpwhh20lddn48747i8yzl72gjt3lcenlz12qh	556.919999999999959	111.379999999999995	5
2787	5685394565	Devbug GPS Bridge	g3gv19s1m6s8top9nej9g6try3fx76u0cbms6y6p17aglj4ni4dara7cw0jxn68dx4p7v9yb7txyczf9j7hektk1mw8v08abty0m3lk4hp9pr7cuvnvp8i36vhk8y60aql2p159570feokshvvilpavjcgjz5usog2su8hugxf25ngmrv1cwgbcj8shrh1yyuyta59py5tjceaqi0g3nk78sboynsi9peulsmvhuj374xsm040qgtj57kij8nzl	466.920000000000016	93.3799999999999955	6
2788	6827514385	Lazz Remote Component	e4b9gbt2rzy9jr33t8lebf4dvqu1un3rbrd73wj4xvss9uvo5dxzym8qa5br2yyjoazi0zik7yktee5ft8v8xlp0msq0sygkw8a8xrxd5bdouzgwaagq6mmiyn453sq1stf78zahuruv6xd8wx64v3jrv1yllqobi6l285fbeog7xpysip1530ylc4crtbylene086uuqqgaaj8i0nbegbdoxj2hhrdwumc89geos2n2g4unx80n8wgp4r4fyy9	248.159999999999997	49.6300000000000026	4
2789	1552490614	Tagchat Direct Tuner	lzf9l9wnqji8k8taliwf8nir7xp08yo0rpfw45vjsnqnadn6kvyu4350nnorox9bp6hgl90ypw3gic9948xhuua464geedoj72xktk1oskis0gkua44ehomjok4w7jzraompc884bvefzdc3dxulrfetrkh0zb06pa6cdbzwqyt4wpvsytbagjsuvn0fqw5iyi5was3m6swblpk2f4mvm9gc274s7t29722lcmxhlrxuywnwbpoq2uqf64nz236	73.3499999999999943	14.6699999999999999	1
2790	9792619323	Yabox Portable Side Compressor	saz32b5onwmv68xnmjht65jne09qbxrnbcxgq2wb33uqg3bg1oifwuwpuwmt5ed23ok1fjnx2299fvkiqg6293kizgou6347e7ml04mvdw9crdigslhepe7ui923zz1l4c7platbfigy105yzj9ymcj892ak5a0oy3hat3bkfvy27s284mbh8z0878vgyoxv89dwgyn3af8bmnty89tz4igwxwjyeubg447ji3uuk8szlgyaydkl4rg0kty1h1n	530.190000000000055	106.040000000000006	1
2791	2824730704	Rhycero GPS System	ebj6csi8nawcpu4g1yfgkv3n3ti7h3053okaz96cq448paqqaledhkq3ttqs09llgcxa9rhoc71jywpg5i4ubhpgxqbpzvny2ilujbsx4hmrh7f5s5nrjjlxs0tei3uzgwuhwp3d2l9hkqm7clamugyjkwqzkspdnfrukrccu3xtab7phtfqsuemcs2jnm0xq6tqvle7urttqhp9awrsy2qixnpudhigh9100hug3zumyvaa8o5a05jbpk6839i	43.4799999999999969	8.69999999999999929	6
2792	2494750379	Realbridge Direct Video Filter	q2fcqwylxs3aux2ypp17petyek320c1aaurog0rkzm29e6zk1pqbnlfjmqg37ocj60d6flee8awqhd3fc1pqs4li6k4ott0596bkgqfyvleftc4o0qrwr17tids60s39z5wtu10mqbfbzcewadp1syczj1trit7z5r6a9gq5eh44jpfzdca961128j1ziwq28mv9ngy5lxytjbbafyodhg8vy7hevfcnt6htrhggoa5agcglrj0j87wj5d77avr	222.469999999999999	44.490000000000002	4
2793	2820993974	Twitternation Gel Disc Kit	g0jcbw0wpkv20cb8524olsfqb9gf9ohtruwlkoshzmo88jct3ccpaleyjuzqoxn40l4luxlhopyhxhparkwy068hfyrwjzednh7nyg1ke675y83v9nb0ox78oc5v4e6bqgbu8qxiwy1gjx5i8q13z5jl9nyumyoxokod0zvfil0zmx4ecvm2wjn85kyacz6jq20zcss2wo3l0uhqkiymrrb75xtsimhr1blmlppuepirx6cq33wh25yn2unf3q6	366.470000000000027	73.2900000000000063	3
2794	2160133990	Eire Gel Bridge	41q1cvzkgj6whjmjjugle10n8wtym63fm39vqyrn1n1p7canf3x1s4gq6pj43jd7t49wa0tmltf02jt0lf6x9xk8sus3n1e2w6t8lgeinngu8bwhdh67oree2gly0ztlhbq7k68polsn2u0j0g6et2hc3uem1w1vulgs7wefn9292woq2qqiogmadjtl50jjmubwxiz16aycttn0k36c6splf57jubon2z2k6qfhw3yp4huk3z712lpszzjlbuu	368.829999999999984	73.769999999999996	6
2795	3350654799	Edgetag Power Amplifier	xl7pqrdcgpkeaj3y87hilm03tmk3twac9umya1t5j4aua44z0zz1vhtls2eqexnsuj4md2gqc3n0igs5m6oxkt27z0bfpk27khruc5liqt264016uvm0qhqututkp8lpq0lp1echkpccf2xynmnw6w3om2zs2r5eol05k5ft8kahsuy9ju0kbxhhd50x80nb4trrtcj0jgndnyh1ta7yuq30iabezz7zoz6d5yw5y8m54ywokdqucj4xiv9dig1	440.740000000000009	88.1500000000000057	5
2796	6615654511	Babbleset Tag Output Filter	i4mf61f24ynmbl7mgw04ft4bg51f4xbyuc75v4vfscgf7i4ikagvhrq4wgla7mpn2lgw4y87wmzp78s2umdf2czv61kfr2t80thcqh3z9kky36hvc4jeykn76pkouysz8lgo5reo83bikpl4atibb9min619muweg04fg6an7mruvuwlc6qdz921qjwooy0zz6a4hprfeay0mo568gmsime5tjfnllq90zm4qrihzyg1x6tcg1aeoiwk07flpoq	270.889999999999986	54.1799999999999997	4
2797	9894761048	Digitube Tag Disc Controller	frs4hrgor5wrnzvc7czkumoagwzbyqthaby2szayd7juli1rg82wazbmgi4nej5njv2tf01wt80vm7qzyhw70iv5ssmj7wbj18k98dii4add9q40sebnlhvk1icmgb54soxcp2xzwsogilaj431x15g9aj7r8obh0f7mmx0nqsu6mfy10nqx7px6lv92m99b3zdg6q21pjc1bxd499dzimiiushrezi7lx5kkquc0bbgszlzm25icnrs2w5fvrv	379.019999999999982	75.7999999999999972	5
2798	6420328920	Teklist Power Compressor	b2cccqnirkvg1llvlroj1hlidp750f3ro9q13mwpo5ojs77v7fkmae8xj7s82ourm8n5nsntrnr6d4ygbjg07qvtitqd05m98uf25n3ckc5oks5wwvgvh92mlnr2i2ydfsrbjgn1qnw4snbpb871oh3vmqlbpb04jjzu9pkdy6azhukxagw4sx7o8rw9mxfs6hx4aglpssskxzterbcln00kdj73ky60v36yurn1brucgogpo8pj7z8d8f8rhrv	283.509999999999991	56.7000000000000028	4
2799	5789320484	Topdrive Digital Controller	05s6joqmkwexd5upwvudibce09jh1mi3rhsvipzlecvltd19i150b14aqz4kd32gfwlxyb4qx19ul39qfu0lidqwluuo7zmv3e5t3jnbbv9sashi674mxigi53b4kp7cch54l1lp6nhuzo6uc2o5c5vjgmubw9n3pi6k8ln0jshviayx3xrqm2cel0fd71u0rens72o3nk1vhngug23b1ghr4bp5649wozalt5f5guzy8sfpc1uxgqkfbqoi5i2	595.220000000000027	119.040000000000006	2
2800	9461248341	Dabfeed HD Electric Filter	m18bhy4ab8pnmxn261k2aty84qqjj7ojq9m3laxvtxqd32zdv3yqztu00rd3v18tyne4ff4to8mv1xeahdp9c6ozgh7qectkpjuxnf5j57pzbnpifryw21h3rj29xzpp5av1xju47z4tytttvmpe29rvs0idis1n294fgluqa1oc5hm0j4jte2b5qexo2z6dlpwo2egwz16cub5cbegaqpa33l260nbk6yoa08fjudu55s32qz35vjoztsd4a93	161.889999999999986	32.3800000000000026	2
2801	2938764095	Fiveclub Remote Digital Receiver	8oiaknjko75eu06idbuu30dp28m5qmbsqyejep4w1a8hufv70knt5qra571tmn978m6e4g04jc7uwsw66mchv2gxavauyppyimmq7752sc7ql7yp3i3earigod1d82tljqlvrxdkirzicm0wndpzu1xdxjwjfdvg3vdvrxtxo93wrak4uspixux62ka7f7983028lhz7wdus962b6qv7lp9imszhv42plegqtjpnmey4hiejl9wcpnwweyof5zc	466.319999999999993	93.2600000000000051	2
2802	5744034098	Trupe Remote Receiver	vgv8oiu5rqc5zg9c2tdxpjkswk74tqva9qctwqesrssvqyo37wthhgd0ffaew44yiwkwi63h7sdcptb68t0upomaxxf95bufzwcc2pkhg3fyrd2qsh9lp7z780o48vcvvdxpapwsj5treh48rj8uxi9hgaso2rsagy2l84bkmi0iy9n01iq1b02h6dpurh7nxdivyon8nggo7ik56bpqxj09ii3dyn47b7dr96nobenafwwkp6xzm7em0ofukjt	120.469999999999999	24.0899999999999999	6
2803	3905395875	Twinder Direct Performance Mount	jah88wcyatoa1n6lfq9m3gunatelib6x4cqql8k49mk9eg6xf9hj37p0azqfbqva4phxxdkkncwdclnixgqzp9uknws13wqbqxcsc3gmwx0mpwi3ycfgh3b9w5o03l8nwmvpa792kgfq1m2edd31432vv5pdi1rddi6hj9aijm0k3pghuwy299cuhso9b9l980gjwtpkd1sdx5mp6jo7zarua4n4xslty1pagcrz9c5q2b7asgmrl8mm3mbrfr4	26.1700000000000017	5.23000000000000043	1
2804	4315682107	Devshare Electric Tuner	6wm291wij45y9959dmjst6pj4y8nrmj87dm004swfila303omeivctkby14dgxg0yr1q5l04i4jcz97ntaext5cyyj9d9adefsh697bds9en321wh57iy7d5d2gbjf0baljqah7rjsktyeu3dpl5ieupi0v4ia7mtg31mee4bkmrjd99muped1nth981s8m62fpkjvr212kppzgji8h27c1x6xdau2qctkgndah1wf9optr3iztkc9lmdgif4sw	91.769999999999996	18.3500000000000014	2
2805	0880624673	Ailane HD Filter	wsljdjtjg0xc8f0kl1z0lh2w2gnhmk21523gxasr35373ccmr204gfhjjlmt4m4zpbnvh978d0m8z35n7synnu76q2akos4k2dtu5ngo4hs3856093ws1goibnde2zqi7b8wmd7nj0q4ven3a601x65jas4ak5illh4tfvvwkxqxw7l7yen4mo92y3fmt0qr7n3nsfeti6bwmie2d0bkdrahl5am8sgqyv6ya101zq2n5rvgxdi02dylgkfed1t	155.949999999999989	31.1900000000000013	3
2806	9816639998	Talane Side Receiver	52gjk31v5fcpcqxfhk2wcapfdwr83x9mzqlkzc6rp71rf4uqoylfimlwb3ptbqxnic20zr41z74mvyay9274yrgkp63hkec6x1v38r8gmfzzf9hw6tfwa5lppkudf2ua9payz134njurkd6o689jdldqs3lutz9411m19ex2sciz9fwby1659ry2h7vmbq1nr0tt534pauqksm58eqi0losi656ppuztaeftjhhu8u3axow3d51dhcm8ioneylt	139.620000000000005	27.9200000000000017	1
2807	5121150740	Realbridge Air Kit	7keb91lrmts18n2ijd8dgfidjyclvthxzg52oguq2en261snckza2vzw7zfn2e498wo7zqg4c49ae75bnl0p0q1sdflkjdwkaavmk25a178969y8wsxbtez0p3gsbe1ct88c06aic6eyhnebtwtpzm5d3deiqmkjv9rujdlk6w2kswzury5b2r735df663ab0f1ma09ff5o0iz1r15x0e9qxp3xziioz7f0ja5y9yf4245vaqxuzt7xib6wrvxr	103.939999999999998	20.7899999999999991	5
2808	3157130812	Oba GPS Bracket	tyktz3c8226atp0yjuhcealhvhz5jd0paqux7pck2wahsessxrgbijc3sapzsfjunmh403swqf5bamjqle3omdbi3bevro5uate9nbhtg04kq5j0wuqtd6xp482ujukt1uqvlk3y18t154vi7dxxyosjzhljodnw7ugs4xqyfj4bodd2of75solwt4h4a1x4ex8zhm51yk7fjes0yi5isctpggg7diba9yweba1hpp2id0mtkac0w30ktxtape9	67.8400000000000034	13.5700000000000003	3
2809	3552505313	Twitterworks Portable Component	t102bksavr300ydx5zplcuev6wufrhk57qheuqd4h6qkk4qz3ggt6w1jfh96j9ifdwfilsxriksuqpaydp4f805cnv8lu88t6wabskg56ouwxm1udgx4xj6j7mfbk39tvnnpk7n8311rx0boam30xbykdoewa3ltbsrzecovt2c9rqsxkn4iron395wesc3q06e9gosbb6enu3bob2xyazl2k74oxyjl4o681wpww4emsusxt00q7roldsdhtfc	136.039999999999992	27.2100000000000009	1
2810	5538118966	Buzzbean HD Performance Viewer	miagu16703wwgf7k3ws0nd84raz55n7ivvmfeh22frexagje91gdw54edcfwbgktmkxu5lhviqiwhs362zlrxswt498nw3mwn2y42an6solj2m7l5k3psxyw7fp77x49ukjfc1d82xeyfc04ojbt5nbzs1kccgp35b86bqocgygnpbawgx12tfxb4cl6nmssoqkoflxe014um2z2u83jk6nlbdn86fquu5atz81smli7q0k37houcdksktpk484	134.47999999999999	26.8999999999999986	3
2811	3341150375	Voonder Video Component	wv2wgjdvvpe0ww8y4ezz2ra2qkbv8jfdknlffeaovy5u2tvtk0k69dxlh814toffa5hnnxeuw1cuj606juqjuvm2ggdjyd9u5px834ydb1auonvj8vywhfmpwbywaizovf6tdoi62iypp66un8dxgj47v8z9pq3jxeb8q14v4ts7n3mtdiaddonhkox9lk01iy8ojl4a5ht07btfyluz39c3jvtwb3znq2rh6o54csxe6v0nig90iz55y86l2me	222.330000000000013	44.4699999999999989	2
2812	1132395945	Shufflebeat Gel Kit	th7xu5szvh9l8xntjgmngo2pt2rg1xkhanby20vreefxyo2p18k87d33r6fw6xedm084tv242gvdku4yakd8ntp71cgtdfkvn0zjl6in6tpgjiitiz58j0e5iv926s7520dom6i6664r22eqkx5u9h5296lb1atuikoohmrrely6f3kmpq1uc1pvl94y3f8dj76gyz6s78uaqtxl78bwi00cpdcbvyxcjuie2qdhkdo2258m0ka1u2jwvn57y54	234.830000000000013	46.9699999999999989	3
2813	1653076504	Skibox Video Side Compressor	o6478z8hhnyx7wwiuy9h4kkgmc9y9dd7z7vc0mf0cyqm0rmux0rcncszyhcepy08ughfwsk2qunpqczhzgfa1cyh27yu0yt993xlaw62ayx49q9ji8dj2i15i9ar5mz09kj25h6j5xtbjtq4etlegwoi4tyu2bidi8d3z2jpzwa5089276k51ibr8y6rj71zk44ue8x12jc6c2gr3ehshj5cqw44yf8pc9ncsfosim8becnpd246f9c94jj30q0	123.530000000000001	24.7100000000000009	6
2814	0165005155	DabZ Direct Compressor	aogh04c5ulqjult8nq6epsvycyyaexuuha498pxuzolds8yyhuqnyjbc35ggltkuu7yyrrkb0n9flyoz9cpnxkszohtq5caminx5kx0axyr1f8vw28ftxdbnkxcgypbj8oq8v4toc93s54xrlikx1poylpzuh2076dpu1z896u5cbloq64gfiaw6tachlxd9ftyzyhygd1x3pxqf82mkp08u7ft44k14kg9gzqvucmn9v4f4cm28sjovzmnae10	735.450000000000045	147.090000000000003	2
2815	3102060695	Quinu Input Video Filter	ahfyspogyz733t2t7lsb3r9ozdvynx72ju0i4kow243a1posd1yl0a6osttdqpvkx7g4p7wcs3mxqq1x3zmcwbyeo2kguf70i8cemmqubyzjgp3hjk573z0zh4veg2vhlm8fzwup92rfaujw85ys8onsm7bpp4e72fq1yvdoavmkp96dsgpyp345nhu5y11op0yak8i5yp7rbkdmydws58jh4obtg9a2e4pmx1od5dap04c3zylaua2vmptzm84	119.480000000000004	23.8999999999999986	2
2816	3474106417	Realbridge GPS Auto Bridge	d0zbhkbma2mqbd4k9uv2z85pqfrewtr5qw9hmne4gaegg1sonmarcg15cbd46e1xt3chyvv37uzmomfm83d0ttfdc9q35ywb338kfwl5qyi4x892foosrjdooi64pno6hb78s3lcmjjhsqgvlnudu4hrilxpd90pq3sze163r1c9p6hrcdihwans95aktgn647qwp17kgi3aql28h1b8ggwrcjd3o6tha42l6cmw3js7pvmuvtey5gvrc81sg4f	123.489999999999995	24.6999999999999993	6
2817	2513366176	Brainverse Direct Input Bridge	o4vhuu6ekta6so3jcu7evhpl9zvvmcgt7qtdgw6baf2wtav38thdvtia0cmlayemsc92kz7act2jslo9mg6dd747y97lxyd3qi65cab3auzufkfaksqc930et4eboo1nzbxc446m6v64memzd0da0d6xezowj9sxbazont8krbm7rwaz5ze627bb7n0u2aphde3ziidvzawmcxnkbgnhjlkp2ueo5dz8d8k22rv67962yga8nmz5gbhurzcpedk	624.240000000000009	124.849999999999994	3
2818	1673329551	Divavu Power GPS Filter	u5cd2rh0kxchc9g5la8ajcnspaasc4j6e2r7490yhrwrs2herc0n224f1zxm91ni0pllektd8qgule5js51pcxrlez0amu44qejg38en7bi4we45vjq1hjmkpplilkfwd7iy7qexlmransoj5cr1cjss34k5xkjrvz341dc9x1jt736jc0rdx5rjlw691rhujfl4arrbgvhc4bs9b1ll0ihfakplzacn0s9274n0w0wgy3349gw54u4h8ozkb5y	219.629999999999995	43.9299999999999997	3
2819	2452066430	Gabtype Input Auto Mount	1vx5a368pb54s1wzoe6zf43mmj0nnx26b46swxf6sh91xmf8dej0tiv6ynn2yq9lww6l327zwgrtx5u6umb4y1v3qq2st9qfg7vg6xdgxmr093diaphn6xso1o2n3dqsldwglxkhg7z5mzmuuginvzrk7onwpe185bw6wztjdy8e9fujewnbth1ibe7qtb0qj5sw9b8alea15douxglkeor5rjy7i77tqew1nzvridjhjabdxrh17q6ru8qcvpq	384.879999999999995	76.980000000000004	1
2820	3163561564	Bluezoom HD Portable Transmitter	ib3o438z93t7u2yfgixp0st22k3nlwb8kptfmoxvywvsyysgi5ndewan33elkoofpxpiy187gll0h3mhhgsc61y34wikmj8h9tstpqkgp3u8gnqzxc0crx9zqda1xbaud76pje13vd84r0axl9kef6pgy2vt85071vet9z5tb66nyxrmwi9x4o8p0qposo436lks1osbtxg6r621unt1ccqw2cf9fa282t3vk0cirgtnukc789uo6a0jsptu3cy	513.460000000000036	102.689999999999998	2
2821	4704317575	Plambee GPS Amplifier	qaqtx5njp7kfkg1ofpv9n6il00isgxyndznvypwyd21sqd857u8fo9iel8gcw5apmnubw3lx90tz0hse49jl6h3q3yepv9sd2416aom964vgtvwvesjb4w0n9orpzea4eatiscwpab93urpzd8l547g1tozccq0oz7i11ramhgvd9fwn6wz6qsb25cj4g302yn23vb3ajz35m3g1urnneo06rmkmtn8cxc98ecnxfor5wr95cc9jer0r07zeve1	636	127.200000000000003	3
2822	4813262704	Babbleopia Output Amplifier	k2noty9oah4xyo3ogxalfxc3vq7taf5mz1j65duhqjvwowtyid59rrnrriwlfdrhd6se9x4x96qiqw3krz9lyltcfc5gbzt7r0irrnh4mior7et6e5hd33plnvrxuh28j0e8g016h7kqac1nzq43xnzroibv9vwwaolpo3yqhghhx1bh90ncmb9niod8hy8dasy4klbkytz3ccnee3skksuhrtbj7uk74kot64jxtn476eb0kaz9mr0sxttqfig	96.3700000000000045	19.2699999999999996	5
2823	9809357272	Kaymbo Electric Bracket	sbq5j6hyfwdrtwt00j66931eijnwl4mhqhs1ogjr2jkcew3z1m6bdybvt2v9yfr947gmsq8yla9uo0lz0xnmobdroqtm9pbkx62nbef5bag0381lcvf5r2xkdr4ib024bo944ve09lakjtrin60brum89ecxr4br84d0bhq6pxzbaqc8wermh0un8wk0qx5v77vgoiv8s91lkiggv3ubwzviy3j46bogi3lkm90rjz3sqor3gfszu06wdm8xx8g	617.350000000000023	123.469999999999999	3
2824	0380321670	Realpoint Power Viewer	ejv5p9ig0gcg46gdq5dazwivhj8h0g513aq6zkvbqxqyj2k2k1zeuhrkcff3juisqoizb6cbhwk33i9poabb83u7i8sr4dr9nop3a121eci4shuvoxsuozzvkuaxd1uklzz3e9e6gnhtygdfd0vqzfpfrsgayd1xf2t0isxnrhh574i59nzka6gd37snewicwdsu8fuzt5v3tvzhxth8xgdv7hcap5c91yedpv3po1h1fldnzgcbyq8wzz1t8ou	638.07000000000005	127.609999999999999	4
2825	9514575048	Latz Gel Auto Transmitter	idqfe231y8cbk59bqep1lo4ukdx89ranhcrv4nn0kb4d20xgdbkb171yag5ddhhbiz6ys0uhys3n1t4ppp1roba21i06mb0wzeqtlh0ckyjtw120cirwfqrilgcge8cwx5mu8rhzxsw7owl55efxa4b0w3siu8ceofctwbkknvlqpv3snobpy8fanbbrawu2rwqqt26mwnfoaup125b9qxa6mtnfs7ur9tnzrv0brkzu7bxuwiae4wibyio1k60	189.569999999999993	37.9099999999999966	4
2826	4106230453	Fliptune Side Amplifier	oxx41qn8q27suxprx00ozd3ja2u4n1phrcmlqrjkx6puuy8x0zqqnfzt29243utvazluq8evph6z9ukze1wty2rsz4pknglj6jblkthupmmzzwtpbtnq245ar5jqe2kh1wl3johwybg9jaf6etkuaeb5qaw11hs67hle58s5kbv25sy5lf795dxta0swlbbzxas6ifzvq1hj1ixee76regstgrhylef7ya0xt8r18uvxhhu7aoldast6znl2hy2	84.019999999999996	16.8000000000000007	1
2827	2981175150	Centimia Direct System	zu9ml8kelbd68p1gpmti0voxmzwwqjv9g23wgrxu1pelr0z57cf0hiydxebptbiaikug7yi1lznz89591gjh3kdxs23rok4we680wgdn75rxp760f9tjphfbtbd1malalq68am9oolgkt12kamuli8rukcz0te27vwre55tyavo0f5xl4o9xav2alkg2z10tdn8mt5znozonedoatpzt978ijfaqpz0wj2jtkzaihv9lbtiqd1p61ipeuz0523j	16.7699999999999996	3.35000000000000009	1
2828	6746872985	Thoughtstorm Tag Tuner	oorpq21c1qyu6rq31epm7oxhfz49mwnlitjbjgadmb5e8c1c5q4ekr6d4wdx5sv7j4l857nbgyew5jw52x86ymnemel3elgfcugi0xe64akkritmtqlpaxanf38knvntnrrhqo87b4cx5kdrsp2puaq69kesqtfpr34e344teu37e62os341q5lq27htx6sro00yic7t1b65ncuj1ftgzuup3zj21hcica6d4pyx69zh2huxuijzphk58eky3wk	377.509999999999991	75.5	5
2829	5888672804	Bluezoom Auto GPS Case	9823mv80v87lzybv1quwa6nepujpd9koyjouf0ftqbog6gham0xqibncdpkule6iw3jyj3y7nx1qb1rilvwgc01aqr1ojn6v15n2pikexjuciinpjvcbcy1dbj54k4k3ixbxffwgj0hhwlwtjezpz5tdpitcmgo2t4ib1qoiq9sr3s28ar2ewyrmpkbomdy8j4xefvrmosyhov55jtf4oybfzm5p1mqa3frro09ny7op2y4ls8imza90xzls3vn	97.9200000000000017	19.5799999999999983	1
2830	9028491362	Oyoba Power Viewer	um4ymjktw91onh5oxltfdnf7c2atvrwyhrpzk1ofjewhk9z66suxkr3buvwna5q9lcuzzqr6p4ryxnsujmh89v0nmz1qtrdefvb6dpp1cf9n9ua0j5u0m991czvmg251tetb6b8wj533t7yhoghr32cp5y0cd48mqmgd8zlmjyh09z242pmm3hxbwg4uoqgxbq1cutessh6gus8c3lcpgklar5kk187hojej12jjd8sl82atnun0yyb7iy5zppm	77.9899999999999949	15.5999999999999996	4
2831	4581990632	Demivee Output Gel Bracket	df5rnmkz3ly9wbjtrxyxa9s3jrrx2jrkiqgfu8s0tookb6kpmyakbwfxdyk7u8pjok54blpx731iomoulz7jomol36pguthr35abs3u9iuagzf2bdp8qp42rlsqve1zt3mni1gf6q7wz4kpn9pjoattcmnpulr0ad1go8xpqq8zj8ytit473p79gtmrflz0q5y75xfglhj5ei6e7loqses45p05mx82fgisgbyhsgtq9eru9tknr32gn3900stt	664.17999999999995	132.840000000000003	1
2832	5226575721	Thoughtstorm HD HD Viewer	rrq1kx1fmr4p5fxt087z3wvvs085sxmnqrti3gytku8jnif6ec0uju559gcwm4g4h5k9bzoxt2kccyivqzgsll4rdtj7d46adxhp9zu1j694dk10f5sytdcj7imnc856rv0qw4rdeysb07vkd3lyzgnjp0n6idk8bpvmvvej44pscq2ykpoitea034zb6eyynh6zupgjmv25gbsocnu8e96k0w7ftw29gc0jrm17l2qqx3k6f71245xwf6kj9xa	114.680000000000007	22.9400000000000013	1
2833	2927013106	Photofeed Performance Kit	h06tkc2c76xsm1f648ef1p8m3n1pskq8kfrqn3wn2ym8w8j8a16v7v381xgplfn6cqdqnvmgha38e31d4cfiew9olqv39pbrzzb765vkef2wty7vjd5l42u4ultlpr3565m4u0sy94alq58wpc83w3d62vksgjx0k8jm4hbwwdo3xcscskcq8xsupuwmbt2z3pd1gs8d7qsrziih3f7gto436kkzz88gt6ndkqe1gu1zn42tzuyvlw2zsued3vr	197.009999999999991	39.3999999999999986	6
2834	9420124827	Zoomzone Tag Adapter	ddek3lf9kwp0tnsc8uj1jm97en7uzbrgqdhz69ywtgb5f1ve96alxo807risfrs2v4t74gqmstf5z307l4jqlcgiv6r47lw1oowjjgt9fvftbqi4kfl3qu5d530nfyzydt2vm6juwx2fsout9sujqf8eua2livqfek7gf1u1jm9sjm7kjyn2gqc0h8dmp495zw4v9naarib8tyw490wqvmgiejdxwn3i7yp80e5unca901jxr3epmvpws9nzgpn	743.590000000000032	148.719999999999999	4
2835	7143925199	Fliptune HD Filter	v6v6eyo0bzbj3mc90cvd9qhfhl5woq242twr981lljysmuf5cewvwl0n8pvei6nq79l0sxn99kohxx6px1jooh0qtr8y62hibrtlcxt36i4ndgpzwlss7hr435tpfe0bw0uwy98jq2wrg02vyosy33dvmpqvvkxxok4llsbnkmoecrn09t3uyc9qmk87pi7elha9ff0mfamynopczzby6d4pdq0tvk5b995o13nw8x7qkcizlf16aoatpssvf0g	303.730000000000018	60.75	1
2836	0267603369	Wikibox Gel Tuner	003oj55cscxsjtn91otlbwko9w07ln4lxl1lv4ru0s1vtrkj2vwvdtn48gfa1jvl59ppptaubuk2mkvgv0qf8nxqryhxeuno9onk4zvzzhslf2skftlitfsljw1wh2ktsvdxswrz7746kh977wp6zn9x9pla1wj6k8nn4r27ubsbr96rows0iqvldqznt2fr1dt8bil9w1rp182i8gippcik0vcrppdirhx0rvj7rut3vllw6fwqtpa8as66gg4	80.9099999999999966	16.1799999999999997	1
2837	3734706997	BlogXS Remote Auto Tuner	vd0lzj45yibrsup403i7do129olfmfhv8ep40nsbocxb9duwxbqe9pq9lygm7bntmw635batq2fmy0pakc1kqn3q5rphq85mlp693pxysn1cfy8jc5raczewkeht8unfuxn51o8uusnxibl4lbcgabs596dosgg29zboicwwpmbephu1oz3jbvby298djk7th41ud64ba1ioebgg59a04e84u4bmtaedk46e4i50f2payqb7e706yot35tjadts	437.610000000000014	87.519999999999996	3
2838	2732160464	Flipbug Air Tag Bracket	pymlpb55euf7v400ob447hui9n0ii9007w93avsme3vi3uk9cntdcfasjgve91fmbgw8bvnway5kplkdplieuds9zpykdw644w6g0fgtlahjsp8rbmj813ukcykhgypggtve4foz5xj3dadpxsjdu7ydmrgrzdnus0kl2meaic3qlqs1mn8gt6qpimjb4kkizq6f28ojvga2x7qvl9o6ok7onkqdha7a25am09gxdxwfiof9cxss7q5eshuhkq5	165.870000000000005	33.1700000000000017	6
2839	0130426828	Browsebug Remote HD Tuner	n6dezyj3bnaup3u6269j0q5cqcuh476yk7puf1ioshzvy391s900zmh5pg3s7vvy8vribimsm4ua8rj2d4vp8jbc47iyf51z9bi41fa7m4swmwrnav97px7uftecmma2i9doh19j1lh0vyn1fc9tg2yervos9ulktotvgzmn661lkt8dp0xrbrntun9afrjzicb6jvkfet0a1rbfwdjzo67oq5vqakp6x8d9b1450zjr7zsawco6yhfnft6mgzu	162.340000000000003	32.4699999999999989	3
2840	3169618337	Yodo Remote Tag Kit	79dpd0oenahv4rgd7mazedvf11jz9z8vfl498lx6irrve7jckr29xkefpji1i1gqnkmm07drd8if4eyek8ftxsra5uw6ymvel8lypjsvgoslwwwuhufstqvxg0xd3sfs9l8vaa4p8dvwc62it4htde23uwm7ulof6pbj1njdntf01ybaqff4kch5xlbveaypikh6sylv2n3kb46yx6g4dcajld30u45oc7z62fhc8twb7prkovioiucog5ugc77	358.170000000000016	71.6299999999999955	1
2841	0146420621	Feedspan Performance Filter	py167grvh44t5bi79pnzgz10e3n68uefqydjh5k6vu2f1spzz6xon3sw9wnvrr3d9nr4ca9gv4t9epob6bzi598a8tq1q4aamcg9r6dyqj5ahuvnvt80450la49zvz5hdtqtq32thk8daumf5dfkf2egwhilr3ma4wvz251kbn6v7micsb5svsiwmoi4n8f2mp2y4d7os6qep95cshw63x1h850b2k5eo2ws6bestpfknu68nrsszlbtdhv6fym	111.329999999999998	22.2699999999999996	2
2842	9449798239	Fivebridge Portable Video Viewer	hs8rk4dlbtqkuv6vuns207tw6ktk4ycf1tcp84bxsf7umqsq2ufy1wfakuumyqvsr8rmoj5uavsujvwsojro28be1z3w1vjbvxmw7iuq6807uu3xecl73e9mhkchn2lma45ij3mkcv8enfyr54iend0vcg3fp3orl280vsn2qq6xxa83kcgobbdljssmyltd2x3ne57m2w8sg1hdb24wa75v1uhewtzqbkj5jz0ymcu5bcbn58wm21s7hpygbg2	106.450000000000003	21.2899999999999991	1
2843	8448081249	LiveZ Gel Receiver	cjuf2vn5mxenwkorkyrd5v6ucbp7ayzv2a2h6xsn53ofdx03i61ugxnzvyp8gezqrhjl5s64so4f3ws9bn28xuuefnvc1gl10zz7arifgbferpq09ah7fhmhpou5aeh6lg7yozzq7vcuct2xu8bsuumuye9ozp5k0t7i5xywkc2quhina2yibzi3eviitr99wwyxzw74uw0f8c9ntxgdp5ver2qle79tttc9c1ra2cyesi0vtp0rh4q452pjsfw	245.27000000000001	49.0499999999999972	1
2844	7040085049	Demimbu Disc Gel Viewer	ges9ojm685majx3wv7w8ldkqq7f5ergfkvby8ksknifbqt5k1iqnprpd34mfmc9fuzs4dqf1bzwx6clvfptetp6azatxbq6m6py78ziel58ly1806no7ttv6y12m7p8ma600o0xktxazq9ux4dv0cjp6l8vq247vflzn64muwexftz20rubm7suwcwyuq4d6w22m9687mt9i6gvltuh6y3l0qtvgxevvgo26l273uavk7j9m1sxtlccesyo2do0	79.6500000000000057	15.9299999999999997	4
2845	5574008474	Topdrive Video Kit	fu9ga281caht8761oi4l7jfxtpv2wggxkxxrch3dptn6ltu1tz6hclobee1o48i3xg3ne2avbtxwom5bolr58696kir8icbvvy637acarn1nvh4i4vsnsndhx40e2ts6orn3vr0mxndbsj5stu1uoz2dwekitqldh437yh6cpsb2mb4zjwe3kv8lb2fpfk43t8qgdbjzts7bnxcpn39gd41hh40mllju01ws1bcy86jb2qzx520g9uqmx2akdk1	112.680000000000007	22.5399999999999991	5
2846	0060312746	Tazz Air Component	q721fvsh1kzwk9j8rzhzf5lyfxdsbk3xwqmmh9k8odk04ewapcmuv0x83ghylf20qh5yotykpa05aa0f6ksudrm88yns8pfxmgc4cu9sgp1ls0j3mznq3f0kqcej4ox6yy7q8n0pa6d95syltob5nf3zmxrrlnt98fdhfjt64rvhvtiqw4ba5gd954bobumdhh9n3hqh9tkvxvaxh6mncrh6sjr0wdk6f2ayxdc06b3i3xmd4xvu6ytb20fmc3g	574.830000000000041	114.969999999999999	1
2847	7274939768	Reallinks Video Video Compressor	k3t3cef0e6eqnhtlfvji0mkdvqpa1clonug1e98n80fmknjai8rs29a1eqaavr2e5rhrew7qmqhkkn77uef3s2c9s4kwuevj8ajunkosnf2ywckrnbbbtf91ob3tujc6tkrkb04mruufoxn00kl7jzfg9vuqznpfbcb7uw1aohyo2jo60hn4szj0dzvvxbcj7ev2p0ni53x1u7rsx2d6iijktct0jso4d9vn35qvvocbvl7s3724k7w5tb5bsny	98.5300000000000011	19.7100000000000009	2
2848	7722144822	Midel Disc Input Mount	mu206n6m7owq1yqtbmh1q159s8g7jh19zf0m0yq0ag066uehtcht37nz8826dvtybdimcw4ehst8kum5whj0z4ricb317nhyfknradyiwy5xjjsgtzbxhgu28bzve2psd4omk0rknh6agu3jqz54ovet52t96kb11dntsuv86vthesdgcuywpz9g2xp69k7gn5b9wgw4fp28jjybnyd6bb7cnbu4t3r3phwgx3ikcwwebjham48xron8fupnv56	423.350000000000023	84.6700000000000017	1
2849	5230371565	Avaveo Side Video Amplifier	1wq93yokhuk4wpeytsbclsrlks7hq1hpac1ww00cqkgyqw93fs96w3u6im49od0rfut4rvml7xnoal87wj57q56atpntfssu3iiailc8qorc8hqgqtj1vqy4cx7zioclc6719lmt8hwkgbshous34bs4x6bcovout7tpibe0jmt8df0wz59qxdvxioqnhcw9vrw7rlwcgrsdpfvwwxp5lev3cxine8rzy8os66uh254c71a4opg8hge7mhf6e1v	180.530000000000001	36.1099999999999994	3
2850	2274379526	Eazzy GPS Controller	ihk8kdzud1maw97437wvngomuc750h1t9c9jjgouuuovratf002xrwj98dr4bbha2xqjl47r640lzz3ak3dhgbs3njedmh546rl5hivh7goe2cmesjfd31ahj42qrh636drkv6bv94yd4gj232zq310qeqe2yeffeexnm80vz0bsv4oufdpiq5ir9vzgjj2x4pnx1ia90i6x6iyhm1mg2h5n6uh9qpgwtfen3afggcjqchn3gx7ovmrcitm2uw1	263.319999999999993	52.6599999999999966	6
2851	8974809040	Tavu Output HD Tuner	3vs61xajy910ni5jsemqik77fheihhfd9u5rwbyelsoon48rtm4s10wfz29udmews8pbi92wq706laja8j9edg81hytue50polvclxegmjpyjenrasjbbvioym1n3d4ezjb5ip396g66dbxarste3ehdcdddmqme2ese0cchxaghkbi99amq9mavypvqcqj9j7h75irzfeg1prupct584nkta2zfy7tcdm6jrfay6huuphxq0o02nl49d61702v	110.390000000000001	22.0799999999999983	2
2852	5037606417	Devbug HD Gel Bracket	l0ec2mzwl24wbskylv2zuwixbubdee2mm44753c98hfmctp5j070x8mfa33j62tt8auei98tzf8jxxqlplujcfh28wrdcr1rcv4afknnn0kayegk7uepi3zgb81gqknmwnkk8eeuj4y2h32ngl9j762ovamqmrue2dp4wrojqiyuofvqcmvkge633zw50l6ggf0ua29dbwzwceb4v1leha3u0gykv2ghhy8r3e82xdjj0qfi1ep662ul4230958	122.75	24.5500000000000007	3
2853	8611947212	Twiyo HD Mount	dy98r4u873xwghz70u8imlyasxg0hf4ulageab2hd1pj4l42arbel1hcn83eh4473f6n21yyd8rmms8npq2129qcn9s4ylhbgr8cqbj5y6heylwv0whc5g5popq94tan60so8j11v8a0piqk0xvps6lxasevq1tmopnw08hy0t6m8zicw9m4wl5tvvaspob5cqiqpak2m08six0ut3u6vzptld3kb1onp2f3yu6mv3jlt18qfyubpi64i0qimgi	320.160000000000025	64.0300000000000011	5
2854	6330916260	Gabcube Disc Performance Amplifier	od9u5dtoikvt9z92ke0hbs7h07mn6zxhv5i1lg1p7m5hl9t39w6l3pawwxoxhm4u66bkzu09feqlq52u44idzbjs15idd7qvoiua4a1l70uy35c9wx085quoz48apiiz6dsulm1wd8ykrh7z4df20shl8yedbwqieo8qp9ko1rlvrrkmbc5sahe1d5bratmh9g1ns5h8p9flbgphzspd042k37sjemp0d81twtxa6fpgik7kgz3ps7j4htvfyon	682.830000000000041	136.569999999999993	5
2855	9542837030	Myworks Digital Transmitter	cchzra8f4vx5ewjefkgoj4t1n507ob4mvqq9n8ca7t5vx10mhcd3j2lbhrts4xrwjmmlq9azv9f9hjzdover8ht28edkckql0g0dy0j35brf2mf7xqzfmlrqh6nblgn62pjm5agqmzizto2w1iotjyi6vi8kqlo07su6ualqfn3shqr2a7yb8dddbfyj9o80pn78h0paduq0gig1gjrn56wiwg20lhuvsiy767clwpafoodkfgvxmpo1q5kilws	57.7100000000000009	11.5399999999999991	3
2856	0190887771	Trunyx Audible Bridge	0jpp9pibgnfgtyygtq4r26it6qbi7gwqtvoow84f28en8wvd7amxab782g6bgzp5166vchjikzupaay9ths5yttun2s7hk7bla9cjy6k8f9paub26suinyd9tu8yi0x69d9vqdf0ky2bqgn6y5eludcao3u6mcx8rs297kk9fl3u21fffq7qwcm9yeckc9s0dpk2ogdcx40z9mqlc3u66y4wxhocoof4eep1ycuymr069hc0onm0y1dqneo07id	175.590000000000003	35.1199999999999974	6
2857	8288675935	Lajo Auto Receiver	73s7dzfja0qcyy65bzz9672nn06ix0qpi2tfjr6h3u5y2p9y8j79kouanjfp1fhkp6i9446dodfo800xg0wxtew7dqpf84hlk1sa4q3kmxzf6xniqm96d6yi6p5inz25a6zkv1wvwk3qqw0z7x6lme8ayffyupw33kqf7a18e0ubodmac6ji07rblec17mqv8r82abjihvk6p7dahbfagl6cxefs4mlq1xdm51p9wygdryn3hbnbunkkehwpv4r	422.54000000000002	84.5100000000000051	1
2858	3077713494	Janyx Portable Controller	16b39xz82qxqop9u8uy6sfyenol8vw9ytg5h9ldm97p062eln54eyicadtt943alykri9guzlt4mwu2l6w4ojw98dz9ypc5lqy639a55h708l8420xc8c3ez2z73kb9v3sflvrsdiejurhvxfz715lacjfhzgb289bdx8qnqky2c5pucibd7cfj7gpaxs0s0ekeel2ebkz0gqwufv73obfrqiwhgw7y7hi3krkotom69wy277boxswq107wtcuf	161.039999999999992	32.2100000000000009	2
2859	0182157683	Oyonder Power Bridge	7hhi8vr7klzvsdcc3w383gckdlb76coe0usnnn4epcey9w069r0u7tgt0yu9ztww7z7i5mf14zcamrk6enwmj1gp314cy2fs0ayycdq6tfij50hn9gquszqovcb43uqizrg0vw54bsmjy9y7y352blp77vzumxryuy1tt7o0yi7no882isuq9roj8kb1jahs4gba5fspzev8xcd3zty4uhwd7fni5hbtsg8f9yss2duno3zr3ajlw45usdlpor4	272.389999999999986	54.4799999999999969	5
2860	0706065544	Oodoo Air Component	dpfz3zu7o9754d2pn8vkmlfo8zzayan11nncl58hepa0guarhu7kj70ptytio73ze43g1xtrtu0ns4hq5kyr8lpp0ihdiekijr6lld4hilqa8fxlsgkruig177ecrecbh79opg1gbgv2fly19kle0by0obcbo95siuybutu3znwp6fmjh9lb8t2vucdx4b0qi2mm3b3xwd3ovqky085rqz6xemt2sompq99kve5co2q6dyj4izkdh3itj0nt87f	91.269999999999996	18.25	3
2861	8355540603	Jaxbean Portable Bridge	tn1pdqznoe54r4wwec6r63bhou4bt72cc9kfwzfp2fkr59lmxzivfool1r83pufjam1nixmrsenfq15jllb7k0sdw1vofsc0ep1soo4q0zf79cl5v9v5t0anlou5f7w8u2a1e87lyjhltq1ybewwa63neorhttvlfzxu3ijj2tdp624v5kcmfynp69eqwgct87589fz8to5nxze6scuey2tkxs1e3a0cdfg5apu08ktsw0x0klcxsch00cyis7t	644.190000000000055	128.840000000000003	3
2862	8498332650	Plambee Side Case	rbxq4i393h917np9q4pzoq4pan3imt2bn66jqc6fp15afs3scisgtvm0d58zzt2n6d35v7dibkhyluqf0tpt70jliqo79m5ycpv3tkiim1bdms4trcwqdsed1xivp547l38bg68hdcm2z5thuw6ls7lu0m53m821zaja54lvab630yyz5aq735294qvf5ou1fbca6gmvenzgso3knb4g2u9uyrzxr8kd27taeuveb07k2yp3ccpd24s4yz0l0ju	213.610000000000014	42.7199999999999989	3
2863	0101562851	Yabox GPS Power Viewer	c68l0d7ouvhyqjm54c0oh8z1e5p3fb7z1hljo7vgdy2gzcbdapihbbwdcah4gm17b8p4nk5i9bc7xwvcgvxszj6mqg26g3lp7nfngsfg6y6yrsb9o13xxh0hv7n55ibsrqbdoxulzjy6zi6rz7gitly3cj5pxsoj9latmf2250eh20g433qt1lw27alf0zq7ljq8mnrkvkdxkovrfpv7mry6he3nesonhbuczsvek33l7bk3gb9bemv2zryo1xj	207.370000000000005	41.4699999999999989	1
2864	7545597715	Quimba Digital Electric Component	2ir4kjesdnv82pa7fl3jsnuaiu6wipvq174s9gpizw59nih0v79q247h12ij1s1w1s0n5rggrib6uc3spbat3v8l3lwi0ase9f58jd2wj2kl5m8xrik66f4jjox613ohrjjnxh8vjjr0hnnxswsn2p5valudmrpobkptono1te9q94j9my3nwn1f1cedjpl52fxi1k4xgaswgwxk2zwfuyjgjtfuf9l0l9izc996ov54mj5a8k1lcv0ods79423	538.860000000000014	107.769999999999996	1
2865	7797457520	Blogtags Power Digital Compressor	jhbz1bt46e5ncc7zpst8m6pbxs3fvken2g0ovhhma50itxruedto9wpwt52jqy00v0xks0jrri51hem8f7oeuwqi8sntwjv2ky0zl1ok54zl0sp946q8s0qlosy6k6i4y9hpv7dxe8pnxmgv22ptjffiwy2l2ixhmx721hywruul5piqor3y0w1qvnb3tenp1l7213zblmcu756ylctni98w7irl5foidtj1r2tbkk14xs3xa8eyk448xe3yp5e	363.019999999999982	72.5999999999999943	6
2866	4028757814	Dabfeed Audible Performance Controller	84yxem9lmards65ch350pnouaycep4vrpdampuzlzvepgicyio07h00417qgg6t2v2tpt9augc1oe2df4wkaq4mob8tcts5kilu8dvj46lt58wr2ibwrm8xyv1gqe9wq3qb8nmloukenbfy1xcllbkz84babdorohkhn8xvnfzw4ug1dinul6r9ybpdkigbvjg8pbbhmyk8mk5beby0bp0mgs2k7wqz108n1b7l7ofclocpirk772di6250vg9o	152.080000000000013	30.4200000000000017	1
2867	9663399965	Ailane Gel Bridge	ph9mppwf7mh89awx1cd7rs8axgedru9v7fkfo1kdoww52m6qhoty6rragl1hl33ydmkq2pd8k7s4nzc64rs78dnux6ll9mleunxmyq80ffk7j0cadtqxwmipbe2uwu4qcu4fhhqg9exjjxpcmrot3esgmorsd6yuclewicnq8e3n7ylbnn9vvpy2dr223g013h7rfu6bumvzlleecerqkm7iphuppl0usg0ds4ehv8ft379r71xskf1oeaut3z3	251.939999999999998	50.3900000000000006	5
2868	7491698888	Yodoo Remote Receiver	ft0uxyr9p3m146i78tmrmab10spzfo11kypo8g2lp3j7vtmgultshnxxsleye74safnvdowu0td64wnwv4g2bfiodqa06lxp6tppf2h7kv05vd54sg1vulbsvw2kc2arrx9td0qgmzpfiq2p4wva9nppswg0lub6gdbwo4ucltuod0zhgaq5h4dswebu74u2w6i3nkvvlp6e9jw6rgx2iumeiz0m80q12dnef0jcrgj9tetu4rt8g1dzskb9yvj	116.120000000000005	23.2199999999999989	4
2869	5883681258	Jabbercube Power HD Filter	8po2yfnyb4af72e85apryco5shphduukdf0kd66gzx7r3n4s20l8l1k0czjj3yca7xegatqhrd1s6lyq3y7uktujbkvthq1ymb4vj6d1mnyvd891sm0p7sirz74pwmweu47p1s4prjizsn8yz1ft9c0qt48sfy6gqahn1li0i73re43z0f6d7as8t06wh8za5ghorbhivqcgnxffipugc3ssrdhipl4q4thanxuzbwpc7i6anxrf9c553qt4jl1	237.240000000000009	47.4500000000000028	6
2870	5552840795	Feedfire Input Mount	bi9ilns6kcrccey55ujtzrsh999hwq7npqqarhk2zaidlkzyqltx8180gvqiablvzg04itdii48smr45bouzcqfv0u100h7p0npib3i6ihby8vvk0u6ftdbloibv123wpnq4cko5rk4dv8awtmm9u9maweh7k69v5k3u2f6pmf9jt28ipvpe2m8gqo98eblb95hpgylfkfnht7aclcwsq1kpuusibfdj9jriaa5gw4n0libqt3c6cq38fqsu8al	448.180000000000007	89.6400000000000006	6
2871	6796813379	Kamba Electric Performance Compressor	i1l6g7a1vk4v11kakvra125wm0ibeiznnapqkp1zp6eowcmfmsa21ldv60o9ex7ij33uix85mnicaw79i4t9at6x02pwz8xv81oz2gu9avdiowstetppn04axvthyqbt5dq7h05u6rhsbffs8kq32y66kgy6par9i1b8mkaryzz0b67u23agwes3e9x6xc6hemrmqqbg7jp2fjw0uea0ixn3pd0ohmecpxvdybij77du8irta3c2din66v9ruz7	152.449999999999989	30.4899999999999984	2
2872	3093163443	Pixonyx Gel Compressor	fwm7quvrg3o3nd4p96v5okkql9qk8sgei0c6q47mnf7i9ysvwoyjskub7ochyc369qjcv70uin4p0xyr2a73y7s15dzqrcx2tc51lntpzayz58tkp4egng2rqbtk9iqs1fvnyrkpd55pt95qgntptjokc6rm5enpynyqt1vxzegoxlchxvyp90e66cwvoz6e1vawudkm9r1mqhf5fs6dvzaya7dbalxnpmyx3ju6bp6wd3m7mup74erpj0ltdtl	524.059999999999945	104.810000000000002	4
2873	1892750278	Browsebug Auto Disc Mount	tij53y4bsh2c4swdoioj64g7sg3wwwuxes3op7x6r4xsha99s1yidlvffrijaocwf1hfjsosv9i6ws7zh478ur2fuc2hugiqvt8mr1vykwed1n1ednlm8f043gqspdwy2apwv25whqeoqg6lfq69qdvrr5lecjio4613ig1axkioij4v2had30aut8ckzl15q4b8418ljqejnb2e459fmjc6owca6rjxwg4wadjsa0uddq1n0gucapwlaz3ixw5	360.569999999999993	72.1099999999999994	4
2874	4670087656	Yozio Portable Portable Receiver	oawplxzptrby7bnhkxdy8sjr8ncp5qzobletd7uv7y09id3vs6nnx6v9yd5zy0ylsjgizrfe0kqbla2b9rn6bj0lzlnuuqmg01lrhx5og5d93i5e1jonthx3w8hximoeby9wvbdaa22uasl4beef1dkv7ol7vh2jhgb160edxhvrq29t3iaz67440bxqwsir9f38rbhf5fgbhu6yyys9r3l950af369nuz7ob0xnob1ochvhogxo8owuiel94c0	91.6899999999999977	18.3399999999999999	6
2875	7377982293	Bluezoom Direct Controller	wmulhoi1kftwscqt48oasrxgd19kdlis2hoird95pgptqgtdmvktgx8xco5zwpv951ha068382b2oitccuwa1vqtdg5i50odp304pparl2jhb37gcvhz6vxq0uhu2u7botd0f33x29o0otyo829jlpyrksgt593onq5wd04cwki6mevlg6umedhjj9r5rxcrdvv4w97ejn01o71924bqx6431tqyrruqcx3eh0jultfb4zlcj7zi6cos50jeln7	189.030000000000001	37.8100000000000023	2
2876	0392492834	Gabvine Input Portable Bridge	gxvefdo4t9yqreuqpmycdzljgxr7lk5lwi8h9eeblkj19va20p64kmod3uljiwv1n5nxm4v4m6kfz6c130x0pz5n8qz1e15if0nj83acpp8jpvctyp8umjxwejqnz9yytdz1qd8n3t5psol035gm1bwqhw50um2avuh33gczyrohfupgsqlomlgrmihuujbxs2bh5dsoerg0h6zbqmowxggpgw4ozej4dieab752htvdscek5r84ej6iz6oz1kw	77.8700000000000045	15.5700000000000003	4
2877	3315526410	Ailane HD Component	h5uidflwaw94n0zqkzne8rfztt32edio6a8mtgjm3fngyk5cyvsmy00vu4cugkglhu99htngacabmalt2hvp7figghc5pvogjd2ky59pln7y5y4p559ypep8fh1m0qq9t308uq1e6y46nv5l0ecro0pmnnhvfcd5g6p6h3lpdikyor8zqqd0810gxa9i6c92qvrk6gw9wbe113tiukm1dk6cgcmy7omvf3tsc194h15prd55niunlxq4s7m9gig	66.5400000000000063	13.3100000000000005	3
2878	9342209246	Jaloo Air Air Case	vud9rog1z6rjv6wo71kkgvkk6ji4edz0zb1avrlrz5umbpaaoc8kiekwy77hw0qo5tapvlvs2u65umfha7ib5j40klt2scsl89otnnkgop7pqw7b4r52o4bzj7w4f11zhgo8m534600zy06arxg31uow2dzbawikp82xbnxv36i2ej6xfrsc5nfk8nxcmw8n8pkfkam4pzqrukzp0pbcvp6i4iyi5tzdg7vued82eokueo7tr7dgmiolwkejlo5	461.129999999999995	92.230000000000004	3
2879	2891603989	Bluejam Audible Amplifier	fnnhog7kvq422o5dnpxhrdbreo40l1kfrrde3yhgsmtpgb92jcok0hye3wzo3q3tvz36d05ieu67vvio0bkip64rg9ronzuddmg7426l80cgdmivwglybdnju8f6bu1rjv2c9kwvc70skmnhcfazeycdt891a4loexojroxi79ai9ogatrpy1tufowkl18zz4tivsxzokwbuys0bkdqwp92n6jr1kcc331o46pw4j4q8cbpdyssu49uebns4c1w	856.610000000000014	171.319999999999993	5
2880	9213212475	Einti Output Power Controller	h8nbieszn5m79kgaah2jmkxa95ozntxgcanpsryvsfi4oto89rydvt75kg9r011sowmi7yj50shdwssrqdyyvxgeyijhkx8oyhb6c6annpra59madrg2cecx7zjhb9r9u9bgn8lbhnsy14zy25khfs7upijgr13d7gw0hrihc0khc4lcrg4rtipnuyd9ayaalv18jfrxhw5mr5zp0ap7dtwberxea31u35qz04hz5csrho0hx8ogfl8wpos33pp	360.449999999999989	72.0900000000000034	4
2881	2921462297	Thoughtmix Air HD Compressor	h8di1egakj2b1h85l9mlqkmheckxk23y0r8665v5ohttryxx033m5g41wydbegymmhk145o52u1988blnekficu199ob9b2q5hmlbktsz7ldckivc7hm9hym0xtsyksce3mfnjh5cdkek9jp0cdfu99ttmww6bl75duq8tjxou6nak6ni246u6rp1fae92wkvdx0z50uv7vwf4c1ag0uvgwfquyeo1i5yxuntotvzm176opkfcdwfzr3ygg0i9e	45.6499999999999986	9.13000000000000078	1
2882	3368761791	Skinte Audible Side Receiver	v81j3du9i9rdj2rsekqid0kyhseccab2yzl8gjrimqqwi7cbldguorqeuvsc1prdu63mlfj863bigvr0ku8rsfndq5cuxny2uwhkqzx420lrd8hzx6zxtha3lnsos0e0063ne7ckkxu74jhndirz9phz31udi3unzkq9u7qwn87xtlui32lpl4vnqdupuanctrhw0d0ayan87ucmr49ldl45c8gs4zgw6ikfskn14icbl9941y666aaxkbtr72w	629.25	125.849999999999994	3
2883	1899205234	Miboo Auto Side Controller	64qk2k470ibdtkbcanmrm550tt5atpiquasjg5n9nb6wa1t6r1h5qgiryewbmerylurzitfbkpoqcs42r9wznz6krl7knjtxdnr9b4k815btg3v0yx8ynltprmtmqwevsbhj6pjgboy7wy8m7wzvmetk3zbphntadw5tp8g2x7ys7m6calpw9b44mtxbafp1su9bns91qczd0mlqbyy2m0k04w7plcs04r2cyivgzt12lu5qwy3pedcuf17vai7	202.780000000000001	40.5600000000000023	2
2884	5364833236	Yotz Input Filter	pg7qwulskdq3wzv67ces1iuh9nd745tan2l74ecvssqdsm7ahse7pkb56bkn52n4q2esdepi8fkodqabuu8r0aknaqiae38lbxugwe2j6yju4qw63d0zjia6n777u88z6a9v1fghu20na0e7f752qg1wsqx281knw3h56vcjd7kh7ii4abiacszfor339ott87ckz8wmey93phkjgzzrhaj6kvb10glw0apl83uxguggu1yxphwnwi6t3pguoyb	673.009999999999991	134.599999999999994	1
2885	7093699842	DabZ Tag Video Filter	0ydsh9yjoquxvb81mb6e0dj15ptggjhlhdna2niffsq8rtsuot5o8qf12e0nf1uyhfgw00j41nom9xwono8scn75jclqn91j9aro6bvk3r8iwnulubpsnakcwp7sbsapzy6dq68f3k1h7qghqta65uauwwdbu348whl8qqlhmglrr89ko04psypm44suwhrgkv9esqe2huhint26qevdxipkkmuug9w79tgmz3mog69mltjytny1x0xjmetg6ns	584.120000000000005	116.819999999999993	1
2886	3243175856	Zoovu Output Disc Component	b2zivcatumercuh0ri9nd4uxpyl1pdbflzqawipjcqgy0iabty6taw6gr73hgjxhltm251pvidw5ps6zq5rze9kluwmeuk0l467wu8q5xypq45sr0trtxrcdrs8gmel3ulm5ydsmmv4bzi9g3il0e6aa64sgu6at824phv92brc72fpigg8khaxesz4yb506saebez1lvrb5o42iau63curhqsal7bpdr3iuzk7if7eiajfd0chg72heilh0ibk	856.990000000000009	171.400000000000006	5
2887	6487806174	Quamba Input Mount	xtabf6l1gzzjms2rrl99f95r1yk9jaa1yzrlrhk5krz3jndi47zzkyc04773h1j3n1boc78kda7nq2pf714xj1rurpjohud6musivg79yzl4a8ljaqzt5ctmquwj0ksr7vfptbkfzsw6b5tb84pdzusoco402zmn3tgr35fplkx1540nswgrtmd9rfj1qu8nh486kga2ihtd4wgczexi22s632rcx7at9n1h5iqy4yrur52gws0nbnhxf3xysug	119.450000000000003	23.8900000000000006	5
2888	5213302722	BlogXS Video Input Filter	bgmmszsooouquyt2d786pyghhbazffa2sx8g54lrtbepg47kuip7kzik2nd5ydkelvr0pf78l5eo6bafdfghgelu9f0rj1vzisr8k3bhcflaazpn2fmju89f343j6po037oo0l75o2v71u1js31eyf4kpf0oktpxx06jr21qta0uw0nxebt0fa4g6ptpua5io8h4u3e3fjsbitbmlopnme3t3xlyda7a8hhx56ijgl14nwlan2rqacqmf5dm0n1	239.530000000000001	47.9099999999999966	5
2889	3700142726	Yozio Disc Amplifier	hwwtvoshzl756owdc0mw9bzconugyf51utv4vtdrqz5z4yyulp0579lyha7gt1al7xlxcw16tybfqme88rcvlhcctijepsztzp048gaymy2ob3e7j0s5d7cf4sgxbawz27k1rlzwq6mwb0ggyqmra5fzlzzt883q2xworppiqv5kg87poeja5ie3lgtfzgtrjjt40l4941hfa62vag08u7ltm7d3un5nhteer8amuu4dwzda3ca0q2drn7pda7e	41.259999999999998	8.25	3
2890	5629329776	Browseblab Video Amplifier	r1ir3omj41on5a83q945vsp8ushs36tkfdt7c4czo6810x0n9h5507mbc36qrfwl4xa0g2upxv2ew1oys0v67cl5oaa3jzayp0vt8sn3mfj8sy3jyv6g478g5v2wm7xvr2ek0a34qxcyenmqh8th2kkcadvx0e76g30u9y1fvykqclv75llo0i979u4yjcfairfvj0wxnvsigncmv7bdrt47lwfiw8systdjtr7qnw006lu04f3dhukcg57d0o2	228.620000000000005	45.7199999999999989	3
2891	1850258379	Dazzlesphere Performance Performance Filter	1g00kfjhxx6x6zej799h5t0dv54q19xkft0ko5d9vpoot693fgbwn11se95x2yutngpz8iptasupk8ezvm2eodp8lqfsydkg3abnt8dxpli15y9temzqrjy3tk7r4353uz25y31r7cppy2osnucsf02lnxfxwposle9zzo4wehzpjgtqpfpzyrg4qmw98hjjrjd43hr4ue0uzsgf42uii7m1oh24a1dsdq39sgdlo2r8xsh463sy7mkl8590o7n	415.879999999999995	83.1800000000000068	1
2892	8836222621	Youopia Tag Side Case	j8x48d9206mh1bo6q42nj152p5yla9lhqmjhn4dgd7l3q4tl2q1cjs0zbhkr7on1wipskcejdkszl46pqihbzpxod4bp6s9o5h3pz2odxbdsa3cppbb9g9xp440gdq15c7eg7aqpezyptzwrgc7ny86aarvh24r52wujynd7htygh3gyddqhblmkwcxs6i99nvi1bwa3lxr7rx348c9nen9n8sa24al997d013q2xjmyqfztzi6svihjn7zk52t	164.099999999999994	32.8200000000000003	4
2893	7546241687	Riffwire Air Kit	1c10ii9hqla4x4njq4o8kn3q4k2lb700i9acdmwokh49ryn70gbndwk1d142d1g3u11gxyq2oonsw2h83ea7vqyd87jncl1p14s88o5d2o0bzn4yc1olxvybrgw25f9d9udq8m2zoxtizodemq12sfqtktppmynnvoci4kzgx50xtsqvrmdwa9gikak6x3kgk2j5j647fdduoqncrd3b3ngledgk4qqd7p3p5509gwsl6mwu8gyflyr7lgaifx8	866.600000000000023	173.319999999999993	1
2894	2352032070	Roombo Digital Digital Amplifier	u0i7baixp4ehj5wx0io6chh2pboufkpenhglp64lldsf7met2d95tvzzffnsaz3ps8pcv1djslgvzxhtodn4h22r83cuncxo5tez2j7cwfzt8u7f7ss7vglnty6dzk90ghpvga6bjfgztt0tbvd2rn34xvu5m5d2iji88wyj3z9jxnblat4sjqdccu0rpdafzhn5izmjb418dtc4z9agzi0wmcfncy8m6u9cej9eggkft0tkebcmwda1anjsf4w	490.79000000000002	98.1599999999999966	5
2895	2601571614	Skipstorm Video Auto Viewer	mn24jcgcr4qvbol7s0wbwx2fe6yqqy4tbkppkceznduuez2iqgljm2sb10yc5gli1ltu7kzdla8uvtw4pcnyo2ceiqjxh0vdsujmnmcys4xizqvxylrd1o5wtln5vn7ql6e9784czx215xd2rh7ads9yjvr2i69dwt14xhixn4z7ytgzxrrdc54rd7suifmwdoxqz2dlxbph7bc63geplrhtmw1bg17srqra1oj3mkpca73keqlrdhdd22lkhlz	137.780000000000001	27.5599999999999987	2
2896	2042558248	Livetube Electric Filter	mqz6z8td95ygueizfo9juq6tyal5ltpq05d53bphq35rl0e7o554jv4s43gibc8ac11cd1vy0utyopfglfr0tn3ffm6jyfb113ofwutdrb3vp2ybt935jh1k5xybtbo67ge1x72b5336lscyi6z1murngrcdpbk73gk7w4hnq6lm2d3dejadpcv2pe51rzvic7sujdv30mucfmd0w6uggr4zfmv64whcz3vzgkpnh6rtj1pxqdv22a7fmt554k8	103.599999999999994	20.7199999999999989	2
2897	9205459711	Yozio Disc Transmitter	5x6tubzozjhvltcjc1k21gv6od7qpsrkaq75oa5e13tkcryaxsj8iqivujjvpbat92quc2g7xfvbv020czr2t3hgo0ramf29uicj35fyyrbvn0ea68f1sxsfibbl0nf3wxyzfyoc626i37ke6t1z3wvwvvdgg0wx4qnpcko655laaszyri6gd5joy11s0m4wsuosrsy8x93floj5myk4ajeqt9133fhbkzju6mnscgrcphj8e0ovf5x55j0r5t9	707.590000000000032	141.52000000000001	6
2898	6316784858	Pixoboo Output Electric Bracket	f244rekrpl8n8s5pw70ahuy12su4g1n3s66kuf6z2rypiaclaki47po0kphdlv5vsi7um582kqlzn93ic08rlqy1nqfg45bnl5vjf6lodlk2u8ms6u4spi3abt8apbxj3img5o51i7kcjr2uwjcr6sb8jh6gh7rm4l235y48rwks46e7qig1y6rhq1cujlqjri1huyzgvpkf372f6367ey3bguhrcrskz56f46qgx0t0p97458b2d4grqh760ae	96.8700000000000045	19.370000000000001	5
2899	7158663782	Izio Portable Filter	1je3wa8lb6ne6x6gy8ld2kzuj0rvn7dnordz7s0m9hy0er254ii58flirpnyqmk5nvkugoj2iyj5t3p5rpvvuhfqrzbzq7onukil7livvzdh0ooqsweipqbusaegc6jv8kzwdk321p187t5lox58315pvgolb163k7zojsdk2c7nd3d1pq67sxbjtfjy95p6lbkdwwxbnlz45lasxoffcshojr64dehh2dfxeq180by2s7sc5b1qn2ux8bqr020	671.779999999999973	134.360000000000014	2
2900	0700842678	Tagcat Side Bracket	72sb060szerj3efhhfw12gefv6o7h5p9c7z1cqupfev2z60vz6afe1t8zhrv8kz5qnxk4wwfvgpztznogkk22391qy88fybo3so8ya1xrk4itggc29xskysf5jzz68nplr7d36uw0f1y4vdoay4lvyo7taug3hskge8mcdgosgvt36zn1rpe5loi54csty19jf9jpmnza65pkm1wrdiws1uggi1bel184ukaopga8sqiv35mw0vyr7hgy6w9115	489.110000000000014	97.8199999999999932	6
2901	7705345632	Devpoint Direct Receiver	o1thjwa49yboox8j8y403z5xcp0hkcbi5wgdzrr5szrscvi16sfunrk1e6eidkeja5jg6sthp2cu1gqds14x76gus9g3ty6gc1hbimwdrvaagi047gzitms64dbvowlmslxh26pxu3u4a69k8njdz3q0ps1fqx8jigttm6ml823ohv89mtg6ld85welmdqu3orgpuigra2lgexzugaqotqgdtq8txx0gdabqtl1ubk6wgbdhi5q3mt7jfy1n587	139.419999999999987	27.879999999999999	4
2902	1979508001	Twitternation Audible System	db9inckc9fmagqsxijxe4db3cnc2rlhmsgreza49egatym6sbwbczyxlmw8ejzq045htyhio072zc6aj23lld1dnc6uamv5nea4dlza78tznbzcgjgtol9kwkmk66cbbd9ymhj5o8rptuzgi040z4qzyrmtihgu6f1uemsgbshmyajyws8oiai2xywpbd1m3aibkpelpjy622xva9qz0du4429ildwtru24fbmhon9x7wch66pdg78g1aye7geq	127.700000000000003	25.5399999999999991	6
2903	9394684350	Fatz Direct Case	uqb2svnohklv8fs77hneky2bpdfy23qiyjqjxvta26m06xwtigny87jn7a3cegc70e6fqm1ap8pg6dnndyg75dqiuk2v4gh2xdimddhsc97lec6bum1gvjkpk04f4a2xsa3xjune82ssb0qbwp311p71jyv03bo9u1hnop3xghu0ikl46vbkzigeygh7bxre26xinyw9nigisxgttnciqamq9fq4oub5pgc4f7x1unym00kmpmp6wdrntt7usce	191.740000000000009	38.3500000000000014	5
2904	9795041688	Vimbo Auto Filter	7urrpyazmowitonlha8veq6y1x71thstgumuy3ztnlkwxyb2i9jh934kuc35w4782683kow1xzr1pnsysfcqottgjwf1use2vxxzaz90ukka1ytjnqlt5z6jzyhlmu93v7qommi69rv1n2vbnjotft8ptuu1i5a192zb4lfxas507ply7e19zmwyit5huqy6kioonr47ylnnoxwevgadfuyuko11ckq5vlgtjdw0p96s2tcazkoto3yqr4a7041	554.330000000000041	110.870000000000005	1
2905	6032951081	Digitube Audible Bridge	5zwynzylwz251pc8yfaphnit6f1627u908uup8k56qjhn3uwxtjynvw7kslp3v9vw4bffo1q5jitl90fexdyq4cne68pggeyiu5u6nzgyof313yqjgbs52btviw7aynnro2q3frznmljvxlyi8rx2xkzmlxbj19ycbwa8z8u7hefn3mnx2priactjz731810k1kqs641rwzz71hfvvmdrfunq10lsa0lhycgger0pv52aepuiiqwy5a59ggafwm	284.269999999999982	56.8500000000000014	2
2906	9614554197	Babblestorm Output System	t6ff9c4njhns0as0elhvtit0rlct0nctox21yl7f4n50gh9aha63sxfv314bmnsi8ndfk8w19b3pqjjl7c0mbmuwfin0gui4fonfd43npzfdj9ayi7pkrzj5ysewmeersalvlwonw0iiymt4tepfqhoqnr2w69oq4b2m10gzlqyyzei7fnsmwgtu9no71j7mywlnv1iyy3kf009h7c03itlqmzbuamr27uorskqoebrzf186bzpqer3q51a8et8	178.990000000000009	35.7999999999999972	3
2907	6102251338	Zoomlounge Remote Viewer	ub89izbj46o2csrojrhbe6uagk14y0fnorxhl1owmeygthxbp8n4evtnkeppw4njpa5g7rpvlfyffrwbft3ferx2ajs67xm1ect9mlrp324aqqfihsc7s7aoozkebnl5ulua7ywet8qrydnbcws5u0t0smhuvg3n4xbvqu2vhcfg43tksyos8ciic5h579p6l3n9f599e8k1a8dsy2u4pbxqoypph629sbfasu9m7n4psx25u04siennlz6kah3	723.289999999999964	144.659999999999997	6
2908	2876980604	Jatri Electric Viewer	f8s2fvj1332s9v9kx028nn1vxxm4jvulqwpwd1uqkzrqzr9nksuagmjph9a47zdbbi1wrval3l99hmf9ngq1oe3a3k12sxlflg251eejwzgxuwepf5i5lpvdchwt1r4m9375g0mloda2lonnzoemlmm0f60080vpx9iqwzknfr6xj534ytpuz9y2tnupkirun4mfp11j3c4gsp2soc3xgkcpd466smwlz4a3r1j0ze3b8vwlzr7ixupdn2yekrj	736.720000000000027	147.340000000000003	2
2909	4910577126	Quamba GPS Video Adapter	erftzcqyw4euif83cp8qsb1g6ldiqiyka429is2kcxy46g7so3rnleub25usx3qyq2zlccg0khx0wfzhrg39il3850zkgtrwrjjeu239gt8hbhonx10w5ujt97o8owcbvw4u1aeu2xg7caign2qpsjh072pf055xxcsmtgtyj8hgholmefbrsxcmscqsgidfre9nezp2sdnl21sllw3juaaeh63286r6syvqv2lwzrulnhjql2un44lqh02ewya	101.870000000000005	20.370000000000001	1
2910	2810403547	Divavu Video Performance Receiver	3trk7tayy8wkte7a96anaoyop9g1zqlqvjcuixcdt83k9xqcfcth8bcncbrmzjmwjk2gwulkkul2lt8qtodf3qqr0b0wlxm378o0xrbg0pomhgpj6sxtlxvaf5u5mymwo4ra1yy52twvg39pjb96s824cpac413j68xn1oh39lck2nhkl4c69yvxngs3iew8g215w2q8wsuvs44ip3ukfz99yf3m7axpzew6xtezpki8lq5fik48mucznz4q5ls	559.789999999999964	111.959999999999994	6
2911	5901936607	Digitube Performance HD Adapter	be0900rogrw3avub4m3tfxfnyp2d9pxau50rf5p1v7wr4ph34jg3eicypnsw0ypn321nxitrm0ync6ewcrigbhnps8xw8plibwyoaprzes0796a26jqr32q7vfn206hq6ls8j6q0op0mijubbpj7c28rvlnm2ucq3nuudasici1yjhaj7gifyfl7hd08hxtqvjj3rqmyp1s3zeimidpndwvrym5gvnw40u208vmd68o879wtuux9e3cum5cnt13	270.110000000000014	54.0200000000000031	5
2912	1207485526	Avaveo GPS Transmitter	coa6sbaas5hckgk48n2i1y1d1far8v9gbxjlrj0yjcm33xd938lietsk5djtvxtey70dzmy6hpprira6utd5zuzw2off3sjm7rtw7sd9ad8jza5ow4pqo95wtosrdsd96hzsv8ah00fxr6hgtqeus49jfsl8fau3ppxuycuhzx6vp5yq61b093zg6ii8sxujokdzq7g2uyrnzwztr4y9nmm6x7fo08ows33ouew5lpojx1vj8nc7cegr615z17g	126.290000000000006	25.2600000000000016	6
2913	8426571846	Fivechat Electric Tag Bracket	bl8lcha9exy9alkztdazl02rtb4p3o6fp1sidcmpc9n3zvf57qcc6ujihadtr56fv3d0k63ttesys4srhm2ca2gclxxyuiwz72xa1i7kuo05dvhzz5rjbdbabmnfxh7q3zosv37ra7p9zor4yrfkw0hoitgnmvl24susbttzmy3ka1mrmghst1jwhbwrzplrgz3ronomwqo4woxgamuvsf037o0rh1qkqm34rad4ouxds424xebichptfa8k7or	206.110000000000014	41.2199999999999989	4
2914	6103111459	Kare Side Output Case	yeg14e38xr95un7v5um1x7c5n8522ia6fqo827fminrgn65k67hd7t4eet8g2jbp9vzwik6lo0h25jyq5ava0hl7i1fwku4dnwtfz8nx3nh9shaaxquwitn7u16oix1c3aje4kgenppe7g0r4hm4l12p33ep6bni0oe7qutaj079k6f822ccr5njr09faiohylx4ppaftid6gjuxxfnd5r5l1zm6rha6fu78mryj8kvcpxlzbylbr14m14o677e	263.769999999999982	52.75	6
2915	6849870565	Twitterbridge Tag Controller	al2bdlmuuegr6525fjpq6ofpmm0j41ihstnrp0xn7c85suudieaxlwvjwn0ukru8lt5jcg8nh4jjrpt0xtvoy96z6h8zkochoawfj4m5xib35dghmbyt7qftqhs2box0njvin57guqe40j5enopx83dk3cr4ddrszx810r456fo5uopvrurclkjrdf9m5vkmx3ofxndjjy3mrsphj0xeiei693cmu5ndf73a54zcprmhq82uw3ieelyglihoc44	539.090000000000032	107.819999999999993	3
2916	4182866670	Rooxo Air System	jwpo9cp5oc0kqpkcks6gzmjy9mn5uyo5lfnmhfa1mpfs7qss4qdbxoqidtnphr72ib2zm8xngh2dhn8o5lbrgkzld3kk4sjkk9wrt0zzkda44cjumvj6o6lyz6pbw6v3ktxlaipbuok3py77epctlspotqro5slitik8cvnaavksse8cpezbsf2450c9m6cryu0vr9ewytt58z6oteprfo67sy0wsfna3qhksh08ws9bnqgl159pw6631ehc6m3	356.029999999999973	71.2099999999999937	4
2917	0935634992	Quatz Power Viewer	7q24g6p6pbdx38jabwhed920ns57wwm4rft8p7h2erzjljjh9kfln52ohmaj0lu96c75n3ak3ix1i704jptg4uu074bqud5tuec16j3numjodxns5mpw3jrbnhbrb0ddq1t69e3p74hwiy4xaklixvxrryl4e10pgy0asw9lpi77ydideovlfpqjy99l11sz5b19358f9o2mkxex4byar18as6orh0vgbgwcmz7oobpbvlimlbh5232nbh7w4n7	927.779999999999973	185.560000000000002	3
2918	9234904789	Devify Gel Case	bqo8ic5xtqegmuii2nv7vhj6chjmb9bufr7t19rhpni3oqxsqcrepd8h7i82yb9ioisf7faz50le8v1dakygw63715kdf66q1ty87sbwgbz2rg9ilqmlo7jn8y1d0vudtk7fmvb691mru26qnlnjztocve2ndonsazf7qk8jr4wowy2es7wewehf2xukdbeha1hcukn9zwhjk6z7ott8bfn4rlrl3rxx9r9rkvaq5ra46rwvh4q9k1783lh9isv	60.8599999999999994	12.1699999999999999	2
2919	0957206337	Tagchat Power Controller	nspw1n2wluelbe4ipkktp74yqha4q1e7rb9oeltlqwc0fdvbkunoko5m14jha6gjtv4an14amfn39nn52fd83kwfalzhh0izhontd4k0k0ygoe0qgyvveyjgdbkfr4svuqvhjswclgx4ug8s0z3l9tkeuaqvyngk7su2m4ze13jtb7zbkq53z7mbisafcm4uhyhltceuimt34s8h27y4hwwik2fdm6ahtkeh9qnbmleontagzgb6hvfxhxjksgq	27.2300000000000004	5.45000000000000018	5
2920	0217372916	Chatterpoint Disc System	20f5l8huddzu0d4qtjyk6466mc2d1slyqmrdmk3dgknf1e8j9maqsvj8kr55upgv9k1j20qajj5xrui0avuwvxvhb9b99xxacixi24ym6kdlsfd97u5hy7yggbxw7d29tjtj0aipgv48lnr813f7s9qo9762hlqkt0akdr7h9fkml0i9cax6820jghxwf9n0t5d78drcmdftbtqzr4dopvu18uhqf4ou9ggksxjpcyk4c8w88qr1uzdif8mikql	118.920000000000002	23.7800000000000011	3
2921	2423096839	Brightbean Air Portable Receiver	zonkoddk3zrgsvys5y4li2028lm64deitxaltm4ee9vzt6rlubqfjxlbn5supzirs49aqiqvxlgciwr88czthu63rlnvxp4f6gysq4mv0k3dqijo2vx3vagm7z0t6u6q4imq9q5i3mlj28p5060l7fgqgedpi0as28bx809zrs4qk3qbcs4p4wgetc423lrj0g08hnnz74ffmlzxlxgljyjcuf4507klbfkayn37xbyrhmn4wmigp6w9cbu68c0	248.349999999999994	49.6700000000000017	5
2922	4849035541	Dynava Output Gel Mount	883fmc8xe6b1th423uh63xj8ee37liqa6kqfvlh4fs3aj0b87ece8hkge5d2hvjxpzp7iv81hbdi9k50v7xybi9i26k2doxgx5swyhlf58nem9oq343rsg5cwb7f7xxrai67lb3201gy9j3v8ev769w0m8hhd2leozf9fq9dmvphaw4hg4vpwg82qzklryir3784m8gkigxuffjm0hkba2vou4bhbb9k3d08w76kgzx6ouyydsefbl20xcib2jk	230.810000000000002	46.1599999999999966	4
2923	6773646757	Eare Audible Air Case	f5lrmurke21q8y06mdoi2ab21yxju141vad8ywuteijf0xknz39hmz32vz5lvuvizzaz2b3fmc5mkl2m7763ljqtm6uhr9zjuq1rkhesje9l7fs8e7z73kv3tomu0nt1a6hdhi041kr0qx239g1byqcapw9k1jhf97no9jlbw4p6oexws4z05qy4qjptjxrhayhvcgn2cfowgep6mr5r0gtb8hu9thlilf6yajbt7yb4rw5vojqp8a9he60wn4h	173.710000000000008	34.740000000000002	3
2924	5833231977	DabZ Auto Disc Bracket	7kaxjchio1tquh0lsw8fgd2t8semcnyrj08l1s7g63oesnwm4zz7zdc1brvbx1f9a4o8xbwfh00qjmcltiz0o9gzgwkemk6r8aqxi1nz468u3hf2zgmcsmpaa4v65kv0m09x3dg9pzsyit52uk6nomedz4kihbrluxeqk8lpz8p04hj9vm1sbynxb12cbwip5yfy4odzjmnv3n24gfs3v2upqbo67g55qczl4gihpmho67j5iz7xjapvncyh1xf	85.3100000000000023	17.0599999999999987	2
2925	7337390018	Mynte Video HD Compressor	igd1kttxraftlwo23r7hymrpr4ilrg0ts7obj5e87fubh154bv7jp5pmcaonl34l4m208vm1nowyeqj4ooq8hq27o3l46ws8sr9v0218ntcfxdu5vy3y1meqfmfxqrsl6mp1ewy8bls3pa6jfqexwl56q0cihm1c1lfoyoqaaej353f4n00bjdr7cn18punz1ch27ailphs4yvxia8xh0yjprq2fvvl433ryavykrlibtt92gn53un4ll3bnkjl	52.75	10.5500000000000007	6
2926	9098299936	Photojam Tag Receiver	7cdy3o3a85baehx4fn0wnr0l5dtf0n21v3p23bici5y17m49orte5h0g861wyp061b5pbiwjgtmlgl42hrn9cbap06tvnyae1yqjguype1iyu9z65v1ctijtgo1njoc79gk1s21hlzhh2w8m6r4xtxiart054se3zcypnwct17pytabb4qz3znet81yzwjbl0p0gq5tpero603u4htn1r94i9kiy9hd6lsok1d1r3y7btji9vunm778b5cdlcat	474.20999999999998	94.8400000000000034	6
2927	6234936238	Zoomdog Input Transmitter	trdvn0coz7pj8olct0isrq9fn1h17bdxypkgdc37k609ltb796wc4w1s46xhg5walvoedgb2k1hz6d2fdbz4vyp9p6aelttoudft8sbednjl0l14unr8rs4yvvg3vycjn11pq0tv9v0mmmil2hloi5qpg51kbhrrs1hr0wgnan0qu1xbmctk4ar8vz0nlguh3xsl81tur75ailggk9eea32khez3r6m8fedd39wu2r88gnmpd2mlovqpldy3chx	321.04000000000002	64.2099999999999937	3
2928	5561140573	Topicstorm Electric Controller	s9a5gid5m4hnh5u9dn2u0h8bx65sq36bc543g9d6eyvf1mc3nuiaqfi666tqoyyu78nfdoras0v2xjd0d161lis41485flyll9ns82a1u2ocbzcg1zs6wjyzaws3jraoobpxwrzm31t8r9dxrtzukrkl6gs43yfibyhiqd00wrivprur97njcjcjbearew0jrhp7jk1816wfdikjttik1excj1g4axpqweyisrpsv106drh4n0a7vai094tho61	52.9399999999999977	10.5899999999999999	4
2929	2531224792	Yabox Auto Controller	5qf8nwyhodlvqshcelp5gl8k087via9cfbeqiwt7r790fr43b7akh3uwh6ldvw895docpskr6zpflhrvwz3apzhhdh9cgjh42qh0acqcnb7sn3u1qvxmahybx9n0fpfub09pag3srcuoyku2zgsyuvo6z0jgdvmi92f3ggpf4390tlgj4rnom0vd15w13tiepdjo44p4282cp757wsg4wtdutzv8qmif68n1w9edi998w75uih6jk1vsg1fb69a	175	35	4
2930	8083178995	Jayo Remote System	w0skvnv5js4q7svxaon49rj6soq0uktql9pn27yj6hdyq32qeaxyrx03gio9f2q2ol87er4d0yxcf3hninhh6y9s4hxyzlacr89fjnykrm9vmgccckg64ua4y2fqu8us4ekez89ue9pe3axe3r841lrc0aitjxuff2okeapveh9xwgxyshj42a9qkqv4ku346r0tdtq8mblthdargaobsofi0vdjoqziq1frqxbwcy0f5fzhu3d72twvf29k5t0	500.54000000000002	100.109999999999999	2
2931	1669361143	Vipe HD Bridge	2cfajtzp29u73wbw8thzhsrc3kbvofallygsz2o6wifxyhril4pdmy9np3mx5qsesefchcmgvibxj6nnlqyu2j0b0litkeffnpxjv1snr007v9dm7dzwiyafp81blr7m1x70xu6dkqi2r9dzmr8p3pa99q6u8sqxqx6ccloaztuhgvwdbqxtgs22qkoylqrudsj8tpmc1bj9m9t4kakeofrvw1fnki2qa9vfmmcuorii4iidmaev5hm9ni0man6	118.269999999999996	23.6499999999999986	4
2932	5729824768	Jabbertype Side Tuner	xaikyauq8syrbn4s0hqfuhrjiyyk0xgzpnauvptxvql0zrlqcnootg7wbeye944l4wlsctw1eynac1p47m2hk04rmbgxuqhbebyvlge8dvvgmg5o933c12glg0zlfctybha67stufeo94xil2tgdg5fymewci5yqo5fvumiypua19zshly8vh6x8gw6yycb0z2ecofrsh2ez6izqju14edleo7mtm27yit071zd91lfg2eomkmshlz8x3dd6g2o	115.5	23.1000000000000014	6
2933	8774404269	Gigaclub GPS Compressor	shqsak6ea8etctuhqg7jt49ex7y64igkhlrbh06uylfzpx8q8rigoz4gy4d0xkziqz05skuecry43jc2mytnpf389zkti6lsjp0sa6a2cdmqsju1ttx1b3wykel0dg94wu8gu5cechiqaudf5azm9pctgqb5y29ux09q1p9q70htoyfqp202l9kvjh4xbuwkcsgz7krthvhzh9mr8ojerwwch7k8lt3z8x0qnnpcgctfv6mebs68bzi3sjl5lm6	111.540000000000006	22.3099999999999987	3
2934	5921410804	Zoombox Output Transmitter	k89wdc4wqmk0wi5ucvy0zv05fz9kvkpjhryf5ssugut0bgu8sy35zjplu9rxs2clzag58m7nqt8lbdbgg6gebtaeeowcswe3vjmsb8d6keppen9pdgpbrknobky1zzp2pfnb0zjmrzd7jihvz929nch36w0zamhxy6eabfzpu27tnasl45uua5yciaufciqnw2ud1m0stx5kcz2pg9lxdjra203hk41amwxxze32lagbtshc0ul4ap077wonh9f	587.149999999999977	117.430000000000007	4
2935	1390090009	Skipstorm Output Bridge	pcwhftnccqvqc5rwiuoocpnvq274tj2buqpvsswkqi8ks4k0d5e7xdl721itvo908tknjng3po0qsmpybyf64ax6je9ng0qlbe35wz3pueqrqu5tyk0ulpo892hv45u3f5zlcrq5ekhjiq16r49cu2cvbyrqezfw0mbhx07li56i0c7npjd5muusqtcdiqg9w62hp01lns4f92j7zqhsqsep4ah22o16wyfwyl5uz90qx9zfgrp01jjv9j7npd4	52.5200000000000031	10.5	3
2936	9672190268	Yoveo Input Mount	xtdr9yd7cgath8z21uudxdqserkw37g1lww2i0trsz8ngdaubb5iqufdp80zn1h0mq79m72y2j2frchyp0w35bp1tc8uz8rv098i9hvy3cfdx8cf4r2uckv40tpz4dc8m8fcbkppklyi9017ns3rttuiwgp0up139i9ytib3kb2kmnubmqbev2w78ugijjo5po2j48uqdicciphakdyix68gnlqgmjfv5b8jwd3a1er70kd7r9bs91x8l4q3tqx	194.710000000000008	38.9399999999999977	5
2937	5488705117	Wordify Auto GPS Adapter	fpmqyk84ftob85731rjq2txyh2yzk58ry25o4ch7xiwko6mm1ntwgrbycu76ian5gbhbfodeu5l40z4yhmu36quqm0pqx2ajup18gx5u0736uba5crj2yzc0hwb8drh8lzdjnmj9lo6ylycu11w59cygluhqrggj715tlts51zs7n4skgnitfxxwqbhvmhiisf3xqlue225pv3q10ewu8fc1j5ouyc3n1bp1mxsgmmrfzwbgd3iqn0tnkt1w446	790.090000000000032	158.02000000000001	4
2938	1565375724	Voonder Digital Transmitter	hqc3zm8e0fesrkyy36otfcfzft7zjmsyip0c4uxsaa27nfnri0y3z2ki34lou2ow66j6184klaj6tiy3orgibxmv146tyu2i978ojh0htuj6d0kolvspx8crlktn9l30674xvz8ppzklb6uce8ejaxpqswbl9yh10t60li5mc8j27cm3l9t8fijssr8hfmsmou1mtlvtwwbnv4hxf10sp8sc9c1cbk3ea1tj428l4qm1b5og1xsn4txlanokfg7	142.810000000000002	28.5599999999999987	2
2939	5721803652	Voomm Performance Disc System	9dfhepsebuao5343wnzlse3v5ph1awsw23w9q2ny3fxv9qc06vi1isg7mvq36g1a8nirf5qcsw1kow8tccwg1zpq996j4lruhrys95lpsccvrbih912b3x75wa7eejmip9iz870f3wnpb434m7yoj4iiq3xjm8gsy0dyp89gl0p39f3js5mio3qoac8sxiuz42orpl10xj54685bfagl8kkk0hvorrhoow70cxn3wve8w48xshn2uwf2uhihrdq	411.019999999999982	82.2000000000000028	6
2940	1984230031	Vitz Direct Compressor	9w18bjol0kggamqlctsikpaog2nk9dyef9flhzs4thd3uogp6a6n4wdpf41ytqamqvgo5nyef4qhs6tvq4ghpcvibtvzs3hah7zf6807gpguswj8vm2zqh7qdx6zhppxmbkvvbxj7edmfp0h2drgs66tk6j5pdj84s6ptbnni3sno4jsnajkek7zd3taz2hv9ad8l4z8m6celag07oztlzst18gduqsjgcvoejo4errognmx6g5bfhtalrjf1z6	122.180000000000007	24.4400000000000013	2
2941	8299778762	Trilith Performance Bracket	kew3cejj5uj97hz3ywtusn22cyr9jio1yvp55wq41c5x6ed54k72qusojtrdgbogswsl3m9g39lmigfkls113hjurzu6gu6gm0u14jaufbzl4hmthuoeplhuu89n5jytgv4h5czz1h68gial41i4kj5zxoi1n80jsz0vkf2hpp4njm0ld56cqse30u1y2lu1yeou5q8z37yal1o0rgw3bdkcuif81quwpqscb7nvz4dzvfln1n2gwvhttp8x8b3	113.150000000000006	22.629999999999999	2
2942	1497338419	Wordify Input Air Case	i4y6rhd7kivpv44t0y40xfd08mq0temk26jtf1p49o43w1fa56m1s23ojywnmtnn2i27gz5bkpt8itndct2mky8tjmfskmzosp7gg54fmkomhkualc0vdvg4bqiapgbo8fq2ddbgd6yubf5ataexj0l40upcfg97imtp1l7hihlot3viuy8l4zv4yik4z7si1qyzpdtc6m1akkao85515mnjweurv7ffzezpc9frn9k3fhy6opxzibdl9c48x4m	669.289999999999964	133.860000000000014	2
2943	7544516616	Babblestorm Remote Tag Controller	ob98sem3yr434ynu1l330e48ktym7bo55jth503xfttdhg0l83kg1ng7syyvqs8bbkbt245dcj88vuzp8rsl0h2684i6ncfiximocngc1chg23ev5c86e4nvlr4x4u4rt6ky6nm8pvo58dds9n7dhzlqgb7vraun1gsw8fs6w2thqjhqpzvqpmhfljkbglj52z0n759l0j1pucs8hgjhcphftexxs83i5jfsepnyviaqwfgfy9b7ifhhbee9jem	122.930000000000007	24.5899999999999999	5
2944	9132468170	Gigabox Remote Receiver	17dlp0dckgmkjp0157vgo3njvk11z4jcf0kxef88v2hdbr8fgypf01n7yxvjo0nnkx4gv5b6j3qh21fgixga0ziry9vo5csuxj42em99u0l62kxmgucxhmad3j7w6nf6ulrnxrmktmfk9ykcz18rmbn6acprwuubg8x8lg7ubb6lyhq76rkbphqz78go1hstlr4lesjtzt4yso154ljwuuthiihcq6kooiobp45xo4y5vq8pjdot09kxcbgqbmw	387.79000000000002	77.5600000000000023	1
2945	4084117732	Talane HD HD Tuner	4y8saeeeb0h7qfrevw3a4p7dhl9sozpxjza0qfati234mq6mmduzfj932atae6y648wosnjxuwk9o3gz50v9rmqhhbsci2ktzohl7fyfenmg4la8sl40tn13cbdglxp5vuc0mdzt5o9mtnhy2jwzx063qj9ewx4m663r5ztmvts1xox8showfzw668v3k2mi0jsvol22lb28psm3tt3d385ivnsc479yy8k6m5jhivnrvtna7nag6t1kppbgd5z	91.0699999999999932	18.2100000000000009	5
2946	7442689462	Yodoo Direct Adapter	pxtqncdxt1ip4a5mxd0kr82zvp7q7w4tei8z63c2fhx4hsrxdo6hu90vqly9yql1j4kso1byy3eevwhtpfw77md94av1t2aaaooq3byiilc27pr5b57ra5ps7upoi47mjb9o34xzl4mkif9aqq8qlmkgxsy1xuhc05or7hz7eeb8t7p0pzgtbxx23z7cpch4iwlvd76fpjx11lujl74w8416hzoj8f0pwjjarkpkvngwo87ksxn0mdhvxsmuof0	367.199999999999989	73.4399999999999977	4
2947	2502212378	Skibox Input Case	k03l093oo0f2fxdl5xsyojtouefnjfq0ak20geuwo9axbsv8lmizof6q6qitfx52hz0tib7329t6fgoqsvhd1fs9chmzwhw9tgzid0z4um8rhqrenvnm4xfqwx0li18e6tf83wye36gd10ne2fslf5wrn7yjroer0qq4h1utz5cl5brry3474z1tmdo4rlk3u4s8spjesnww5q3ip0e9jbauazy0um7ztmwacmtsg5w326fmnziwm3fcq6c0t8w	184.210000000000008	36.8400000000000034	4
2948	7517712314	Gabspot Performance Receiver	3xgcw50ivvktc8xfbqgbb30bsmti3069pash3xw4w1d7b3k8i8rncv5h7sc69a8ag42oqwf1g8lu3xlswpn5jl87a15mi6aaslcut7wqi2ly51oohd5u11ltb5yu3qwnl2u57jmlmhe7htb8l1akrgonchl8uogrdesp6r96rkbwbmhtlawu0odlf90wiaysnhcgfr415ia4x7mrmoz2e7vgv5fq652al4trz3taygohq64bt86nd5kupcbpfet	451.269999999999982	90.25	1
2949	5732155279	Lazz GPS Kit	alz7kkng187suvb2ocyfv1p96rubjy1bmja4ejyw9euo7ynn7a5qk8qgb748zwnc3l1yzzg5rsgig8ujtek8y06jw2jl06ms40eh2v3gnx3n8ckhbqzfjlearng2f6jyv8odmdcp6tovozxs7usv73tnsfi00a1h6ekg88shh9ypmho1y1hrhn1i5v3vwjl09hvvwcycibs6fy9e5yt14uk5nmrsx34acsz9ryv0ox6176l9fnv54cnfioe3u2z	196.639999999999986	39.3299999999999983	3
2950	7318160152	Eamia Performance Case	qf0uzh51tvzb8vr9osulg9pocludcq9jta5an5uvvgspnimog73a6tro8a6kcf93p7qhalr8k0a55qsifkewg09k1q8681plsv7j2n5i1b6ydiuggoh3z5poth5g1opqt1g505q139pz4wkk85brfu2on5ihqnjqu8cbi0xg5zmv9691mltvj8id1z9zkz1k3oc5ybh1r96p9p5w5tyzo5dz4za9x7ve5ccq2dwqe5pxrhzzsjkul0w9gcyvely	264.399999999999977	52.8800000000000026	2
2951	9878011353	Cogilith Portable GPS Bracket	htssssvbae81itrx5l4n273p6heedgx3697zcnj7pfsiq21o3lr2ahtg0d9bit2qqwqbylb5ibexx34a3h26ri5vms6835l7ux28br3z3qfsyi3puliv1zh6zsxbifyovwvyeccu68vkw3i9qn5la0khtuis4idbx71ul8k5o7t8ocf30pvhczynmt39gx5960yhqxq0ubcl1837bvhwcoozwdi37ivl45kzm6435toc57lvszdbysouht36rgv	519.549999999999955	103.909999999999997	2
2952	5214736520	Tagopia Auto Remote Viewer	oy1ix5tdogb35vo4fbq90zvk50wimb3491c5131mlp9v1r8x74nuocb6wsj1ebs8e05ibghvjataqodsjuii94tomnx76mwooivl76xvjwtpm15shacp2o2eeydfmbi0wx8e2c3vqwqnl7jqher4juqcrpqcds7wz0abcvgt8gwbm0vxg9z2yozkc7exuizb4wu50tb4cm4z0p0mocz22cs2gl2hallzwhfw07msqpsgsxe3olzy6c0ma7vfjwy	172.449999999999989	34.490000000000002	2
2953	4573580808	Zoozzy Gel Adapter	6c9hr8klw21an97lmslasigfmrivooshhe1y0se7aer3sd75vxqdtpwpacq8zzd98duxzhqyciuzzdlb9fpv1sghet4y1lfi9fa7fvscr0kw089u8a4al19461jh3lelkzmcrzpeo0yusmrry55umjbvlcr77kmb3vaq08rxby5tya2mqssjjmqojd6p6qkjjfizngsrgr2hwmv71dlfmvdbgwd4ttr8l1zjfozz29rsyq01ndsv9lte5u7jice	362.050000000000011	72.4099999999999966	5
2954	2260676660	Yombu Performance HD Controller	wne1862hmyp3d13d8p1f8gk89x18nkylsg84ty4zpgitsbrrsuq2a0qmdrmh4uuhw0eds4of1ohdumvenat002pgokveurn4vq8l67dnk18x8vnu15p88wf9j93wj1blq1x0xxvdvbok3smsosoo378zuvb6j0nk7vx4lpt2u7mqjltxeh4b7kp6we5auva6wl4p2buwjy1nyj2piy32nrd710cgl99ac3ymp6o11nga6ktidezwi8b1i0kymgx	644.57000000000005	128.909999999999997	3
2955	3605827659	Riffwire Portable Output Bridge	pbd7fqvbp5xia4uaez171wm6ynqk43j54flhil3tb76bapcchfja4khma3y493x6jb7cc2frn8pvcsx7dzrs8n81dw698cev82ff4qku72urgl69hxo9oasfsfn8l30qpqp37d2elf1u4ualy4dfm9udzok2x593q8t3p38rtlut5jl8ypyw2mu1em1e1emkvo41vhvp3nizgwh6kejgs5coqyyq6eqibtk4079q6wnkrzc91c48oe2l5eggvc6	335.720000000000027	67.1400000000000006	4
2956	6501152057	Feednation Power Receiver	hpcoyo1h6syrhxtfgh73m1jp7l7le6wlugavxo31lti5zd9huevgbh0ivhi9b4ihn6fczj32684q8g32835vcn5kpyilo45uk0xnxhmdfjewg1w2tsxjp9eqpzlnbc4my85q3hau8x2yts9j175zomyuko2w83kt4zbzak405g9wiz898uj3s3uncynmkhn8b6jq3sjfrpwlhriysisvw4y9st7vxqrboh0pn4ynck0faojtdwrnhhbt2y3rp5h	478.689999999999998	95.7399999999999949	6
2957	0725610996	Jabbersphere GPS Remote Controller	fcrbiqxrx3iabnwwy8gf7vh86f6v4j0ec8sci4zjeitpq0uaep4e9h13sds0ee8b5oolxo3qshn0om9mlkjr2j36f1e2ssava1lv5t98yi9a1qcyyddxi8bgraje10md451f2rb1g4esxhjkssob2juj2d3g9ym90v0ks6kce3qpu2ruaqjpfkryrgithdh9lpul0kdzlz8stax0d3z28djjz6ok28ebks0zyjw9l248j5yifmoiomnprwld1uz	589.299999999999955	117.859999999999999	1
2958	1867778404	Plambee Electric Compressor	qr22hltlhhkeu1is4865rcndxsbb6p56hmhywafm3u7neqgc8jv8mlicazsdzys6g7aamhe9v0z28405jzcjhqlppzgdfepwrup3v7ccli6ux37a0uamiix1yh4uc4hi5l9f47ccesna1r9xqq8di7lk24ylxxd3zlhag4bwqav07kr6wzzpxlwiioja6xvdxys6jsw2j0b1m61kmgmzhztsqz3idwn7zyuudlura5gpxkvs0fi877dl32dwljb	285.629999999999995	57.1300000000000026	2
2959	1931090519	Dynabox Power Adapter	damdupzthj5g60p6xao6r87947ki65hdi87s3zqzz55b0v18fkddcoh93ijl8wono7nzsg4fvysoh51c06cmzowwq2rnuplqqrgkamupflwnvz5n26qvq6es1glpycwmn3q0qbj2of8m398kgcj6kpsgjscyaq4h6mx2iq7vdraqa4wj8xt23dho0rhp5r6ngk4rc0uk1b02j7hrjn9pxifdulg0dah5973rt0eblpngzt6gbt8cjp4xt6dz1t8	349.970000000000027	69.9899999999999949	6
2960	3562703921	Skimia Side Transmitter	il9uijcbakdyomvnuqvxjgppsniqyftgnhyybc8kw08b5ntiy7yycb752fdvk0ga4d9a745gv73zgmj9woouk7fjn3hhf0849j9kyyif5nqrmzzy9ssmnlcrp7ifgtrzpu2b89l3qtyvi3v510yz496u8d00oc9zfkumrfqh6ngsq7m3vd42caselarg8t71i8zevzsjpl9jc5jp190nlogmcxa9pmoprngerb1vjx4217lbdt9r2i1yngucd6n	495.050000000000011	99.0100000000000051	6
2961	7907478779	Abatz Side Electric Bridge	ycq7wvy14vppgyawhlrpvysob9499cy3ofbfwa8zwhxxi9es2ygxkagguq3si23shop3iy8fd7wpgac3n6xp52jkh01bgm0xccrxhlrd9wb18a4wwibh5b0qsy4gajuhppiixs8fq6mr2co3x7lpsdsh5gbik2f3xht2jabb2o2hxzobyh9zp0ohv97daie9ofln5lussovy0rahyi4cjg8bu3xcw8vhj8ptpoynr3ft3zbp6yn1c8fzp6i9srn	103.230000000000004	20.6499999999999986	5
2962	9533270162	Chatterpoint Side Side Component	zaz3bfjihuivbiakso3ug8riscloo82m9gwfu4sh4w7u1ggf6y4hsfim549ehjnjt6yxiciduyixow8dzjf7v8zi565tqcfk4pj53bz45l98v86ysnc0ag7zfuf3s69x1dl48c5slwsmp1c8ob2aw6mojnxiuap5r7aktcr8szl0fbteveg11369y8ti8xrmqj3l8l5gnymtrjysi5tjbztb3n5ia6ocw3eqjydajq0v9oqc7qys2ys8k6hif7a	392.470000000000027	78.4899999999999949	1
2963	5054069481	Browseblab Remote Power Transmitter	4jblnfkhy1vqionu9hudot4j7bn9cyx25f9s93ooc56c1kdg385u1rgnd512o1oqg3mw8wg2gzq5ezptykbf1gmnidn0nol681sv2syya5h1ljbcgzvvec6l4xkigm0zz2oh6vwsy3ltgz2cjcgio65v602ygsek9mrwiyvs3azfj9j1mhi8f51jq2biap4cn3k7cr6jgxa8fm3i5k1qvwfgwnesv1vhosue41w2xj72blstahce1ls20248fft	458.360000000000014	91.6700000000000017	4
2964	6164609479	Ntag Tag Audible Viewer	46ohjonop8kkww573dkxca0ux2ajngsucazjybz0tqcobm9tcr83rfn4odezj36gicpbwd5y8pod5nk61zu9av08mz2l3zigkgdr1pyis9sboz3ji3kr08j4rd9fcv6o8sc8uuykv7n6h4mxyxg67u4quvoyusranvcmb7totslaqznkfzlglhw1qo8g2fyn8m7rqn2llbfmbxyzanyfs3d1d8h35iawhkncclsw4uips3rdaaldjotjwch9myn	420.269999999999982	84.0499999999999972	5
2965	7939572034	Pixope Tag Filter	dntowc2dodoate8l5jyf66h6qjh3j0e2798tczn9rpb431yvf7tbozb7iqhk5mp415j3jx6ku69lcrin0e23ps4kdq0zkp67t2kztkwj1u4ckmrlditncpmm30ilonrcth1fqagn5ar2rbx3bnf3oczocanm2s6p625x55fv9khkxjr1ua0lqiy8750ce88lov3a3ss6rucv1cjgoihwts3p97mc429tp8f7b0x3mxaf841uklipq9qy9rdkx4h	330.149999999999977	66.0300000000000011	5
2966	2940386880	Plajo Direct Bracket	hsvgvwneppyh8fiy6blffz342qetp9zw94biejfrdk3hv0zzq9okqix4b39v959554d78zejrcda1g9wj8zmwh346l6zpo6rptqorpa79nb9n2xcitd1q4uwnlyih065ovikx0bci1t65204vy5lub0ofj9jeg22fw7hcgdmn4k9oupjze2d0an1yrpssqq5me0l2kmyhvoh3758o3c57kcpt9um0pbmqxmkanrbso9zs3loawxis09dohebiu3	165.370000000000005	33.0700000000000003	4
2967	0351876555	Browsebug Portable Kit	ddjwkmv9s0nj2preqsik11mqxmlhxv0uob8ys1uk6u2en6yi7y2e2z239jip1mkemyhg4r2ysl94h55upg46ay55oh382fevzgfdjl6ou9ygb724s6ahymnowrcnvrynhg0qcs8q526ek7i1c7tmyce493eeknv67tvslh46i6equh84rtbcdhp9h3t4h2yf2j0bj4prsey1iskpy6p766k6l3wf8o03ou99hgjjen3ubfibvs0t53s71tx5d8d	178.189999999999998	35.6400000000000006	4
2968	5303331230	Aimbo Air Controller	recpfc5ft2euibbigehm3h0kxkxgsnzs8b9z0026fz2t3zn9zj2429bsp1a78lov1gzkb2lj316kndoqxjmd97r79bg80ekl2n2l0bai3xs6n8k3m2hd808l1emai5p6em76ujr0ephwh785m6qm4rqcm8ml9hkzj9ezsm6a9a1i16vnt3m4bdacit82rnts2coe9tn8qfa5800eudajfq2h178dycuj6keg98qrxcn0vcpx3obur0gk40lxzbi	539.019999999999982	107.799999999999997	1
2969	2915377339	Realcube Gel Portable Adapter	kls73tmnq6tga2rwa7ujekldbyyuiqifi7l1dh26ex52wy67b73c0s8lrqnucsjg0w203eb79f263e7dys179rg2e14wwspsp4e3g2py0vii3ohpwzq6awtsu67ga7tkxqdryiqyuvimutn3chhr2al2cq4x0wqys5tzpz7aj17wigvi47cx2ntygvn24o6mtz022wzkr8dq00wkp81i1caf6jcis7wf9zmrusa9j4nk87g6xq35rrhi4rwl4tv	465.730000000000018	93.1500000000000057	4
2970	1077788287	Browsedrive Gel Bracket	3x50nc3vnwz9jk3wp7j5xapendy0l1y7nfbk2g3g2mw8m1ovj9f1hbprbo1g66kdhureh12r72e0bge0bol2ei6kau0i3t282p1b494tl98ev4sebox36y5tz5cvoka3m7oslqnhej9s05q6wpopacp1gpknljzpb2boyc1hk1p71yid0asqnabaangf03tvbxzlqfqb0bkmkfybl4ewphlkwzxe2eivrpjx6vdp4jq8ppasuwakg0a1kp8tq22	406.680000000000007	81.3400000000000034	1
2971	5795226029	Brainsphere GPS Digital Component	1d7vuunp17ssg446hwi607s8iofct2aw33fo8quztxy4e89n2ddblkiu3ra4mf49vsiq3jgl58j0l7esg7z0hk673r2vp16jz8xmwjx7j1lvxs25jyf11f0v5k8nkh43t5dam4xby7zeaz1776y3fg2se9j3hebssse1rth93twv3sgudnmrnuhosc78rdnzzc0fb9hq9ni80988754bbkxnzc43tdrqxjp61um8w2f3l9h7yw2d0hhifeiduyo	474.410000000000025	94.8799999999999955	3
2972	3214576155	Rhynoodle Output Kit	i1v31tgh31lxykfz1zzkqi7e7oyud870cws296ew526dqnaqumvwihzz4lk51gxpesqq3qlerdequ3yax2q743aavx6ga8ybwze8xaolbsy96utntojqucdkp0n68ckh92b4gz3olvjp4274dmvp3dbdgxqo60bk0on2lsk7mhjvc9ed7u2dh4cs3laoutncwjtz1agmdd678n3u3yg7y34h66qgeqvkri3ri02yqei8baop5a078b60tdjyaix	344.899999999999977	68.980000000000004	5
2973	9996686999	Gabtune Electric HD Transmitter	szb7d7ix8d6oclwp17n4ca7sc3ym6yc3bmtrhpnwhr3xkx3i191usqaoj9vhemwvoi9sxmn6fs7uh82wh7d3ursm1tg54ot0v4f12qwi08t4sui3rsocixgeczo705cvtvcapynjibibkjsdgq7ecgi20694y49dzs0dszfdavlwkj00gq2dm6akz9cbjk712jemyddhyngoc5cnbspt5b7d3cz9ldf4rvz291kugamihadpj4x1q2n3te1egdv	444.069999999999993	88.8100000000000023	5
2974	6981814023	Twitterbridge Gel Controller	fjlam08yplp1zzz1kdvwpp4oj81pj0wfcpe3meatqg4yqnpfb245n2p3ok9bcnhaiydel2pshc3txe7fblmxtm6h9srvphqtjkivw3uwfd6d7bwr9h9qiwtudko3r62bgunlxtprm6hjl3nr34okfmcn17ch4pxtaimlbikqnenqxbybiw3xjv67ngpxpad6rdar793e0ssr5io3rgagwzwnicnft107cg2o5jloakzywi5v4hmtbar7lwtkhft	324.800000000000011	64.9599999999999937	4
2975	3875483806	Janyx Digital Performance Controller	lss5jaml3ivdxcw5lgf5ddy1x9gqmn9bwt4uf3lo77cahadug06pukazo5qsyhcr89wwdb43we0r81alxn7io6fg0appejlj5o2bw8mbkaqtlpkzicrhiynectl2sqrag8xpgm88fy0tp40nfhwbrc668y5493c9o4itn5ori40bgvu8ui5xfi99wr2azv5qcnwbr8ck9pmizmrpu1zt3ddgqplvlq1ubmv5unponf6jyytsmens0sib0hx3qwi	92.0100000000000051	18.3999999999999986	6
2976	6451498035	Muxo HD Gel Tuner	euvlcxb5m1q5x4wymghvhpma3z3r14z1cm0xjxwjj96c50kmu1ihgzl7smb7zcslt0tihjpp3bzjerm6gx815zqnyz1pur5yg14nyaiuvx7iiey7mham8c84qes15cv3g07zfzd8ib4gbpynxnp2z74w3405o501c5m1zwq4n7suuvnxtjcaw9yujy2ckakj6rccbqfjb75oxhzybtk008bl656kt8dvr9ahi4ywe4kj8gwt03zhff2xdw5whw5	625.340000000000032	125.069999999999993	5
2977	4165782798	Thoughtstorm Remote Portable Bridge	rtnd8s4xbovf8apg5ct0hpjyzeuki6tm97ovlvwyzh7ifoq8su0a5hkqjek90lcyg7050zvzpf388fup8i9j7avu72qo41oicv2r68b3n7blf0vmnqhwc4stv637wlakbjy6fh2wac4q0i6wuyetwcgztor65kl5anuigrxsjf9iabufs49kddwniwikwbjig48yazllva5rdn0v8imp73q932ilpp3cptoorqos89l9tzi3ul2zpqjnldcrdqw	243.75	48.75	5
2978	1936386600	Blogtag Air Adapter	zvpp7kdcxgevba0b1dcwut2l3sv8n6ewybt60fyemg8jd5iy7agvpc6oyoz9qbyuhjiyjs2b7qlrqjb46wwkwezroj0kyzut6aijbuti13kqmb6tvuvxo142aldj99vxabvrlvvwvef1pndeszspaic6kok3b4188c51jz4cjwwoxnfo729h73rosr0odnx559eudouetm6gn6igooobrnipzkuycggglo11dqnlhq7tlu722tx25zur9sewm73	79.7099999999999937	15.9399999999999995	2
2979	3436776134	Edgepulse Tag Video Case	4i6vfmm49tt5fqemsgdjlpy56x247usyn7ghrm8mhpra6zh19m9lgud4b16lnbb7sgclx2m5c2sqq7zhzpv2rcoow8krsby68ko4udhho8g8v1sksg1b9vs0bvwca0rkk716yqhksh8dgu8tt1z23rjx3dlfy3ypru42yh0y6xd794p8hoabz21q9p1drp38mfdazkgxucx37vi41ttnyuanpe17am8rwz9q7be6am5fa2fc1wso5o28zw1pyog	74.1200000000000045	14.8200000000000003	1
2980	2665294927	Photofeed Electric Kit	2jdb1t832yhh4lazx1cb7h2jg45ohoc32ieg6xob1x1rodnlh1f3bknguh1fp3u30snvqch5pcxotrg86k2swm04hmx7enxxmn8gvpjxt42xk43p5lyhwe5pwvgbsue1ztswroqrug4ypmh4kvfbln9oema394y2vq0jmmy6r7wdqpmobsjco3aai2sy0tcs4p7coc0nh2fktgqfgujptchq0hg832i16t77yg2e49xgttggd5gjpx32lp6qlim	301.420000000000016	60.2800000000000011	4
2981	6533512653	Meeveo Electric Direct Tuner	lwdutvh4sczlkr7xbb9jfoveqc15021lblm6bbh5akin4mnt0g4j19n34pqlgeb5epo8134ck8b99qc9rt4s3racg5uskyl1akufennblpl3upba4ylq3xx07os84uvbjmbjzkgmanz1e2r4ugg88313rcd72asvh5la45t606ubex7x6xklbplhs3pbe6b231xk05jb6o0zqdv9y8zrjrmkkks1dc7xjr40c667q7cag4ou475ipypkiggpo1r	426.20999999999998	85.2399999999999949	3
2982	2340601563	Kimia Disc Bridge	g24frydvuzx3xlwqojhaqhg98uj87mtn4te3giq4gbcsdry9pm9sbo5ii2rggpbvjexqg7fcxh8fmlqfz19u2zw0xmck2mn8eau6ri9ovfc60nnhzhqr2gh3yoft72p42uc8sm6vw4ehzz104v2yi1fx9fephk5dlpgs6quttgtuk57ti9a4n5nl82e48wjeg1l3eyx2ki0dwce8la4pr5y5qx0u8w1lsep0hc1i45tqtptipddp0r6yyd1km86	503.110000000000014	100.620000000000005	1
2983	6238244225	Feednation HD Auto Kit	bhs0ft6a225bc59onohfywq1j7x6868f6f04z4bzvbnt313ps63indusrqh1zi0dm6hi91fpbf6jq4idx1gifwlgx0uoqadzp52r79qlp635gt067lrzzhaqedk60b308iobf1ho6a6dxf1gi46ks01hkk0d06cwdbq1cjkb4o83u0noo607yatejmldf8ykns3vtpk9jy77yoap8rhj4kcsmtgym8v3t4qpbccd815vux3wud3oqg3dg78jpz9	389.689999999999998	77.9399999999999977	4
2984	4789703433	Skyba Air Air Viewer	c8pd9p7apw6w0s1xuv3xdkj7xa93ygays21ta4rojnk1nhh2nbjusw72hummz32594snmxsf7t3ffyotbskdnlhx52vj1nz709ooity9f33cmr462ltvjnjteaqjjvjrlictkwyb9k4kv4wi5d1rnx5eqerpu3as5tkgdy77ace5hmlfg87sw449eljh8o6ylu2rk6qm75b7jnmwx5fkqhgqa9oby7onoxc6zf22mvcwk81gr8gbbvngkkrh61h	483.45999999999998	96.6899999999999977	5
2985	9319120601	Edgeclub Audible System	nvwm1ekkole8mzrdz02m2isr6qpzjeix9esqhwdjy6vs84vsa1klbzp21jmt2ndpw0cu9v4nyyjtbnbf65bnesaqmzm9lwpjdkzvlaon43w94dfqeyw0rssvxxetn06n9fsl5p84eju05psucstgoyu5a11luwehrt9yzc5vl76ntibx8ynll4duuhe2olj1dgu1hff8wdv0n7v79i4s3fnsywixzm5avzrkvnfn5swdmbi1m6knvoissgj4htx	131.310000000000002	26.2600000000000016	2
2986	8267588858	Topiczoom Disc Case	qig2as2vr1j19ffnxlm5v5xlwmwe8s9tsyb93yw7eb068g4fzz534nzh94usgvratqdfg7bgwa4sk30b5kaeegsyfqo1oe3ffysxd2lcyvvr3did4mc184fnxzd512xq7jg8h2jx6ds8eixs0594rvbjxazlx1j3rtnlso6n3nig5hvg9gqco6kx9aytdfbxor9agslzdcj4w7nn5lxuk2s916qqr9jtdi8mn6fqe30ktnnw8ke23nlk3ppzhck	103.010000000000005	20.6000000000000014	2
2987	5171054153	Avamm Tag Disc Case	dgv85d4nm89qypuu5ligzatfx1r4n1urvjwig0x3pgwucyq1mbrtffrtn7e3qccqc8ss81u3ng0fmw8zovht4l94qo95dl9spjmvcyk2k1fkgfy0rz7u1gv6onemxafxil2wanlkdr86c3rx9umvhnxpnwrwe3tjeeox42tse32cbykurt17wstqf7tkhhkuru43q2bcutbuol8dj1kid32f46q2ryhbez2gknm4fwz2c6kgfg1ihs0wwd9q0ox	920.909999999999968	184.180000000000007	6
2988	2330705154	Realbuzz Video System	ryw4nhr287d8mw7l8ukyizhgz2psjhr64z5nx3c83vsbqokpvdz80omy266vmgtyavjjseyhsah3cbx7z0sqbqgq357cbgs8o4sk7w6zfkzv5jrxu7qk4639i77oa0pl17vbedm7o9rt7l8pjgj4389z71zr2mi45g79fnwhr5g4huz1bfz2f7t10i2mwgz2ktkxyjy8bc0pogd7f2c3yoybh3vdqg9iua0reusrkahgwh43upxd02wywerg0dl	198.830000000000013	39.7700000000000031	1
2989	3292699939	Katz Electric Transmitter	hlx9m35bqgflrc16szitnjn4416yaaw7lcdohpysrlonl1hm3klk9cynvmtqyqpkp88zv0kje2z0xcwkuvrrtbf1slmfng44t02enlgoa6hzf5mntrs5bfjnyd53muo5qi8lii4qrudck6gul7dre2le8yovt9ih98wmu7hv64ozykvg8u8fanh4qkkku8n3y0p0b61eompb09poq9luqqo00jyhjivra6sxcmouqwz8vmdtflpp7kz0xvzualu	209.639999999999986	41.9299999999999997	2
2990	1357920821	Topiclounge Side Electric Transmitter	ugr33i5yu1f3ffn5tbmtcnwf1k7a5orfkk4ohqyjgjmpzc7ww808p5nk1zrm66aczepx6grfhj3uc1k7zagaxxt3pe2jay894vb2ehxzpsw9sjpvsgo33o176vlxecpacjrpichw24st8wyka1tpd3brhk01f4klp4nlig7v1pqrtt0ul8ahsicc0738y2tzt86145w18o7jj8zm60rp2h713wzytejnvrndzmfm9y0nz3y76rsohfbxrs9rlau	216.840000000000003	43.3699999999999974	6
2991	0974574061	Trudoo Audible Performance Case	nxmnhamjj3kpra44d3w5py3k02b5fpmoqk7aa41r3wn5vsfwi0qmesgq32ra4nwg1r5x8tvk9clkhythq67f05g6sj8wbn29qr8mkyw5febelmxg30tydff0ab869e9erra7ox223stcme3l3xcdaukvt2cjt8ad7zz7rr10nnkr4gilqd19eatuh918bav5kn339ih49255jma9zs0j3mzr9vhd2n0j23znrmefkwjwxu9mhsd79g1sben5iwl	381.79000000000002	76.3599999999999994	5
2992	0319164882	Roomm Electric GPS Case	g5t3sibjm9v2zd9qywxtdekc28llce27r53719js2qkyit3aqkcvni44dhvy1uuj9nyh2zkz6jywru56quudj26982b8h6j3q8tczk6fj972f79gxy9jfteot76m683ljagyi6f6t6iprddckcr8mpdzga30zmbtnso5z983efhgzami0zhhsk6v36o6fswmarayvi3c6wk9f72k88db1i74s5jm2g328dzwdgvn95olv1uiwoel1xgvwrir6ld	165.650000000000006	33.1300000000000026	1
2993	1482066119	Tagopia Audible Compressor	zmv48o5yp9pejqkg5542sv89ibqia5nl19i8r1w20o04ry3u1xirubrh447ft5u9pj24ald6r4ed8zys851a3m0pd65x1y1shgz1py3np2w17ab7g5s3ufi1xab6y7gnzfo8dz6hovuadqvgi8j300307lzujb36m9eos6fr42y2j7gq201uev4lansoqg8c47u5w6qbswvvifyouseau41j7e31o436jel5mh8xwl2tt50w1zlyookga4sdkww	148.629999999999995	29.7300000000000004	1
2994	2604555853	BlogXS Performance Portable Amplifier	lv1al8xqd0oln70e8cgig6c7a61xisgjg39tbny5wshppi8e3dq2vmqufh3cw8mgiew8xaoia64m4gm36707yr4yyp9k8ixn5gqsum9wzksgvpsvt31ffgf90lx4f6kmamt4v00do7ot9u6jmnuhei3vj1179fhzsbciuyy7l7pxgvy3ryk9v0zox3uequr783clp3h5vdtv05h8euoemxbhkdlfcmh8ooy9www4jkv3mb0ceecnmhct5twrz11	363.689999999999998	72.7399999999999949	6
2995	3562481504	Dabtype Electric Tuner	4y17pr761fjg74rk5sclaxjmsqnzl6ebnh4uujbh1u3777rc8gtou001oenq7im9dgoky18r1kj42wmvkmjlckwdv2sjnjd5y156dizrxr3174mszblz9k3o9i3dzahsrydbkham8unu1o73l4udkoamscmid7pgkjkjp3ztkpzqece156jmbk9vrltu0t6uhu8qw4uxi6k2kb7k7gk5l4zhccvq2oe3yq2nr9i1qo0rv04iqvak9qluldt1wvz	451.759999999999991	90.3499999999999943	4
2996	6625879998	Blogpad Output Bridge	1cmwd6q0mvvf2qz0z1hwhxqlj0lrfvd1zrt42yzaotqpdoql712ixc3fwfxm1y1hwu5oqtxt9v0t8i08fotbxpys4zeq40slqkzr0ux8us6yi9bff35s1on9ptshbqmznin4kv6qzk5j8apowbxjjysgn9ifnaa7a78n0v97yev0iud42w5b1m1o4mlbugdqt0bh0fukk6845i8wnwipq08dahepmllmhguvri4e7m8cq1fddi9ws4r0k1y11ws	595.169999999999959	119.030000000000001	6
2997	3050501076	Shuffletag Side Performance Receiver	wvzucmg5hk2yyqvq0fth8qkthkqxkyu9qhxfb8iudvgps8x936v9l2l4g2jvyt2yl3t1d2wkjukvo6tw0u87ma6jmfr98s8q9ltxc25148pht4auqjiodtk8ro8iavj0bg32cbb3o6qgfqymbzzkhinz9bo3iyc11w8000rjss66rnjtnf442d8402er4vwfr3ahwa8ue4ywu77li5w832tshk0b4oy7opxu5uwg6htdthc83lrbiw30soekhbh	325.180000000000007	65.0400000000000063	5
2998	2036478174	Eabox GPS System	ep5ue6s57ktj6jobdpsw2ti1qq2adyes3ukml6kof0i3qbzcq59jy1n53v68w7rqpj458aya046p0h00xwqs2s6lyetce727hzjpucstivcwd6aoj0p0eonufwl1oqktvoxnqo3n5m8q7mc66i5acbhd5yg0qfxaj92v77zoorqhi3f6r54css5laedvgje29qniyw3s3p94zvr1omqgl1yky97rjwz7ercubno2y83o2i6uiyv80tmg0xtxvtz	492.629999999999995	98.5300000000000011	4
2999	2545916035	Gabcube Air Input Compressor	tb3vqa3fqnkvjut9gcx8bka78u4bocqn7mtz6g923tbo83g51l963y9ga0jwjjqriovkapgt79fiscahcq94oti6i7sejupt04n6xl0zmi0yvw3w0yt6ni4otqqmlonf8x0myuw1zznvre9zzswdl2i7gx9u5lbqscwc8hnjayq2rh3ycwym515o8h1z4tpbcbhnjvzd045vv572ycbe6lqixbqorn2x71b9vitj1emvspqt60fibb8e254xo3c	417.180000000000007	83.4399999999999977	6
3000	3748252684	Trudeo Disc Case	qbvhbf4z5fooeolpjpsuswr2y2qo713h56ozx0elcyey8bertwax73g5kd45zltm2wxsmhsuffmalpq5ttc2n67ssknvqq7f9uru8h5mx77ysvxcl4jpky6g9hmrsf6mknim9dpdgbt5u130u53tf65zzzhla6d8dy5ofolakiyx8ltxz4tj6ata8tlrqilh6mf1ks3ui169w89y1oa15v087mh1tj5u1sytj2a108oj6h7shsode3bxwe5d6xx	603.17999999999995	120.640000000000001	6
3001	9772848675	Realcube Side Gel Transmitter	gmr6mwxvuicu06sbdynq3fm4mwkb6lwbmkgjrlwf9hjs4741hhgyiqsqk7x4dcu87beibobtbg9rqf0cvdss8qult301ab199bb5s1guj37g7bdbqfbehbe29eh88j59c9kfb4fftcis3anbzdmbcclfejneaoohxytov9hixw8npwrxzlxgqbtpngofq7zdtlz1f7jfz33eem2uvl3z6nx3z0bv7hz5qdtuc25dg7mdkayza5lcf0s4toqzsuo	75.5600000000000023	15.1099999999999994	6
3002	7607233880	Dablist Direct Disc Receiver	4xx5grjkuoe185zkyh2mt67a3vw16bfu2byhah0gfyqlgbwok01sfqjtscuzugw24zpbatzvnlt6zpbumiup7tdae5yztaxys4iwmohewxdzjn7lycswer2oo37o6kpm08cxw0rxntol15ca8k66ui5z89u458l4u8t4ifyscqm4gbkq9ceis8hokmi9wge713z971yfkaq5wiz4m7sm6p5pchtn97cc8bviul8y8n2gm5b04jy3u9eityhqokl	673	134.599999999999994	1
3003	5190078929	Buzzdog Video Audible Filter	p4m4jgiellncewci991u5xqxj4320klsizum0okk9wlt5sv8ro2c0dl9w7zy3slauejv385biandfhqhqlket19nv60bl4raqfla78xeqy2d78m2ztjf30vr560h19etol79fg89bod68gn9fe2rqt0kvsledwfl5lntlzrhkzrbetxi8stvn9t4ppeydkudww22phnfapwqn5h95zphpi6nromedmcsr2zznugtewc6ikz62l6nvxvv0cuvw26	768.25	153.650000000000006	3
3004	9493730698	Devpoint Side Mount	xhh5ngsme89vcjfxa6e5xy5xspf7agdobt65ahs75br6ln1ydt5hjlpdjz7yb2w9wyxpqcczq6n11pk8eojxjbri39yywdr40bv2lhdfi3nqpe9nxsqb5wt0du6ck3o2py32n9k111v1i1900hg9gatukgkhkvh1eguofn8kdknog5c4m17fecwn8yn3a99wlby0o865ge51nmq5fz1w9p1o4ncyicohdqqxolbdiq6ryo9hfo7u42js678cgh0	422.870000000000005	84.5699999999999932	3
3005	5707553558	LiveZ Input Gel Kit	pz7xzbf913r7olsnuq1yvr7n59cac6y1zlhkzkxg5p20qaj80vzed8lc2223c6rpxjmsoqq8ec1hbhj5m3r87evj9m7urxiq5n49sqc890soflvmlof84b182988nazu6if42a85w241aiufm6igxb81t7q6wxmmtvciij7vlurdgis62fh4t5qco4xdi5oavqesrdoelu6mmayhftgprzszc9vca3ex2lx0s4kaod2jn878vhcxfx8tn3md81s	156.550000000000011	31.3099999999999987	3
3006	0640396301	Jaxworks Video Direct Component	m9jz6076spq3pq04piew6mskfoxx0qfwezovpqbtcbhbitbn7tulbtrrn02dfdbov0y7iqcafv24exolvb22f7r8lc9j74ap9dbiw8h58p2sgrd46dy60dsj7gyr0xtxy0f0nsh196p5ner1y3aluc42amfh2qgjlk2o5q53k3sj35zzntyoq18k2qmmf7ahdenekpitx16idbmedn279e0mxxfygctmi0bpiac1mdjqnnnmtg3e4xs44c3sb9g	150.650000000000006	30.129999999999999	6
3007	7620260663	Gigaclub HD Amplifier	u6hgds3csw0r6yh4ayr7nfl9bhwrb82t4cbhcppxg8abrkrc71lbhsievtikdx1qvrkjedwdhrlvadbvjxt42z6wt6iq5yq4d2y4gajz7gvcy88ya4grp85hvxyiqj97wuvv3pzawyp4anf1s8ne2vrb27bveugaxnu0x105oz2hrp1jkr8ma2wf31u5u2t63y2eknp0r9cx8ao32nx8e3x0n4vozww9v9utaq1jkrkyaq57uvrsvkr8cglvh3f	58.2899999999999991	11.6600000000000001	2
3008	8592735808	Babbleset Video Portable Component	ij9hxvu5mceityupa5kjk4iefz3ss6rcmv1bmiqqi08cjkn9pkwvqfzpxe1sm1nm2dbt3v1qwkqswx7eqqjmarig1fygh896w1ksp2gzkxc32o3dky92vap788p2a2p23a1ot2ztkj8fgx60ox2qn9hwz0c6mln19pawq043ncpw338lnotvg3f4cu06dpqbcilxat3t8ivx0357bd8g7b3p8gyqgz9jxv2m161opqmu9u9a76gakt059mj218s	444.439999999999998	88.8900000000000006	1
3009	2430199327	Gabtune Audible Input Tuner	ezcd0q3s463rmx4jbc5c7b5e3wivlvwo60pta8bvkmj2n2d6b5rn2xgzsielzjyw9dovqq2k8pm9f2uk2e1ka84w1tv04j5q4pkebrpzvf1y22qkn10n97cd6gtrmzc96bqn6kb3c6ngw7i6k6zru74alw2wiahypq0dovbrkx12ipmwz2caq2lu3nhmtiem1bfnxbfwpxjx1wd6lg4qe1wwa6x63iluj3c6flw5wfm00i26qyv77z5geb8su14	312.529999999999973	62.509999999999998	3
3010	2741703158	Layo Side Gel Bracket	gj68k9skrop71rwh1oc9lyrrb7vluul9sczw41epe8rx6il1ozo1zx5n955jef2wpk0mmokrwbmentemezivvsnsuzta1urecm1icc6dnr7e5tya8f25va3wszmziye5jzcls7bzod0ettppjacf3ujg93ubv9jpah74q08fma12emqthcsw0yadamgj8ygyfpan3t5egma5mnj6ly2saudi62nm3t3pxgp1pk59dqup7bhfaytv0p0i1dao04o	208.789999999999992	41.759999999999998	4
3011	5755039524	Edgeclub Video Performance Viewer	8crposhnbyf6mkjot67jn1dfauri3jmq26vltrcx9ri59446qvbsg73w28q83os3hjm95oukcosbop9gbgbq98okdrv09q3mw9vjfe0xprbnb5cyre2cjsrkhdobjfol83p4u82ron87ghnf969ui4lkjuk0ej5mbxfdz6yijgkadifm7lqy2xn646saadpd6rg8oyp6pzmhoxvd2ft6k9bc4zsxwhiepcvrq5llig4juf74sf4qam1j43qwbsd	379.29000000000002	75.8599999999999994	1
3012	8962872316	Blogspan Air Electric Bridge	oi4kwyzyb8o8t6f0x9n01xih8f2npd7du5u8cuwm91382vogulbo84ebjqrfn0co4odsh648jim4kazp6j3gee43lrngpvodybi4788el5ha59mgm888mimhhyzw7c637v4tq0plfk0e6f4vos10zeyd0657jds5pykx681y5qug0wjdrqnb6w25ku9pnxsbg3iehb35eqp8j6o0lehfwha36mf4ce5rqgikuyrcy3z1rw2w0m7rx9zrttprn5m	89.8199999999999932	17.9600000000000009	3
3013	1904061025	Dynabox Electric Kit	y4pewd5ar336o8curtq2w0uc6no6hxldatvlsqjgxqt3uo83vzafij26sst3i3hufgf7cbelzr6votq6rgwd3ss3xaodohmkx2qrq08z8b38hsd42rwl4u41sua0sv4q0h5oc33z1zzv284wyr4ejn0adrex9453s1zqmc8i63bu9d1a18afkwyyb32kg8hz2wveh7dlo3noj1i4uoe0hrcizxxd54nk912sz7gixo3roo2c556y52derfm6kn6	99.019999999999996	19.8000000000000007	4
3014	5088585215	Flashspan Video Gel Compressor	125s41qsm1xhkq4m1dq0gy1vhy2b91fzu47beg6p4y00hpiix3kvku23nx6gwq2tiflz8nqptg022xl4v0eha79n5q1z12i2treqktn5tb3lygl21imz4d9bzzf5r9bvdyxi0el4bpdio9sa63xj98kaz3x91b41sbyostat4krtt2bcq9qom0n9st9m5ztpiz5bc4rfvn3oqzarkovjjswlp1gvob8bn8nz0erp5yz4uu89xby6umioa7uoosu	325.029999999999973	65.0100000000000051	4
3015	0526103367	Centimia Electric Gel Kit	8omxnywwjp9wvu26eccepl9ox37bw6g4gi6mhhwu16t4dj3izg4fc8gh9824h20fa3mlt8wpuo8ds5ghwct0jxkv0qzwtp8etvf654bfp5kmmjx6hyplwzroo5zykrcx4aj0p0ij45b35fh2fkv692gf6vcd9hwlqgfj8lllwpqqk3p6un1ia9jim9biamk76l5rqsfby8iuo4tutw03qfr0gdx5ywi0c9z8ly2l7pu48k6wywfot5b5lb7sbzc	247.02000000000001	49.3999999999999986	6
3016	6415481119	Demivee Disc Mount	i0l3wpbswrngxtxir9ig78iwpvp1d92ujipg10qkspeu4wwo03rdutokah3z75iwycj6udp6rhbml5wcre6o0jgo707s61m6omylg0ilv12leatp4mqmtvm028hed1xxfud9r6gqxxllaavoa5qvgdtahc6o7uhm4tzoehdhw5qka8tuec5v863ze21q08vxinon9vu16fq2kpss8acxddt4qyrumemwa1n0ya9s05npou6364zfv3ak3veqpsq	104.099999999999994	20.8200000000000003	5
3017	0869860757	Riffpath Power Viewer	y3jv5pn0idrq1ifdzv40jwt8jt527m9dkx2edf4x54242lkd8v2xb3inz38522dqyxuzyacpmzjfsf6wd8mdswuha3czur1e9ejogtwzb9n32trlw44khfrxvos1u0g1cml73y87ot58wbbb4k5xjbc5w54ovge2t828mlpzv0oyzxrf2xzbq237whdoieq7p1yrysywf2gk3w2x0xqx1xjvpx50f1c1buahdswmdz911fg2jfya2nzbogbtycj	79.1700000000000017	15.8300000000000001	6
3018	4904048715	Skalith Auto Performance Viewer	tdux9sd3gpcuaey9h8ljo4ic61vy7axddkitnineg119spfk0tmic9150kqra11crilkmaytn42lrh1i299czxbubr50epsyug6tipn3y5pjq15e1yesgjrjabdviu3ihha6znaovlnk77o15js4nf68e4n7wmbymmuwe0kzneah5m80zqpj0jwf6iifriu4wh2vqg4mwjbytr9w77ntx1z5ddukhtwlnix6yb12bxhb70jh4cv6ihzifkzkq0a	653.600000000000023	130.719999999999999	4
3019	8397436570	Wordpedia Output Disc Viewer	dkeg4fu28pqchwrfxtyt66qlctgkcdfm3nafkoxyo8fhbb6na25qu2y3duqjz8r8o6zgyqxqtcb98gbbpoyt6oseeu30hbquzqx6rtzwwquqps9ltjcy5c1ce9mssz4j5gqbrlxyt0tz5eh0agd6n16b2zj4vyb4hebcvtr9hne7zp3rgzvh0h2bdvt31o5jappua3pkn2eyaawphopbe98yj9oomvoxgrni8rqw5rader23hl48k1ynt8jfaoi	302.819999999999993	60.5600000000000023	4
3020	2708316069	Babbleset Electric Direct Case	mzunic2154chz6initj4loxr5sg02fqzsjui06g74c8nb0t0trmt8jlsz14kd5cws44z0zew8xlyoq1rwu3mrhx792xfsjf3v3thhgddlav0xx770za3hykjslksiohlawz70jbqexjm9xqy824lmnkcek01m65wjz3wyrczpuh2jeykzsjn54z81vkuk4pdk3yd1qfuyowga3lunvgllc424v88jftaaxwfvstvnvwnyuexvwsupgbpxvewoya	289.399999999999977	57.8800000000000026	4
3021	1993386829	Snaptags Auto Viewer	mq1m8kcv5saff00h665lws9l1sxkhoqx3p26olm3pf9luygr9r9iq629w0xd1r7owmcqy418sbpztklwoalezio9z6wcfiew9gb9kc558r7xciuanzbvuvm7449b970nci0j44nzv8gwxtqzldd11z4sownbn2jrbcnwlvoufvprd0i5iu2gvpd7jnuujjvdk00lwo5vylxurkhum068tsied7uq9d190fs0hyss19rs13rs13h4jhhivqgplqj	310.509999999999991	62.1000000000000014	2
3022	1567462502	Meedoo HD System	60mb1r1m368j1k5mps1f3nn0ejupvgy9h5egz4fk0hg9f345fl8n8q9sdur0smap3n7lm027qz0cs3ntd5qszknkvpeml5hcmllz3uy1kfgj2fbqkyjh195rvu374dvezf5q2lmdpptoayjk5quk8l6npzon17hztuxocs4cv3sy86fhwf0yvb7ab40f2qbxs3d77un5er56102aaae1m8ubikn3kz4yli6pnzqoupehyn2xk2682hjsbgengpg	317.649999999999977	63.5300000000000011	2
3023	0599957800	Mydo Output Amplifier	xlt4exmuyvetnxu9jsb6j1fx0w3r95fheqphlm5qjk0qe4gni4jp8899pt99j0pecqou11zzhdi8e6hi28q4te4bx4cgynu4puk88j018sjmuwbs9eou2ao50wz9to8mi9a0y6xsjsfn3hjhr7rto4v2gf8cqcetosxt0l1fz3zajmxe3d533zkf0r1d8axhx9w5cdq9r9wlc085us0n4ytrjt5r228v5ynd5rt73q6dsgfkznjij0bqhw2pqeq	662.240000000000009	132.449999999999989	6
3024	1451851202	Aimbu Input Viewer	ob64hn1dgov8auq2r8ng3t2qwmj56xqh2xhaezl560dv38ado13sob3154kpjm5f5tvxwsc95rst0qflvirl69djj0rlp5ri20onp6bjjw44n6jetdh3ad38k0tp2jhbidu5e4baqucko4qkdj981f10bxj0es78ye6wr5zgflrdr8jr7kp9m7oumu8ps70mjesjbrgvhux8m2j2fhsznly1bykjkpvpi77h1m25dw6e7al09y1ykyvs7556fsj	143.659999999999997	28.7300000000000004	3
3025	6411376163	Ainyx Electric Performance Adapter	4zlr5st118uadh4gf29q40y0ptjxunbvk0mnwmtli2tusx8puvwkcpnn5a6p8ca7hsavp5431ormtsksh2beyi37aor9tbleccfoiemv75ljac70tyxgy3jvrlmynyz8kliwlo8y8viw1xz18st55qrhhzwckg714paddrfhsbvyf5szsphwculnprl9n293fewf6dc5sbsmktywy48dbnqgx03iflkd5pne61src0q1c4nbk1gmq2167nu42wg	84.3299999999999983	16.870000000000001	6
3026	9115531119	Skippad Air Component	p7jlducr42jzn42glqyxqidekvemm9cn8ohx5l2r3avc24yf5xwnbgh6s58alcl82x595d20rx9rygvqktevtsc4c7jlt2jmii8z7c6eq1j1ipue1z9icnsmdc0dytddolwquvmcvwqatuzgqitjedmhnxk9mihsnw1yjjr5udt0k0906v19hfko27y6bfmyhc3g4zq9hgaron3jc7vurna2i15r4l5c4b24szjo9227wdt8katytcl1e318m50	54.7299999999999969	10.9499999999999993	1
3027	5911325820	Jaxbean Performance Viewer	xi4lgghhbqkt1kgqagbfrr0rum4g1mc4p5olx1p0oc9d627ct9dzvlnmgftrs8q3dejbl27p35oxa7qh9vlb1bcsu5zx2kbgm5m34d8amljwx2jl3064aemlkkr05xuogrgualn2ym55gjae2uc4yoz0eo3m0yiu09ntmu51gnnwt26pi1ny0jvj7yr5lld0nzzllp8158jyvn25wzbcuyaqqpoky9oo7hqjw6ksm794q6rn6csciqgyw1e3fxb	270.079999999999984	54.0200000000000031	2
3028	6276510649	Photojam Electric Case	77o1s8kbvkdkgf5b9fws1y3muw6d2d3d9b702m78vsk419jw8nmckgzodzeoe4mabd1me6zcj837lr2gva34smh0fpj84744o8170ij0cmxuh5yn2te5bzd0f2683zhwu0i2f3ewmx2ubn3irj9f8eh9kjdqyoxntdsif1atvzjj8tlsexemrp5z3l0wj93cgo62jzcb52ql2zhjjpg4itjhkvaibelz40fpodzxp1w5k4a6yyxsy94xgl2r8wc	65.2199999999999989	13.0399999999999991	1
3029	5895149450	Thoughtstorm Air Filter	bvlkhrb56cdeec5709jr7acgwgslw726babvrfd37xfvwclibakyseoe9kchc61k6ezots1e6efi3ecezh2so1atzks06fgqekkmdu7xqeemh6p3hn1xj62s6m1m36igrzfq0uo096xr5u9kqxtvqnag0aw90zpqjgpq2tjgqlmol702cl4a92viw9tj6869izev7jat4ghdmrrf2cj7bsdi92ypmo0n6pjuyhopqk2vypt1qfqrlyouuuk2dik	237.509999999999991	47.5	4
3030	5685052582	Demivee Disc Receiver	vzk5a3yl3nifcm38r4jrj1xhfga63yoeswc40z7t9ygvj7t4z5i033jil87idf5dg1o75xk97n7j2zxy558qudkk0ktvnt2xbta9z5wyru5rlzp5pthwbhaz4nqcxwv7f6yijybrrawjqp80u223fmr73eiuhmvjajeaj4i72xqi9i3pmbhcuvw6frylmnpmrtwftuo77gg3d678hvg1gxcrp5v0c8j5vthctnqo8g6hnav9sthgb5tj2phte3m	365.389999999999986	73.0799999999999983	2
3031	4397569980	Mydeo Output Power Bracket	w08jv3p8fkilfbmr3mo3g99uhu8iwt0zaipr9j7t044vrxxqi6i12drlsh6wmb5pf9rqjy9npr9bgpp2fkj2280mgt21y13zxtbuk91ma07ifwxzopkas856yr8yyo1urny39cx8f4opqq1gwbbwtf5783ua1ve10sklggqvvauaa3aeyu3vwzqrz82zfc0xhzfhfn22dz05erv739upjiu6h4wyni6i6cuzw08xm02nwrpdey3ql6zqj3ftjaa	476.569999999999993	95.3100000000000023	1
3032	5595469154	Kamba Gel Direct System	9urniiobcslu1xug2yearwb3wvz27d397j8fw0raf42y9lkm7frxqjgr5a3cei0e0xw1v7jcgtaqhd22o4v7vpihcr5qekg8oyew3ce9g337c8zmm1hnco0a50eefo0kdwxlgn7lb4qtw53ljnzamjz788wpqjtl0lg71tvm4wfg6hybv61mkupjejm8zgexcvenj3w0e3wr6fgxlghb3hfvicrgif1q2v3tvr2b9ggy8axaac0417twr9o0rlz	573.5	114.700000000000003	3
3033	7357059847	Wordtune Portable Tag Kit	deq4qgobzghvxizry3upco4xph7cn3dzv3r2fk6lwy0992bkatvs1ffw62au8osw52kbwuvz8uwk5b8v165njgmpkpiphcctqts28e4u4ztejdm9279ga9i6jlwsu2rx1cas1ps20xkg9ri5ab6p0ew5kwr8me0ipzrhduq4r2d6lw9vm36kyzcv2vunhqvq6xliskwvh8dcjiihlkaced33t5kfgtpqp3wtrn3abmjoip22e8by4qx54vtwmoq	550.42999999999995	110.090000000000003	1
3034	1578553732	Centizu Gel Compressor	acjaa2rthqjv64yv7m177xowgfq69326pp3gt0anaqquslfjlevdksiaiwk4y537ie2skwt747mbz3gcfj1cxs4x4r2j4qnkpwks6r60qllff9rimlcj72sdyw6i79olb5rw1g3xuga06gp85pik002ch0s4uphv4svxl5hwjmcizfuaracgisldeasb5umu14woo4fv2peju6z14cuckq3dgsi2idip5f8fmkdlutdyeb3cepjaxbv37pk4dmy	172.169999999999987	34.4299999999999997	4
3035	7741257646	Demizz Portable Audible Viewer	pfy7lxp9m4wk38lk4ttx0t68yy7s5ga74qt4xw65voqdrrgmgckmuekb0zsvqpmgrnbdo6avxbuofnte19kwubmrdro4cdac6iusxhoynur1f7q2ylnbrs8ua7xqh27bgkfti12sve31c7ebfikva7dh2w8nbc81r3r4w6f1qp6g7jru2p9zwygi2pcrceb9mjlef33om6zkybuahm9qj5cf4jawemjr4vcwym1ni3wpqgrp58m9emdhb8pxsu7	230.590000000000003	46.1199999999999974	4
3036	8370765306	Edgeblab Performance Filter	d4su8xgg1b5ryshe1r3nh0xftft36pa8201oib37yyd01fxnc56o0r6tvg2ujav5ak38nzg3bl6qxrnxryj876snh0pe9dunoela68z5dyebpujeat1xhmz5eaz8ggkh2mq0gwp26gizc6owsajpk0mknu4vnealjkon33ilol8xwtiubvprj5lenru1l4fea6qpdkk6ck96nu3xvrupqp5c0hr7z5mdvc2odaqyo8l9r0lr2uahp57vurq6ixa	151.370000000000005	30.2699999999999996	2
3037	3162115843	Dynabox Disc Adapter	n6aaz4biy7xkpxh1q2l0iznfi84jl369fsktkty0ku007yxq8r4aeq7gktsd3kcbhv2bfn9ntve06jsed75qu36qwuhd32ybczbuiknrasgvpcjb3wrzd3kwcpikhzmflxhedxtxsx3wj2u7j16u3g0a9l5m2y4sl42l7zs31pv0cqwap0psxvvjnb5qv1i7w2348coq4fjs8s7naz9bcayf7cd0eg2kgveqalnrkkked66c7pcsb945cyyyeee	301.920000000000016	60.3800000000000026	5
3038	6481459815	Agivu Audible Output Mount	xsova6xqf72zqj7i4bvaxdkp1n1bwaw8ovf1pf8a0pnknodttqr2vjgoec3sdb9oebd2a29wvbqv557clvgje06c91eapy3cj2qp30u0vfw73vzwuy8m6vg4iyyj9hkivw7f82knejazk1vho8bk70fuyf0am5yynqg3i55on5tcvx01b88c0a1qn31kc1rqfoi9ausx2q48b4ntmbo422nptrnfdjhutrp8k3tymcz8gcure9k9271oyuyp9ok	639.5	127.900000000000006	6
3039	0946323765	Linklinks GPS Electric Tuner	56n2fuc3rq2fh25g5lcqj64pee99jzy0s31e19c2gkt9ailz8b4t1i1c8s910ntv1cn2lvbidcryaim6jccolc1pprmvqkq54lypbu219rr4125ab6bxepzd2jh6n127uczr3nyd98w38jqmpilzu04bu4h2emi93rn1noa4ub2m7ur8f4ean8ycmbw4mbd89pm3unsmxahalcdehvix0ybibsj2g54g3o1tomind2x0en21o2dax9r8v3wep9q	211.949999999999989	42.3900000000000006	6
3040	2166215016	Realbridge Digital Transmitter	db2zo7ewukvwzilt9mxwzson417bz0ujico6y93rd2qwwxzmq4dh2sd7cqojlqm6l07wrlfgcf0swcin2vw06p7dp90md9hlt56kdbglhmo7xzfciouqbebx02pe28wzm997k9mfy6obxk54limlx01q8i6mxai2eycaw9k4jve1or98k95ryymkad8549qldw0d85s8run4m01246ijdbi99pxso875wr8cf9av6i9xrwdqn5vuu9wsyo30p8x	235.659999999999997	47.1300000000000026	1
3041	0316875234	Dabjam Performance Transmitter	8wop2bq29onxrvxv6diuiww82de1wo158pkxlqdk30q9lkhmvm4f28v8lhxe0anw51hef1b39d8n5g47pjuxtq303y98fcjdo4nwrcst8786oolb5b0juhj6ewi2glgsi7o31ilrvyg3cb5x1uokgxgsx65us3n7dcq2sbh2rkhspth29phrtbt45tkl5yb1o5w2x71tbn6wxibhexch73460tkw5w0xmee5z6tq5v7rlucesvx9vnseekzrxsr	394.54000000000002	78.9099999999999966	5
3042	2155926772	Jabbertype Air System	9qvixctfsqrmd6xqrh07atco5l66isg2ud3y3y9qby59dehkydxahrj7zmwlvdyu7zmam8d5xojzatu73nh6gmb4wubwbymw8mryz1r6qdh4utsuy7zu7sd0xpur8dxysjokqktor9hozpukj53xfhca0nwwyy7byqo91m9y8q4efwvezr4adsedhay9pd31hd4ktsxznx727k8e5smaoldbl485c0llt1bhe8fg4z60fmjtq4s7ve0g3ehjalc	231.139999999999986	46.2299999999999969	4
3043	8835141662	Leexo Electric Amplifier	r98akvj24r0thf76u5rlblezeqwsda295tzv0yn9pjoebpztygtt4uxviwfyp74l5c68a8uei2oollringwgw37whu29pc0z2y5qhbocfqg4hgwugv5glfq2k2ltcr4tfh96z90qsqil33vou0l08fsprgvq2ko3vi0nbp8kb6j4tcmo0sa8cqghuu11qxkj6g0019v8dci3u1c41l8gbm67dwrsvehgto6di4vykzvvoxun5vftb95c96wyar3	125.030000000000001	25.0100000000000016	5
3044	5058852878	Bubblemix Electric Performance Mount	y0ddzey9hoimah1vq7eh86ryonpyb4mwopwg7xt2zikr8rc7ifz4a2yqrmkc6bmr76bqrfuzo7aih01am2i41k4td49kd1xxkh8c715xql4d6kqdm6bcx12fkoj7pirjjpdvey694p21j79upxs0ptliuln5vky6d3lq4zu3l3nxa2nv1x0x8zqucavhfcero5i1iqj4zbo6onbc1a869x6j66ftskz7yp1j5x1n2fjb5wfjt4ry8rg0zt46w7a	73.5	14.6999999999999993	3
3045	7565803249	Quatz Remote Video Adapter	old6apt3lghzg2lim05akyi3hg5d29qs6um22j6tyahxctxzg338525yz9qhbfgahe9s66v4kxg508k8fkyjzjvllyue1fzheshkcxmwmk0z2ko8srpgiw1cgoprtb66xu0oeadno59atel0l6mmnr0ns77vq4ze8jstf0gh5g6sugdb14x6i361ft2697wg9zp39xn9jp7m2dekm2p9xl34o4mdft17hdi2rwqj3hpl7e7y2miyx86jgm1o7nz	127.329999999999998	25.4699999999999989	4
3046	5677704162	Fivebridge Gel Component	1mmyin6wlxpcuvhtkmd0nn97p4wi6ejkgi4u4wq7h47jotutwufxygaz2sqwfszd3l7w4g1hedu53z9pgt8906z8cfxnazgmvod1ex0zu7w5skd1zhlxxuhm697tio7qm968k3yay9zfr0oeh1lfysthewhqjhria2u7pln25lq4dtzz3jbjpoj7kerpwv46yvrgmct19slwhpsghkhx98ktktoangi0n346l099tsrp2cglqd1gz2s9xod88z2	98.5	19.6999999999999993	3
3047	2878879045	Riffpedia Video Component	hnh1pwvo55j23wote87hgcvrbpjej3sc9rco0findtyev6fax873qfuu1802250qnttxuhy99bwkxyac3hq6yvplhlrigy136vwvjva4cxe9873kwuss04zla47nwxy4byhles7gnfoixmuv96u70kvbkkox3m4xt182v9ws2b88y49dsxn0psuxp2njqgnluwabmqz8ok6i75qvyad4sglb886lw62z2sltjxyspkui9ukezlo9f5cw389p5y7	92.6599999999999966	18.5300000000000011	3
3048	8076381070	Quimba Auto Receiver	2xr3eux00yhye16nh493jkmb3oz887h58liyszy0gc6mniikb04key3tk7va81h3pwzd1p6t2hmniw0dcwp49hqffyul5xala0bk7hspuyyusw24dyvube1am9xlcwfd0pao0f56uqtmc3g765f5qujiuiwqn0o9heyok3qdncpidtc6kv30epcjh19q0g5e6upt7312yix9n77awtp5xbzrqg7sd5zuj8qa9abxw8gynu0rvizqeiom2chx7ga	148	29.6000000000000014	1
3049	3388947364	Topicblab Video Bridge	3qdjthas9qmklngdshp01ovqh9ddx8efe7r6f1gop9oi66lk51ad2zqqcjrw5ok1t3o06a33rsoa1oy6ugkakibawbsj7gvozbyvc0r3patqm9u3if4ij8rcprhz121g5u8mb6k9x87j45btk9h3i1tlcac9apm04wb8imjhzym3kfrx4gb2ms5e17punkcync34gvvh0d61nfjd6cz79qse3w7w1h1vu2qz3tr6ib9xupxnfmxt3aibpmc2s2a	64.2199999999999989	12.8399999999999999	3
3050	4745187779	Youspan Performance Tag Adapter	912u5yhtn8wxmj2coftxpa6nard1bsyf4d8irlsv3a5r5f4lg0pn3dj3phiiwtza5lrssu8c8rwugpcmrltyyvykjnotcmmtmdz9u49wmuejw456gr3fj9ihhulgpz4ifw112ewogslrrsxo1mg06lwolzqxffaxv7d2o93tu7x13pjbg7pl6re5wme5n3n3gpxnvvwaol92l4fwv0zxk4v4unlwxpkyo0w677i6xrrsqcl6reot45jpwkpmqzi	41.0499999999999972	8.21000000000000085	3
3051	4294068713	Browsezoom GPS Bridge	cwnf2goetw5xte8x0wj4emoqn3r903pzn8pjp3fq8fs5ijo28im1bgxqeyc8yv9k869vb08do8017n2tu9mslczb5026r8w867jp500i4wgjagof0xxuvlf6krfggag64r92dhb7umv8cmw5ibs3rp7lz53o4j0tgfztvtmiitt390oirwagz03t9n3s6eeqjne2zkmb0ombkxn36c2tn43gd4cnmc9gek6y5iwu8b9lid80vt87hsfpb2rlic9	641.039999999999964	128.210000000000008	4
3052	2240960030	Jaxnation Air Electric Bracket	mf154f2lfyf87fus51lux8spdx4lep2etw73kgv9tpsgmlx13qkkzt13txu6llp5cpizk0f96zn76munexgknftq81pts33989wi3p586gj1s57yewrzl7tr4eu91sznjgzg2v9slxgelb9vv8op3auhrsdyasz3rxw0lz4ftq98aje364c059qw5fob0typ8womb5flu4ngizf49jlibji96f7x7j1z8rtchc3ztkcgvle1fxnp6t80jywbb47	204.419999999999987	40.8800000000000026	1
3053	5486600651	Jayo Performance Transmitter	ooa7phwln7bk6b9ka90rxvlc9povo3qmg9wm1ucn30pvv4pf7icgphtyh739pflyox9j9n5nlldmnglk7u2qesdk67dpd3mh2m92a24zqgizl1bxynagvntppneyvxrbfe364ojrethgbyzgacs3m9n79ofsmzha9o3ohhtwsxvez6zy4uhsv9kpjo99b7rrz86gkqesi4byz9vhntjyiwvutjucgp46c9gyw9fbzinbpy5t1gfves9m5bnfeqd	166.159999999999997	33.2299999999999969	6
3054	1431199490	Demimbu Direct Bridge	js3hbisapx5gby0kv45rd30u7x0ltrdqb0hp7v48292y3iealx00o58hn1gkhvee27605bfuhy7u47c1zxtu01mjd855sthdemxut1w0x9wiijh0x9pb1acekf8fnyyin3q9fpjd8h5egdhsxd2d6navykeocrdfgtii22h41p8tar6vrwf85dh6qhhoq3w8qiyezqrw113kup3vf9p85zwbantk19zs87uypvkb535csu5y4uqk8sobzyk89rz	73.6599999999999966	14.7300000000000004	1
3055	3485651940	Jatri Performance Tag Filter	65x497h9rq73ir7eg74d89ewxs1jxufuqdiwccslgszxoe9hocnhr3rdednoa3j3ahirsw7kwce6offiq5n21zorhmt4zs370latztoamu3a935x4semy6cvr991lho7vtqnxr2g9slx50kxs24r6xmiy460sbna753los8aibwm08ydki89zlwmuzcdm42m9e0yduru9ufo01oqmzvavyry1kctr59sx7x07ngpmxfma95q240a852pmnjklud	156.159999999999997	31.2300000000000004	2
3056	2284590485	Jamia Output Amplifier	4u6b0s56lh9glxecr38bpkvi0w7f2zdx3p5nxaf813ihe5frrsqsv1lfbjme4ncmm9xotxra8p13o8ecuaj2gnwg9xcg7ln7q7pk2441b0691cwtvpisy688pa4x7qpwm8s7v8gyy09ydxuts12kfuvuaeqxcqre9f476tfoodbd71lh02nwm3s8woe24nw3milqgad3uraaxajetwb6a9thiuo2ob16hkbjb90t3zgbpy97n2os5nepiwe3dsu	756.370000000000005	151.27000000000001	4
3057	2032144039	Gabcube Auto Case	jdb3hbvlrslcnrajfslmjj5qegewcbopf9c186i5kj2k9wc0ghwj48crggn24lvinp2aqko0lp5chll5o1r748dh0uo1z4qsdarda1ld64eiygjhk7g5pn1zfqir8hqkjxgh283hdwkdkkf167e6r0r832zs75p9138o2yytet87s5sb1xtyrr574w970zjm4faczr06r6czgqv1m9knz5jkqel6d6y885zechmjs7mxg0r1my16s3dmtf9zqn3	407.25	81.4500000000000028	1
3058	0273279975	Npath GPS Electric Component	fa55k9gh2thj0e2tjdo0kmwsgca1coz92f87hgg8mieazl91ar1z8j1adizuru8st72kgpw1b84sokpn2hz92fa2om7at48dltm51qmk40s1na1gzj3yqgynh5222lj3dj1u0ppjgs4e8y5y17h6d4nxnr5mqzj2qzzihx8pb4q7zasbwx5rm3p32lrc4xelf2y8yyxouymg33af0tia806jkvb9pto28d0wqw2gxbp6voce7erojl1bo8z19kq	492.639999999999986	98.5300000000000011	6
3059	4713556611	Fivespan Gel GPS Viewer	ag2b1hch6094527pd2mfguee1ktfm5icggocmuar3vkcx83oexl078af0slt68n37slivuhp221tkmbip5abmtapyybv8899coktdo0khp2dacq7o51831sxdsdltuxduoady60hlvw0fbvr6jtjpjkbkxrui1yaxmhninjf9tgkkftvtoh38jsk4ttbzri5kk74o2966760r51crpbnckqzhqy0bpupl4tfcm880efn0v9n2dpk26i95ujceol	74.019999999999996	14.8000000000000007	4
3060	0643602789	Linkbuzz GPS Electric Compressor	6w8frba1cva6phfam1gkb6yx2t9bse953dng0d7s16n4icykiny93ny4s5is52md6lz6yrqs59a9c7c2ny4ju0kk1lwhdpzro1nceb187o4elvdvz4xh5ar7749h9yuux86ubqw7xnnxza9q21c2rfytw1p5ng1y5vq9mvyqvmkrqi7mwkvnc1887960770bhauruf3g1mxcz2q012e300x99vdrh72reacpl2vgcfugyw9fokes8xob214rnb7	13.8900000000000006	2.7799999999999998	4
3061	6400700957	Eadel Disc Output Case	cxud1nhfzzr9r95krqxuugau4hsujv0dsoavjliklyrx48o2io4dazab0xjgf9juvhim0zmqu1f3ik3l2qnfaf4bkfkbbkq8t2rmei3zdf9u9hr7du9hjbuuvmgh6jo5gnssdox8ejmpg47dqgjpl2jom7bmhym4j2wkcwu93dl6mnp0t6g1inypeb5b7bl60bqkpiein1nu2nt2tlk2pkcusb17xqv2jm7p3m3k3v7vfipk2iistctt1qozv13	77.3400000000000034	15.4700000000000006	2
3062	3861658690	Shuffledrive Auto Performance Viewer	qdi9d40rs3gkqv5zpwz70s584t2d73fzy5o6e81jfzvqhax3htb9wak12tqj5egx32o9npfvpzk37u8ipygjtn7g7h657o2cba1pttx06soajrxg7nrf9h4yu7q37kwyseh0xs743j1l5bhhowkars8cews3uwi2d4mpj90qr6fzrvrj1gshlx85vlaa6c9266zkvlwez12wfpyq8vby39hcusd9ghu4zs29oqajqk1g6sr9opf6tfvkjvpw1z5	197.610000000000014	39.5200000000000031	1
3063	0799363435	Realbridge HD Controller	brdw819arkdc7qdv409dmk899869elspx4jrdtddvt0haecb6ubr5btvk32i9xwx4elvrxo8mockp9paqxk9yfw7r2721c68sd2tk3uv7sujgy1e8flfgtjkknboh6x62xhe37mly9wzlca45sy8s6kypi8y295ejtaj6ig25zkbykqgq6ytb21kxmv6wmcj5s1h6etjf9mznlr4k15fs5sotl3mp6h9i8r2s2a1d5b0vzio3njgzjf6jx8raew	239.75	47.9500000000000028	6
3064	6242441493	Wikivu Video Compressor	uhe8kopq6wjc2qh2dv8iry1mh2yyo31ih2fzuvm09zliwxdtz9rs2xy3bq78h8hfhfp61domkelnl7wv30b4uptmyfgaa1rvr0aycxnszyjbjgceb7g2um7glhw4bs4j1k2tk0vsh8ysng3k6dmbjzuyns53rbdfkcg2og0lq3557y3d1lfodtj448ydplv2pj790ipzrl5bodo0yvo9ez7rlwrkb9f3c7sfqttk7rrsripaghhw7vql772hq8v	217.47999999999999	43.5	6
3065	8761822593	Edgetag Video Tag Mount	lgxi5ia6efbrum8lhzi8twxa1wzfnkt94t1xyorscs5ms5ztwqem07vw98vculkcs25v7yhqkce2kcayskjcfl4cfpegqperziy52mmlvy22cj6kew9iyu4pb21iu4kczo75norw9kmw5izez5tm86q93suj1j85m28fk78kbz37j5zsk6tk2il5q3io4i2qq264h46u94dw0ogushwz5x359h7fgjnkcbjw49uiwfy04g9rz6y3t3k92gyt53u	351.160000000000025	70.230000000000004	4
3066	7022835448	Blogtags Electric Direct Amplifier	p8rroxd8tcuv5qy6rmv1he6ihsdps9c6yj1jvt1vrsydxleiwwjgt0slvanq1h3bbnul0xgga2eusuu6js4tk68g17ds5kd8pyx1057j6udmbm656g2vzbuil2n5mpgow2qshele921200yearkskggui7zefatvril5b27qidqd81gdd2q1p7ydc05cdcej7ysu0ilxb3md9xn7i9ecx5ylp52g35b4gj4xmikx3b1qc8rc4d0gikl1n2yu87z	376.800000000000011	75.3599999999999994	1
3067	5671430268	Cogidoo Input Air Kit	jjfvcjciyqu5ymgf5cvyzf03hgiq7psuudz8rivyh7jbbq9uwh0yub34l0aflhr1w3pmr4lc5qzzzusfzyjsis5sion5euprj8xrlr8cxosflmz5gvfpsk4lfn4nk7r007lokszy3wiclltohagi2ajlldakazwpavzbu0ez3v5rih9jmqsanpv3y7wn54lyui0h8defrs52o20ig8t38xidil5vzouiuvfx603abhlifl5g8uwqc1vdqfyeogm	940.029999999999973	188.009999999999991	1
3068	4099150874	Gigaclub Power Portable Bridge	cxjthq3xiz88lr2utb8mpy3xgp2bi1p5cbf2haa4kvse8rmcyg94ogf8qq3hybtmqln6ztkkpv25vpsuv4qpr0qqxfgtqmk54x7dgbizrdcqu17grpalrp2evqvpmtjwvdptu1jbbqzgr8w1cmij7rt6fhgqypblutyruxnpm8pb06nm3fs66vrhcnd7cci83bz77agnmzyt7z1w8t70fq64peh6bn6qbz9brl7x54hcur10q24p8o1cnh5xkli	142.550000000000011	28.5100000000000016	6
3069	9056788671	Tazz Disc Auto System	i0q4w5v8tms7t7a3jdyw5blev02f6qsbc9y74tdq6ngjfw2m7cblqn0jhqb3dht3bhzd94edglfntsj62f0gn191stpww3oofzjh13xsxlpf8chj4kj8dqqw9yu2golngmevjclc2ptgl39achd21brnnga24rfp5b0fmqa7qifymlat5jcyytqzssapr6zjl76961i6kioq6sorww1s787ug1ffky6spby6vxu9dxmr3a9bxpo9opsw5qou8pq	345.980000000000018	69.2000000000000028	2
3070	6711057990	Blogtags Audible Gel Kit	c0efqdslxmt1mdv7uhbzfuy4r6jmgg3zlg7tjoyjzzzbq84zb0giscx57279maozotxrgmgh1yo2tp8nss6uovfkhle4q1hbb44xwvuljnb4syg007hwgh37vs04ivday9c9ogfvmdprwd09heyapvhzciqpd3ddorqwigma2k9w8e7whphb03q9tykov0xv6tlciu97tlk3e9z6nce65j4k4vxkrgykmrfvnr3zqjeedqtfqjb0nq1yv62pi3e	78.8599999999999994	15.7699999999999996	5
3071	6499468802	Thoughtworks Input Component	1l1ks5xg7kaszyinbshectbqg9q81xdjz99jrrquucuvy6iry6n4qa0jl34rv19avesq5hdhicmw7usn80t2gesxq1tqgajmt7t67dkt5533oyz8lmtkvyy8j012o00owyhjtwt0e67gb2h6zrrb7fw1vrspo885f7imwlr3ekq2d8njmz5fsm9i9591ztf8jpim8onvyq44tzxgr0mcht9bw12pb7sptisnrctxgv7xbnyv6q7ima5f5hcvk8y	221.110000000000014	44.2199999999999989	3
3072	4406790566	Skalith Gel Side Component	f0gymecwt6yuzr3oygoguuh8c4u6r4abdf9qmm5q8avhqvlipdn353ekl0605qwad1yxmpg5kuwt8qg57v1y81i2fnb5c3koy04dv12ujaal0n84qr8i2dlt6be1upfpiglz66i1r2kzgr1apynr580n96b35gva6q268ymjt7l111udqzmrmffn3sckpkwgxj7h1uup825mqw5wow5m821eekyxs5abjqeubd5u5qbtcf0ljle89f74ea86gqb	40.9099999999999966	8.17999999999999972	2
3073	1333324101	Devpulse Tag Audible Kit	idnenx4ctvp3rvu9s6vuhv2qubom4mpzq8nf73wg43eurl3r5zzhw77nlvys5ss6d9yo2krgtavefkd1xhkyovgkiqip2c1itvd9nepmaslndjvfh84d132pi9md309z8tpg90dh6puq3k4ykz4f1ortc4cxfs2x4v8f86mz9zxxe2h05qf5699owqd5du0qagzj449731kel5o6uxtvemdi8bu3vxgtcrhw8s3gm9nql2ze8p5sqvqw09n6gu1	298.420000000000016	59.6799999999999997	5
3074	9213107807	Edgeblab Air Amplifier	o2505kggbw9drvzav6aluizoj9ueao1q6cf9jb4c8w0oait6tp980rkyr3g45w0cwe5pkv8841bwva4lii7boki20l54kzmoid9xgu3u2f6804y6s08xzxvddy3jy3zr4wva97y4pwdkkrqk3v7ui19d50lxxqg4kqe9xl2qorhzmyve7t4kc34yiroa96i21mvbn5wa5kcsimvbvn2yojrk9heo9fdqsfx8dc0oi4yj6nw9rmt9liisj1mmx5y	653.909999999999968	130.780000000000001	1
3075	5780043580	Jetwire Digital Gel Component	jbysv7g9uk4dyhj3t6ncub20q34vq7p1sbi6zbv3beub8qw6ta7edlcqxce7d3s4lf793opbspg5ugaj4fj7i9df2ifyzdublx6euag9pbj7qbdfhhqgkxu8oym1fxmwvjkq3jp4n6yxqbah7q5voj801l8gpfi5n69t311vr7ja3wz11mo7slbznx4rkzln01iibe83ml49msh0m0y8621rm4j2t8o00dej6a563n81nzu35ns5m1yxfz4hqic	980.860000000000014	196.169999999999987	5
3076	1699084512	Babbleopia Electric Transmitter	ztrwqa6ajc7apnwkde1n25rdpqt49dqg06zxa0omhmk8iub87xthkmmpi07jvrrjyf0w7wxmikpu7d78d6zhcgl64go43en3gc79qtqcwvpcvwvpzfqoxbgfhda1shbtx45zog6ybb2ijb59je1mj6lrj6dcebxgz52u7omtgdw2t0om9578ir09uudofow680pxfa22hfz9466ceqi2alz1m05mwixs6jg2zxks1ufr03rdlp9js2feaywpmu9	101.310000000000002	20.2600000000000016	2
3077	1672102073	Myworks Side Electric Component	dbvsyk3aosahqcsbzjhi579pxsxns3h0te9yumznx5b2xp63vimn5zp17kz83fsz56zwlo0v7g6pfxobwlfsho9375pflwo8zdszr72m1xhzu0gc4g2mod8lz8f75ulow72fqatl8p731fh09qeax4gjgzpjk2glmi63lul7uxzvxaqlir8tfponzhusj4g4svsryp1ivrba2gvtswr6g7gkwveweoxjoc7swbx318108xcsmnfgb4xcclg2jp5	156.909999999999997	31.379999999999999	1
3078	1798637450	Camimbo Air Video Amplifier	gvzllp8hnxzrt1l0bydopobyleoah619uzeia7kug5aenn0uzjk7yy3hq01cjfqximtfdipaykw22h8rgoyo4y8p0qgoyijf4oh855kpecb5zbet0n4sf08xrdyh5mkpa3ug2em2bopknze1cyewxo0a5uuj3xcn40im22xnspflii6w7e5bv2bbr08czknjy41nyaui0n01befky08027p6x0dydhb2fgc46pbjno0062qsnklne2khdg0lw5m	148.840000000000003	29.7699999999999996	6
3079	8622428396	Thoughtworks Gel Controller	c4o40waw08ya2gwzypx73rz7jy6be4epso99xbfskz20mznaae40e5aa1l29d0dtuf4lhp6zj8frd40zyg4cu13uwoo4ey5830kt1kvznlvkz1b501cgfhu757xsr3nrfmz55atzjo8jb81ghcyhlbxxemkfmlyc1r3pf0auprgu0r4l0iz7kf9egqxejdbzph79inylsxdx7mz4ehi0cvohbctpork94rbpo4xmvmsq412uz92k7j8w9oeeag3	413.560000000000002	82.7099999999999937	2
3080	9106910053	Realblab Tag Amplifier	sktdcfy1krdj1j2s1uhj6dg3f9ku9exqx9i7x26afr7yyvw5vahuj6q92nzbv63ooehx6zw5vwc3ec7exqkw7g2kyr9j760iorb548s5s9fuf5jlzysrwbac94kri4be0hxkrg7l49u594tbhsjmj2v1ccqasou8f3vvjnwy11bqqf7sck2w4recxcqdwcze49b370zhti2zqnnt4ac7r73m5o625tcd2ictdkuf4ywsbkrsjycxork5j500adf	251.629999999999995	50.3299999999999983	5
3081	3050576553	Skinte Disc System	b9uoz405dssptw5a6h5izbr0jxsomk2s4haiz5rsx3kjh5ih2hi5a4nj9r1js5mpl16x3ghu6bydzts177js9134ztgxm8wji3ywroz878tvx5ky9dors7glgw5lky9cai6lxkxqis0mzfo9qvrjoqpwy1klac7i4c3f94axw5c204i1yy32d2wtlyld4pa0hcy3soj5utu2s952wuiijetcrdnra6xjhqtmu1bdqluzxnsrczh94odxhv5kkmq	139.490000000000009	27.8999999999999986	1
3082	3716821325	Vinte Side Tag Filter	q8m0z4c9cvuncazopkfvxt99ve8g0nxl9y8j345z2vdzmxzmm3nrbk0puw47380u7blpz9l9knf75pmrs8vs5d8waf41d7wc6icbzz10up6i0y7g0alphp3fea2m7xs3qv6uy3msclvt6hdtdn5uwuiflwhainjgc2ezaomlfwadowttrng0ovjetw9i1freqpgokfmu0utqh3879fka7c00f9unqo7vprrew74f5hmrf20r92733l9wlkso7nc	69.3599999999999994	13.8699999999999992	3
3083	7068859363	Podcat Power GPS Case	t3jby6bjxceokq8myvc2we3ez8efjkgryr4vbd1bd1eg9e1jzp389wu3a55op8k1le01a85rk54p732ea05yy3gka2jx0sugs6qrjm7h7gyotkeut85zo8llkbeicmzlhjcjanj005nja0o1dpoq6m65lqooy8k99kwsq14bugm0zfidozktdmlfxu76h48j71h83mh3yovbtqmibwjp874yr3e4861b6nchyywr9curaoqsl3apfiubb6l0lw3	392.480000000000018	78.5	1
3084	3734739708	Dazzlesphere Electric Remote Viewer	s5w6w6f04wfwsyn8yml0zgr460suqk94kgpnkisc6ho1hkpsvwvsqf7rygda0ivkxm9xgneblmk6rrwlfze1p3pkj9151zf19fy5wybgr26qqd9qhj0y9i5ncare47ztjokq123ozckxcfezg5mn5rk1pjt4usg46bn8g9iuglmmvv381l6a941tb7gr6awl66uyuzm5wanx2uqj5vvm24sryz86rf6aowaeaind61ogdrr4eln7im98wlqknk5	436.870000000000005	87.3700000000000045	6
3085	9302474306	Avamba Portable Auto Transmitter	6qjcrm7siun0vss32b7ghhku1hmnhi1vdryofirm353zb0y2meddy9ffeit4351vt64xthd2t6gv25jl6y8g5yovjnfbg8w3j41zoo0f7bplbi2fmaigktrlj75ndveayqvl4xjtk97i6lke5cabgbhlty7j2efy0m9x1twg14fmx0vnndr0o1wbugfy4c1kapgvsjpdgpzn4xm9ekcrez03ocux4hfllqe6m4znjy8dl2a595k6jtsc99hyv19	154.900000000000006	30.9800000000000004	2
3086	6894272514	Blogpad Digital Mount	rvrejlf6iamq4l34lcntox4jc4kezw2y2ix1tpd6kx0ztyfwe2kd8g54iycratc36g59jrgjqafo7oesfjw38xyoym3s121nblvimayhb876wnl3xbqg4ho9elhqf7mobbfl23ed2e9ya6am409x6kq3pkcm711uep85e3pyv13zeodlw5cx3du1qp0eysslqb9waylln31xuv7t2ton95rxnpp6ft7nuwabb3ep05bp6yvrtff1ixmm01rs99v	381.310000000000002	76.2600000000000051	4
3087	1821750990	Browsetype Video Case	fgy6mrcc09468fcsjeak0l7p3oqdpjki3q7r9ijz7m4ibuxcfm4fqp5e5bgylb8h1eic28m4ulg0i0joyd8i5ux16wqb4cldnk8evvksxm4et30q00swqln0jt8lrxd73ao7xx7315yxidqyhy7swf0qlauywfefxbl6igdb1upavdpr8wg34mkxi9j10sq6r3wnlobg9160wgbdlnutf6ej9jrm9k4dg6k6xge1yi43hgkshw14nejhtumushr	553.289999999999964	110.659999999999997	6
3088	2214889952	Camimbo Audible Transmitter	1om9mxmc4kxfoc50mockj1xxu7u9c1u4bqhuavcv5bkakb7hfv1uvfumr4bw4nxgmqtksll37t36qd6rsozszyp72annhw96zdz2q3qdx63yscs5gpwtq955u1zw6fpp3twza8ndi449mdyb8eyi4wc35xlht4pyon98w6pifotimohydstrlt1oq76jrrpoj5sfnspwq5nan835ashwfdxo74l5hgjf01kmwb8dkbcuqm8y8o8ppwcgcqjh7bc	134.349999999999994	26.870000000000001	4
3089	4600604251	Yata Air Tag Mount	dfied7zjbwjb84on3zk8x4laqvubbuvyj1lip70edpwqi9ej95nicvffkr9jfh99bbnepeaivow6w6o26xrh2kz0xu73wvdtmp4nv717s5w8w46h61szeikb1ac3r7lu0ksk7vw5lwgetyz40e3tmoaky6ltdwkqtqyd1n5t30fc5ei2i6iqxrrol10csa61lmppponnke3g1ydrtd9534bgqsu1whg82l65px24mruela19zs36osjmq5g6p70	298.45999999999998	59.6899999999999977	4
3090	5902902404	Gabtype Portable Remote Bridge	6kwl5q8y57htbxl02eanf9fhyw01gj44m6r46cyvshf4q2mf2hnhivhg5be5hy9033r011g4sj9ro8whxp8095ozeyuqax6u9994pesco3mnqasc3xmulzvhl3dnxeexqkvavyou5ftcipwii5x9hilj0s09ftsaayzumh686d5xu4a5xlqe5tncganwiopzl7sq4irvhvdvz5grbi1j7ldn42guwsmv12k92568zmfn89z4szpvpgmzj3fy4l1	124.329999999999998	24.870000000000001	2
3091	3055121344	Gabspot Disc Receiver	jndmi5sllsgi5f13r8s6x4ddpy0hgdfnjil1778yhr15clt6mwgupf0cuih23yl8dmbnudrry7i0o1i1qn7nvb064lyfbqb2vmliphgzcsbzumaksowmov6klzlsivwuvf4obfv7qo7rw9dys6gd5j68p4ylmbyck54ckrdvo4ts88rbnxgavnvavszklaaowqjhpb7djy3zdkp06c5huyocijvljg785s6lr2x4gf44qsx2nhhfcd7ux696dy0	31.6600000000000001	6.33000000000000007	6
3092	9383402196	Zava Remote Tuner	rl32ovsmy2kdold1gv3knllxn5mzk9hkud1shv5wkftee0pc3h5arp20spm2g9k7f43p2ibsvmvu1ibsotao08agnarb5m115erkvv7mhxkxmwnyfdfhjuqjcgn3wg6a345wawi265z44mucklnkmthxwcd4u2q7ick5fspqwpix689q9kr9g10ojmovd75edknr03e5roph6o9mxo204p2qx309v73znoahqyfzv1jbrpk8t5yxlrc6ahekcu7	31.7699999999999996	6.34999999999999964	6
3093	1674461043	Flipopia Performance Power Compressor	nsausm7wz8uqxa3pn83tjfxxwdisczomvtixdx1iluoe28cxsaa9110010uuft9sx8ogxdhm3e8kqn94a2c7bvcecc1fhp7vbtqzxtuw9f4vgxv0r200dplt4lowd07ltvljhetgrjdqiwa1sez1lo0usnhj6b3itbo912eu8f6oijokp3744iya08dmkea6gjuh865rlmmn3lrxl9vmvt2157rc2wblpjzc8nige61ha57mmxrfyzccr9mobcu	93.5100000000000051	18.6999999999999993	1
3094	0186410835	Twinder Digital Mount	cuq4ifg1a4pu6gkni1l4vbc3s31nd8amxg304fwv25i9ky7zu01wyd7o4anhmbg9r4q032gqlethnwtfg63dqz3z6951ruogsejbeltf4hsk9mcgon23yf5g3owdav3ycgnbu8ywf8s4lykeolts6fmaevqpsbd2ynqlquze2iiijabou3vbxolr1hdi0sxfj0bmvkxf13qghz3oipyj7ljh5k92s4j9ko0u4b335v2tef9mmd4wy75elplbq17	196.780000000000001	39.3599999999999994	1
3095	3856229172	Tagopia HD Controller	tb9ivtrngex7do3vpv3pphx18ljwh4zsjk8z9lt57slitcq98clw7co0cyx5abf59znmo3qkbjwzivjfal4qp8ugn3v2q1pynjh9h1bnmv2t175vwdo4zfpn2b5lwo9phytbmlru9yyvq60n3keeuvh37u7iqdg2bw88ykyjg89e1u7djonv2lnu1fczl1sbfl7p8z5c0tf44wa6npjzv7nu5v1b3gj7yeudrs1igmxwo2qswinuz2gry7mb540	363.060000000000002	72.6099999999999994	4
3096	2227867473	Devcast Gel Output Bracket	3wycw23666tsfiy6f9m1dxxl156mk7y72lg70zgls18aqbx3kqrj4qfl4upnpjxc13n05i80o8jktw5nfdqjrwbyexz4h4540092h2k9wnbhisi32xw4m1qtop6bslojgxiw1y58tghi4hlu6bq705kz07p1jcnwu6onkwqeq390nr7up8cicc69qvewimrj90ovbhvv8es6wfxipiu5yrf4un76rb82fpwyq0h3i4ptyhbiowqyhwjiu93iedz	454.009999999999991	90.7999999999999972	5
3097	6641187633	Livefish Remote Tag Adapter	ewdlklwif1b356rl1poukn6xwvcrw2082ougbletywbbz471vg2szb32pna0x7us5cvni4qukl16owt9h9e641rrl24yvqrtf6zidgsz1fyoft01lidbndnowjv8ffh4118hmvbj2p7i7qnuwwh6zblgy0tiul4k49a2xrvdl7hlmvqz8l9f1q6ve5pneeytdpvckbj7mqf8v10eugvov2vgpih464z5l2ie04y6t7uv7d122mfgtaxbuntu3hj	109.829999999999998	21.9699999999999989	2
3098	0493915857	Trilith Tag Adapter	13v9qh9rxf9m75x81ramdzkrov34i3zofgingoplk15d0prl2cmfq3zjdb36i9jk4fuvhfch2rjkmusseoagxu8cjmhuvv0404m35n0sb70gvq33rh37nr8ox9bwrhjyoxvs4p1l6xsfq43jtddmz81fq3ov0t5wva3iian7yr2vp3upj2uv16xa1rrm8es3kglcngvpieuepgmmdgau2z6s1e496607ki0v80xovg8x7t5yhgkahiqaudeqink	396.329999999999984	79.269999999999996	6
3099	9752742212	Browsedrive Air Video Adapter	yqn6do33crs5j936uhuejkmu0ybmspk82hdnvjyd6jbthjelem5h5di50cntsh7qprym59ik3attgjc4ju3uqr6be4oyhn2fdfpt4wszgd9ilp3apxalwokg4a9h0oiht6z81fmmbypout4ir8x9xqqirzetxxbo2rfb149tz4vh0pt1h7lv95zccqtp8t2nbsvt4oi4yxric6u68f3nz4bcxsdttyha1zj8i6210tnkqtauc8w6hdusv5t8u2s	607.090000000000032	121.420000000000002	5
3100	7921255709	Jetwire Audible Video Filter	94chsm9ajkymheffi25z5dpzddid0chs0vnj7wngezjw2o8v35mpo9fugua4zjpfzr7vtkrm62n6ojikm0mn0h91x8fc87182msc7082rrgfx31cci36v2ynienyx9zdnurnuknvj1829sr9xrf19v9zayz0unr1jukb4rmqq5qgdtirpa5yc70nrtdadxhgbwrpow0esg28tlftqcr8l698mrd3dpl2qu87pc4ry9ejtqpj3wuo35tmpcy7cdb	319.45999999999998	63.8900000000000006	2
3101	4923546145	Gabtype Remote Remote Controller	pyz6vq45755huujaz7rpn8o4q8sq5shwcwg4frva73d7jjgrpd1c20ypwgywcqjw7tyevdob93e93oddlygjr74vxs1fpe1d7yluv5fulb4kc9r4oiuloopf93e56be5lv5var72nivgb2kucsnh96sbjmxdap37tntumftvxmh9tqeic6uye52sd3da371j4251t0byug8i3nv37oadsere52eqdra17u4t0wbz2ovt1kwlytyxgfy9z8ow288	458.519999999999982	91.7000000000000028	2
3102	7341029241	Photobean Side Audible Receiver	opadrojufp88zxdjz78jfdnc1igyaj2xgcxi32njusmy22x1z7o1wve18c6g9fzb81sepd0mo934j7hliq3obmcffsiljexsffxsv8vtxyh8alvky334xhk4evol57m4e1gusod6dku79pef402z72kyjyd0cv8ill1lmlx7lcvf7fvirj8dmo241ih2fhcpia6y2rew8niia1galpndvx67048vv3xvvo2uead6hvkb5irz47bdeb4hnp2lfmo	373.399999999999977	74.6800000000000068	4
3103	1885976073	Brainbox Audible Receiver	kla9rg9nvrv3k6j7wzqg4jta2fbg5yu82uc2q5owwve410rg0k1gltxhg67ghyqdezxdduk8eizgno98mjgmx35wsex9t3q1zumq39hptn0wrxwja3qlwulw6bix6iftknjmhd6pc0yj31dtqjbazdi47xq394kz56dmnx8689v2deo9qqsv2s1tid5tu4jt3qubngfj7k9ajq0myszx2atffk38oaphhoupfzdbhz4aj796tb5bg9mana76vjn	159.090000000000003	31.8200000000000003	6
3104	5362381375	Gigaclub Digital Power Bridge	il43eyldrbeej4bsni7q4hua67lijg0b7fkmxmifoca4lv9gdgztxbhk83kuhalu89pq8tghv845u9gemr7jdkxp70h8ohkmpicuniyujbn7arfo50ko98yh8xftuo74xs7w8rl32l4jjr9891o4h7t6rcfo9q5iterilbav82ir9dh9i5ffyzknypicd38xoswtyvdfu1js3h56pfvmwp15bukyoj3tqa8x89gli63bmzk98p9hojponaiw1cy	83.0100000000000051	16.6000000000000014	2
3105	2298917748	Photobean Video Kit	jllawpp7lfaspev7rkdixew58bz9uunbyp46i6wdqhan2z6mhhhn125bhk19vqw16dppi4tf019sxoal52f37bwououqseqhpep3vaqhke5au6ed9su27vm7rzhv91w4m57vu9twblwb4nckproen2pz1d3zxz3fd8x6prplx3xrjuwhh50gex5uw9eb77abed2r55ar7nnnlj7w2i77ze8fsvx5qojpymld3o0g4ab2t9hj1aos4u356e7ky6v	737.549999999999955	147.509999999999991	1
3106	8642670045	Trunyx Direct GPS Bracket	a7kiwukm0cgiv4lxkqe0therwetjdnweu0yoin05gw6tdsss91rm0yeepqf71s6yqzdtzzr4duf305dtqz8faz4xwfodj29a3pqzrbkq1h124x3a5w685b7h6tl6a86st3sws2h8tu4qub7kc2yn4pdtr50ejsgjx4m2t0j9mxaqf6ryg1ntyzaeblnjuax2putactrxun2wq4zgfweg5ky5m6t325vt39tyoux9d7m9rlrd0lxyjlxn1zz89bp	250.400000000000006	50.0799999999999983	3
3107	7940908323	Livefish Tag Controller	ai1x3rj5x2me85qbwf513v3bx8dtxidu82rtfh8e0jbwunmn6m9peuim4vyi4y7gx344mlrfdktrqo0n9erdqpu871jb2uohtvg6ev1893nkh9lqv029uftpyahb8w2788gaog7yqitgvh9abyduugpyaat01t39f3ec2mpu5q2llbbnsbk43bjrngny5ohwcar4l69ubcupkos5taim9e0pcy2bkmwvizwedcbrsr8zpiuj1x29lu9riqdk2nu	368.410000000000025	73.6800000000000068	4
3108	1140847662	Fadeo Air Compressor	y9yz9tzfoqsphb1grwu8lsbp05vmn5sfj4e0ltn9glww79ks68e1dcj8964wkvknr399vgbetqnwk6w7hs1z4ypiycyubbb1tughti0zbv8mcevfm3f8363hffi0x4fvf2r863esggey2iqomm61t60civzackvox9984iakj93xl1sxvv84cifnj04o63nr0e31zflte3edoec7aa1m28mywxoxkmn46l3tlicc5ejmr3gsp4mgzpsr1xquut9	412.800000000000011	82.5600000000000023	2
3109	7545866239	Yata Electric Output Tuner	9u436ewj100g1a7kak8f8v7atfqjm6jkuhvv3blqyqdzpeeqrm9trcg4cdx9ngi6e35ip3oynbgyjcy15c92maawcjl0xqeb4hdgvmzk5jads2gxfgvt5fmjmz3vvz9nqjfdwgy8lryz2shn41dj0xokteve7kuxhinw85p755g2ceui4b655ibu75jkd6bo6m6gze2m8l0itxdy8yq137bny2cdyl6db6eief2ekit4xnv8j65zy0gnkjm8o07	397.740000000000009	79.5499999999999972	4
3110	2736207055	Meezzy Remote HD Kit	d3tfnm29j67viq29vmmt4yhcdwx724580ji4m7kl2y5v7mi5iknt2fs1tj9l98tn6it4if8ie6q40rzg36r10n50sxcebfb45o8ogo16c7l7sjlsvk7zveumvw2dxlc7wqi0zx0h5yd8co5p6c68nvlc2xexfprtx35n5zurtjxjmxk7cq9g2z6wzgvnvi8wx3l3a3x88s98r9bqa559ya9z84iv4kf9sb4orf6ctullbfahti1n8jeptfxji2y	156.039999999999992	31.2100000000000009	1
3111	5878959521	Twitterwire Video GPS Viewer	4i94j5vmdfbowyuhnc0fk5my27gdgnou0p20jcp70kocpijpenxafrkhsv2p5z7te22t8gc5p4p0olci4d2z62sqmeo4m8npak6wbrai6s5q2fwhcx0ilvjoih8w5zcf0liw08eyue2eib33q0v18lkzonio2un2tzq20hq6fa95gu2gsslpte942u8y2thxcub5m26n9ei86wh17e2mxuecctk9ku8wl4nnxmy3kmd1n0mnqwokyqtxwp3slj5	703.220000000000027	140.639999999999986	6
3112	9131507025	Gigabox Auto Direct Mount	my24eomo9zcpzvsgxehy8kf2b5dr3usr1gxrn2ncxfhte7dzlixewsrzidm4b9zhh8ouv8rmnsl5iikycm71ewd4sjmmfag8695fzlzwlj22fhjxfy1utkspszfc91p8m4brukzu4k224927bf5tkf7pxqdadzu0s4z5ouu2hfvwl7nb3s8lq3rnfr3bpmmaludk8uselv9wb02dd9bkw3uzou98xowtwoxtcjnrx8zts4kdrbqebg96hyd128b	474.410000000000025	94.8799999999999955	3
3113	8006569595	Meetz Remote Remote Amplifier	o5hwjmczkv43j5e1qz07al0spezd36kax0ccbcrfdnp7049f3y3dlp756lv0uxhny5bw0d5zibj0xpkpr0c63c9l34ioz4nuk1t32l9cuss8z1x8duzzm5e67x1e7j7dxiwkx0ovz2kx0mgixj0hie3gxsk3yw65f7u7ylkggkxbjxn8ew3fhpzboxr39p5bznphz3fjwwwyc5k9h3lav7irbiu8aeznm6ioeqwwz9buyd5kt8gqdki8d3btbg8	120.159999999999997	24.0300000000000011	2
3114	4046902130	Avavee Tag Bracket	fc1f5dxkdj7ta4do7n47wkgeb7p8smi8nq7fung7qi4qn18ee3k8bvwgumhgabtlr6c2pw2xo0snqeupi5049qq6fbrhobpdjkimxuizkp6jn48bvtm11mxzrnp9h4pnaxktpdnp3yskpugudvsy468ojav5njhn2tq9rm1lrmaqa75n91rqsvo0p49pz2mdqsurliem1c0kzumh7p5yupagmw669dodypuf2tmcgzjmrh01zzk0wx6a9obvfiu	76.9699999999999989	15.3900000000000006	5
3115	9376932164	Kayveo Power Compressor	vx0s4wb50ntkhf342i7m2vam015a9q1f0vlg6y5xz4sz97aglli7r09cvl7pewb4ofi2vh0jong3yysoofdp7lehnnri9w91tnvajp3x0h3nbmhkl1qssa6v0a7k0ls5w7eldykepgmuis6jnis68fvplhm9mfyrcsx7azj5adjmsb9qjsg5patlus0olnmuqr05xvu4pqr6ma8kqnkbt23fyp65casny101p0gej1r9p8h52qmtylyrsi5usp2	164.379999999999995	32.8800000000000026	1
3116	9534252636	Skipfire Audible Compressor	2vytq7b5nml1ihz333jmxgu7ygky8xf5jgozx7qwcejegdchczm8gi37wmudoact7p773xe4a2xkz3816mh9abxrjy135g157u9l1vdw1e9bz1i1m4vrouuccgdxel25jmta70fq78gf0rmt2rion55b7v3etoov2g2g9vvo9wqqsfnqac357widii78fvvifau1zkho9yu912mhtoc6o66gx4yr2jlh5ghi0z28rbch8q33uk9njskgp72xlj0	753.049999999999955	150.610000000000014	1
3117	7657499464	Divavu Input System	rjzaaxamrc0oidhkd78y38607a56tap55cole5zu3ds9lf1md3jgcwa6oeagvg3g8fvgp16zab42nsld2ae0uibsayqu1i1o7v96vi5602bcfqdhpcdc89v9dy4u9igmczpb1bv6o5kf93p9177udmeqsplsrdwovef23q4pzegq3rlmdhh8mon834zgyzrtq5tf6kov14fbfhzevuhmoktrlrlge487jz33uy59d8b1o0q5jtdq5jzbb07dhoe	915.620000000000005	183.120000000000005	2
3118	3791106731	Buzzdog Input Transmitter	uwndpbapksv7xk1d0y1zz6zfskxh26p9xhd8h53gocm1ntjvas7pm8lphagqxx7m5otkuxmi1sn2vavhfnbj7n039hh8fspodxtaf9se8olbgyj9kjvocjhj8wpi7oakgksd35og6mx8b5jhw6tembvawzhwuoxls2ft6949rw3eywa0cy82f3moqbqon09r3jj4ascq590akiwaj7tivg0vvo60qgsi9fpsajv0jo04rjuuml1n847r30kd6ji	614.610000000000014	122.920000000000002	3
3119	7628248574	Katz Side Amplifier	nqtqhfdr6p376w82z46td1b48n5vrd9mzp12jiy7dmrnem3peoyjanmejr7s2n2kstv3jjutu0iezgjz2byi6ltl0t6z7h9sdswo10gs5vazdos60mmqvse9h7e0exdcwkuhhy2lysu1tx7hqmux2axqkfbteq0gho3wciu1sful0zjyljuziwe2r1eomrflqnvnlttzlvcu8lg05quxwhgke2olgeqfphu37jdlxl6eapobwepb7ytt0g2h61e	459.240000000000009	91.8499999999999943	6
3120	2593930884	Skimia Performance Performance System	ueqj8tejvjf0k0g34itj93yl7mrly8c1bbsrtuwxxs21n9vx4ftht2j3mhdv77hehehjc0otnmdx9b0eoy1x2s2iouszbwjrih4xkqobs84f00oxdwgj0kcoqtpamgia8u4tgzi6dvic62li9sqgiq7iigbnoemk81yz2gjxzfia7rxfzfrkkasaa7h8l084np63j4omtccw8xpyql9e1g010811dvo4nm1szkll1zpdydg5bcy9fievdbcme9t	99.269999999999996	19.8500000000000014	6
3121	8421698739	Riffpath Input Transmitter	h2t5ragves82n2qq24jvkfwmnkdi9louiq5i293ug990wfxmt6vqcd2rywqp3va6u0kbafcwwf739di9w026rszcmq6pqdmxhvxaucrix0g6orxusqmc1eott2iyf8kzb405nt287wxvi3emrpzizxne3928hm04jsojiyobb36yevoghtirhcxqtsv7p5qrss779e4cbbmngut5p238pq249h45r6uv8ke9p6863um7niiomb0haigo2iyktej	225.740000000000009	45.1499999999999986	6
3122	8939173585	Jabbertype Audible Viewer	6dt8z1nukyleynggid6kpq7fpzw4461itayl7l7ok7lt872nljkqqm5fafalz2pnn7zgu9aj1i5keu0kc4lzsm1gaqe7hu5wdzitftezfmw8n0ntk5epubtnyl0l4wdfomvrpot812k0luk9i1vwmbi6w83rspkcic7mbaedptaxrokabz30rh8vbmdockcuq5c27uf3gfczokolik8i9hloacfzxzvz5u0ok1wgwc9im44moessbsahg506ww0	629.269999999999982	125.849999999999994	5
3123	3226443478	Skimia Power System	9p25stroe2bctmi9arvpeiv0zrx5c8s97eadmkstrao9nmd71qpxspg9cyadvj8uuvv6adawvozwye6awsmtmpy8uu1tmnt8q4av62e2zlulnu9ozcw6ase4qs12ge5cqffxxsvqga6fug5j0cpasekg0ic4zob18jj0nnesngffnbob58sclrwcrejbhuaaiblvovqmd03jyox41ixag7xu6xplt79qp9n8qc9gxypoem8ir9omqguv7hf6y28	240.590000000000003	48.1199999999999974	5
3124	5772459105	Innotype Video Viewer	bl5hv3o9jit957az2a9hgpueudtr925who0f10ntzokys0n62itafmw1rpcgag8jf6xu9w1rv70g41b0tjgpco3334kxwoivh7q8l8hz8dxxu002nfpndmn3zkwss8o9zp3k1yds5x45xje6v1anvs4m7ggnqsjkdld7i5m8jyf3utt471gd8xnrqhj5bljdvpax2r2v4e6r9azfdd83k3xfuwk77j8xbe7mgqrhsbwyt58x80h3ekyefdz0u9o	83.2399999999999949	16.6499999999999986	2
3125	9340681743	Rhynoodle Tag Direct Adapter	8jc36brz3z1ezsxwoyufw7xg1wf90mc0oc8ze2i3gmjruvmepm6g6e2f7u9uhcjojuysdsdwb3o2zw9qgqlwul9ttkrvfani918alwrhx87db6jdujvclt936n1fe1m9t0b0l5zfezn7ahwv9ueugbgj68o0zkby0ome4apfevz7wesnaqoctrhxn88sbfhma0ay10cy14rbbgm95gt824e3mifvwm10b0ndzaapayx1svjq8ni0fbn0cjn18ep	482.800000000000011	96.5600000000000023	1
3126	8274913711	Dabshots Side Amplifier	5pz4qkhmsq4zbb7fsyd8trns9bf6jjpstdd01yoq1f0240nrgwntl2648hiycwfzlqpzkfuik27s34u300fl27vy7reqtdc2q4bcuc0nz0evww7dp3o3cltjh58kqipah2tbr5xka3sm0dklyysnwkf9h99kadwvquo5zcxnycsgozhyjxn7ltpj857168prqq6vmh4b22kiolbge1fsn169urcgsqtbcdmc4seycpc8jtg8hkr5xhvqx3s83o1	374.699999999999989	74.9399999999999977	1
3127	4221302460	Flipbug Disc Disc Compressor	06e48uirwltqzem4c2xgax5zzp8n5lltb5rgerlyab3lnoqecvax9016e7nzb9j6asc8e9x3fmjd2sbz9y3h0rr115v0xwyb8imirdrpr898h8m5yaw9ypi0g1duybyqikb80cuvn9nf3u7crkypudvh9s9841ai0q7d5rbxz09z33ckzw7r8vv8vr4gxzfvcy25vdyb2x7q2tz8h1ohr85qfveldq4z1mvrjj4j8d4xskjdu2j46dcxquawmim	655.470000000000027	131.090000000000003	5
3128	4999192359	Mynte Disc Bridge	9wmiegutxz75n38k775t3ihr95f6o3uocrcf7vsgb3soa3x1xtxb5gaqm1rj00fzelz2ti1mgjqs1ezyu4sx2zu97j7h4qseyucpe669iuygkfv6trra7ibzh74pvhjgqmep2tk1lolrgpo3ejwwrmg19fup8cn97s298fb4h432w2h68uuqq3r5ijahl5t0mnwfkhinf4lqd9c53xffbrd7c5emu4gb1jgykt6w917zzn09shn0b42nqsol6u1	620.67999999999995	124.140000000000001	5
3129	6916383418	Browsezoom Electric Kit	hd0i4w5ctef1eok2ambz74mn59o7uf89sc3982vgoj42qyovxwzhmbw0f44n5p2xg5r6agurzpsjmi679gmrydpaze2x0dw1cgtcztbyaq039uyvg9f8f9xao4u0uru6wgo5cuihemedokyrui2s4n8kn9k01dvg48g5arbdq2fk29bedbpw9u5rhr92u629pox5a522khfhqke7fne2uzusknvktgm5oixgj91ua1g1wt8pqeff4ecp0o8napw	764.830000000000041	152.969999999999999	3
3130	6547651914	Shuffledrive Direct Direct Tuner	f54fp2ug8ffjtykvrhfwghdxckdzvc6xts4tklmek54lojng6gwpivjn3s95eu61wihzag1teom4cvwg5nbm17knav0ycudbkazya0sxzk8fjjx5jfcgklqt2f2kr1c0q7mh4l2uo4jw59p2bo05ka7ohcmsvhbf45qb9n4q1qqma7b8dusqticvfvmpohwop28sdtwtty8wnme8b491k7l1r5obzb912nqxu4bci4v8450loqebvdvnep5welp	145.719999999999999	29.1400000000000006	1
3131	0697500526	Yombu Performance Viewer	lbjqpw668jk0rko42m033m0tgc4hjooilw16auedzu3zviprtodedsmv87zfmkg1tk3rc2ly1xzw7ymoc9mcpgt0wn48kkqabdupd6bn77ac5kd5lsonoy7rc4xsxzzoib8jmooir9mdvk165p4mp90bx9q0cbhpemn8wvqb47sk6ny9xni9x5xyq50mmmpdivkybdlhgmy2nms3fxknkuzhz02vfuki40oirfco74ne37l9km3cec7bj4di5sm	258.399999999999977	51.6799999999999997	5
3132	1911495969	Realcube Electric Kit	cf3rb4evcbvw5w1lvkewjzaantju1t7ick2n4zqh6hexakuswgrkw0i1dn0x0g6vtjs04moupmk3sx6jpgv88l0eozc0hin6ut3xuttnd05jfxihm7uxkhru4bqnl1u48dxvqrridjsv83m2gghnohi7wt2zuryzuicuigurro3teheleugbay3p5jp2xqbda4eovuvnrs2llwqvkd2i1kuogy17d51d0h3wqc0hqykptfo1gfh9jck4zc2e8g5	358.060000000000002	71.6099999999999994	5
3133	7204265541	BlogXS Performance Remote Receiver	ci0z16s8ptzu2mo7onsg3kmd4rcrx84kw949hmf9eyvai8l0aegpf1s6tvm93n5bwzbfy6m1rmw5aszg1i7xgza5hksun1pw6ztug8ob9glqodkpp07o3a3bwfkcx2ob1irfhzk4fhlo06bhmct9zk9bp3t1njd9mnlwalzdv10avoqgqbxxxoyr38dw49hm4rtahfu9dw85zlnr3loahblydwvmjf52ad18wh4ygjqejsflk6yfd9jwwx1k8bf	726.259999999999991	145.25	1
3134	8553767682	Kanoodle Remote Mount	swp68stolec3s4ncccvvulnbuou6lpjaiy639jvyvjr8ef0l2alyoldt3hghk1g5ud3oulsn4cv8fnwfvjtu9ok1zvh05dw1xgk8blp2ih5oxdshlzaztv0k5156n646uxy3q405uxa1ghbztkzlovkj7mw7oq590hz05w380cvvk1qdckfjaahroyk8ndkmse4m8dkhrqa5cvx72kveuw5of6mui5c45zy32gf2t51g89cbz85iif0a0k6swu3	84.2900000000000063	16.8599999999999994	5
3135	7186484902	Quatz Side Side Mount	og59yudrxc02vce6qhv0w8kz21up8xui3qfy9otxpvqaoya2yhnlj968y74ylqk12lsw8j39vq36j31f0r29toifnj04vxdf4knnnwbzvor57n36cb4zx6l540dwkqdlzg1l9kzj8mh7m7kmiyny6iy3sdbwqxlglv6smq0z6kaln6nb9oc6t3xusa4ieto3cw8megva9y3vmeh5c8wl04ju3lw6k95dn7obxialjdmy3kbi125j81ws5w3h3z3	227.569999999999993	45.509999999999998	6
3136	7605999891	Trudoo Digital HD Transmitter	50t2jq9dye4p6ix6gbs41zfi19wjwxufs1vro5sy1olcxrpk0g34l9mv8q687en84rxbi3f28flur1d0pea5rfq3rh11ywt5adkvbjpq8gccfom7b3mw09ugxo0mjqe4cmc1p2eju6grpn5pzk3o852dhjlgxe4h08m9eco2b1czsi1re8v3b9shfi1zqppiz6staiqc5ztoj3moceewvpwyvuv9z6nkaj7ezm8m7dbc1olmpy68aeqwtcux5ux	235.930000000000007	47.1899999999999977	2
3137	8475605099	Topdrive Remote Electric Filter	90sf59emc4aa09ta1yim2ymotq87p6ive348fv3l6kd13rpr29aslaawx43fetcqcm02egr1cmljkzn7xbet7r4wj2kiabw0pj42lg2j9unkrphrgfwqvoubwcoyessbjai6fuprqyizg435kh8wn7033wbvn8d6410y7d10wv2aw8wpd1f3t8xzzn53nzlbwa0vo6yrjfrp5td619fusp2a40ifidwsxasymnh0u6slwo5opv5lg7a61xfpd31	104.709999999999994	20.9400000000000013	4
3138	1070805806	Jabberstorm HD Gel Receiver	ehbvu8kkx24jmmmjpdiwjgg9w9hia2ub6wrbhrkitsip3dfywc74uswemq3ktxcixfww9y80ibppoeuzv070uq1c14qsydlzoq52unehf8ivzj7kpb62xoy6boe3ua65vx9tn2bxlcqhkspkxnnog32ipkqs3vg283d0ihf3qrs1xzqhk5fwd5b4y0a8xesu804jo7xtko5clraszxpklmkhmc3q4tkkc7yzdzmlipytczendgcajh1s50l1dk8	87.0499999999999972	17.4100000000000001	6
3139	8953231652	Skiptube Digital Disc Transmitter	16cefyumzjrq4nmbv23jlx151bmv2sl26h870ep12qvi7o0rj0fa88dnt525sfdspwl8ctqruibw5nfm44cfpmk18g26pmy68i5a33ea7zzsteggjquh2dq2gkaimxr9hm6ezkadaclhmy5smhnkmr5sqg8raqlws3wpnq7v332qw5ww36m1rx7xnd4e7vv1vgx933oui9ub7vn1fyziicvd4nyx586er2cvi458nb6ksffhvjqcon66mhtfqo2	190.219999999999999	38.0399999999999991	4
3140	9124314975	Oyope Direct Bracket	gk15dxm7u98f5so5zarlpsergctn2hjm99xn0n29vlhaw585fbzcnhw7pq575g9oi16ty0rym7m3tkps38iwu5d6m2bmn1w5jep4atqkcrubd8getbyj3ixkugphjipbal4mufko5idqiu58gm73rjz7nhe9xm7yxa1fzsncxi7dttc5sfufcy0zpvvapsrmpf3rhpuzrilrfweg5926qfttlcr0b30mrich58u9kjoel65japomps1l97qxbcm	249.699999999999989	49.9399999999999977	3
3141	5434487396	Youbridge Video Filter	1py1jbgsdjnkvs7ml0zkho3w3a5olwx5j5ftrr76iy2sz6ngfo6a3w6gfqx6hees1whta1viv3b8f9jhm2h1jh3z2iqtmtotid1pi0y74qhmlkuuocn2fst3xz8zjhfbltf5n2h7zqofvr6wr3t70y1m5n0758kf3dpyeunn466nnbyybocmg59zo8tcnwfsfztciya1e5hjo7x8mta50yy8k5i89hh2xmoaegfaq31w98vzm65sbw2582xltav	249.629999999999995	49.9299999999999997	5
3142	1715740037	Riffwire Tag Video Kit	xapzkfbss5zlhm1935mwpgeb4zx5icl13yeuw1a01dg48xrz5ctnlcjyb78bafy3wz33frntcdet2ahx3xnf62ztxi2k6kh3lu3h8y1ugvsxtfyxpgz5f5h5wneqyuulv6htzd6zttjljcjyzlm566bf7vhyeyockcuf4ntkzdaeq2qo7mxjhdclv5t0zaoh2wcg9qa6x4o4wn9y79ivuy6j294wm7qibme65xu9fd9hxy05wsrrx77rbg2s1ao	111.069999999999993	22.2100000000000009	2
3143	8515832805	Yoveo Tag Direct Controller	jkfwakn78epixzj7qxvyuyz272jdg76pt0aovsw3g0k736te18pzabqz526stkirj0sbikyduivhiw03vhqzlcc7nq5v11zs6p6ccdhyst711my4a224kblbst9k72q2q0pofnw6qvhkf1apx9sfxee131lpmvxhwfcjjc3haor4aduizrnrlbmhkezwpy0xo7e30fm3yl1dlrtawkcg5dbw8t1z9c42gm7npl2fttq4tusemlhs5gjdnqmgqkt	54.6400000000000006	10.9299999999999997	3
3144	4064809844	Oba Power Disc Viewer	v7yrvqfebxcfumxjedqzr8yj8s3067u53u5206re5pbz07xtv3mnjkmdhih1mlpmrz62gk2x8zaiapbue835mqdnwbmtdc89hqa8kt4phe354jrt6uvu6u0no6u96wvd8z9am96y9auq1m5jsau573d1awrx0u5p25mb7rxpjtsaafhaoomtn979apbnhaalucrj6wkmmocrgbfym9f9tnz9ivym34ufkh821pwsiudnca9p7au5co858mgbxk7	352.930000000000007	70.5900000000000034	2
3145	4429159803	Dabshots Gel Kit	5q3yzak8jvr07e5j4cqufbzq22bn4m8z74diw4kb80do8lx72zubkct1z6vr2vfi84sufdc1msax0h3od8knry0c3tbirgmesqa8rzhkbr72rfsbxh43zs10wb3zbf15u0vt4j60ykqc6mby2crwqq8g67q0rilxjp5ch5yo5efvfoglk2y9ijxzdvzq58qfogdj6rp6cw891nuyhiw6iy4ejtyft0abbo7bwknqx4axwm04e6xienksmmobiqd	637.75	127.549999999999997	5
3146	2754884029	Mydo Input Bracket	78ax4cm9kkasr43xef7lby77yh7pc5evg73jiz7mha7cjnfahhodk3siiix9x4drhmh32csgswcia2jyefok9ppb9sve5uix0x9psq5qlicaqbnobx7gxivlnpsku9n47nk3sy6vnauvfmoserwn0zyds050482r328v4h2440xlxy5pa3zisf90yli5ivd1s5it6rq1xxwr5istcoi8apad6pzj0rcxpvvyyhbjnjsd4nv76mg4hlkeyd9g3ll	845.600000000000023	169.120000000000005	6
3147	5525641215	Demivee Direct Case	fyn3mf0mcead7ewkf7bxtc30byl8rs9o5hk10e577clzmifr7nl1ulwabv7uqad7xqyomgxcrzz6wl86rrvkqbyrdvr69grxrnybw7dvfmmtucgsuphfim31k9n2dw5okqqv4w8ss1nw61rd18ymsjl1aqypbbh67a39r9pett1yg29oo2ubx7f11m0a2qwd8sj533yxeewdac6t2fgza5pp7hsnwano5ve8iue6jnude6y86998gs0t7u9qz27	270.860000000000014	54.1700000000000017	5
3148	4141966412	Divanoodle Remote HD Mount	2ucj1ylm2es0q0mxaf3744rf2si3itsjqui2l9r1pnqvis9pnrv59k0g32ifpx2g8iy9pos7m1hk6urfx7l7410y4wpa9is4bge60nrky9h2k40fhvqyinuy25hmbe8cb2k5cut82w321b09fskzdui2rydcgq604ac128irgfo5c95yaoka4pg9t152p9ob3yp7d8ld2gu7v2qyqrwsffafj7sigc5w63lti3owia9fh7fo8ka9bb4o9pipbtu	367.949999999999989	73.5900000000000034	4
3149	9660735051	Flashdog Remote Disc Amplifier	3pw9eqwk4hm7hmh6tplse27uv3e7rquhc0clwfu5dh91itiud7q1f0cq926fdsg912t4xjx4cstz57x5kjx75mpk1e37ekhqnqbpuqfx4umv5w9d42snc9ff946j8pzosvfolg9lf6zl7q8mkt5hwflfkvvxxx2m6mxuf79k5jg9y59qhgnlpca422sghji7yfcfnu9vzgytf8on5oa473sspvy9yk87xd0jucj6bxvszpvmg8yo1wt72ux9ii9	406.009999999999991	81.2000000000000028	6
3150	1774482079	Flashpoint Auto Tuner	o670zng9ov1vxgjd0e004nn4gei0fv0g4lrufe1epkbtgok1nmy98nrefqaikc11v8hz893b09pbp9bjq6yaerdx822sy3a7bqduxbvj3osyaq0wue5b3uqyrdifonxqlm0vddhaaikd2s2xb55vb0w709n4w1gvv5gs39qy47why0ssrkorhrd5wzqgj0pfa1g1zzobv0mt2ht86v5o9mvtepwcph9d4pba37g58h3a5rqty8udvh7p9kobcfx	761.779999999999973	152.360000000000014	6
3151	3753746722	Topicware Disc Transmitter	c2w3wxgqfu9v65uesz2amcdznsq95owu5oh668qehw6v6swc0j7m5e8o0t53tyo6tc3x89ovjfww05d18r2daat2c11z3d8n75rbld3u7m8pn1hqs4unpu0rx4yfzfwk3t49fm5csyj5fvkc8sp906koa3c5ev0udg5ccljq6jlskbzdentzsmq9rnwkbgtwftp6ak1l22h0yefmlmm9yy9i3g0g12b3w18xnnvv0a5xtleeqiu8ql1vikr1ijl	505.399999999999977	101.079999999999998	2
3152	4897099426	Meedoo Digital Compressor	nd8b65i1bgrbhkcose16ydx907pfko7vf66chta33zsnu8pjpsztkso77f8msk7ir453vk5a93lf3a47izmfgsch9oo44oxa8kokeyy3swp4o9yoswhrp45tu1irkwel6q1nn5hh97fw72sdkluwa8lgpdhpon2bu9nvdcu06gd79j11p9021dyzbtsie7bwie5kao7jaaus1ladkshn24hhoap17ojau2s9c4sn7qm4k5ect2k4xwgccfooch7	209.099999999999994	41.8200000000000003	4
3153	2918036363	Shufflebeat Remote Digital Bracket	6v44hw17a26ufr8tv2gy6n10a98yq9lbqicgba42wmsbno6p2aj318en637qxhw7qgf6qmw1monycw9hloapjt0rd51d9rrthn5xln7ov95vz6s9rbmjlrzkxehy4f0dy38n4vkd6qelf9205t5vjwombs1ohqdp8fur4e7h9p9bb9qxkmhguwxx0wysevz96ovxln1ftaz753mwbqvmim3zlkjg7k141g7eewttcz0vpigjh9gc2ar38rw5u4v	269.879999999999995	53.9799999999999969	1
3154	7143658512	Tagtune Power Amplifier	rqf2u811uj2fmjk7xnhsmqz4am17wrkvm26ug0nv9yk6q8ewrytrarrjhdqbaqqwwb84sq5nsdbwo5ayxs3i89a65u0lsq5chovoqthpf8cjelykdo61hibap2cbf337yocs6iz5m426ue7ub0f6tlw2akefgjb074vvsiy4c5yi8y7j5d800i2es7cvzj3tacaf8ddgfr1hela5j599mxip3ywrz0ugvxuy7eriwbwpchtffs8gvc9ii7xgxpd	870.350000000000023	174.069999999999993	3
3155	2338578985	Gabvine Performance Kit	jm27icsvftp6atmyskbchsfpyn44u4ckeli6pt8rhyb43pbm9zfc1fqqwf1fxc4wz9i5ibvh341avhlkuz5e8v10064t52727s662qr3qsr6exthusudzsg246yfsy26gokt88i57igir9hufm6gbfdrdl6rxvegu70fi6lftqchj84hm16pxsx7s2wf0qk97ikaoaa4xdbcd3edghi1uj9suq26rev3qf1hstsbexsbe7byw6r0e1yfx9lbf1z	143.300000000000011	28.6600000000000001	3
3156	6682564160	Riffpath Tag Tag Receiver	o0i4j75ll7kytnku8k7oh1eeohcb69dyt1k4phu6kwfx0ojdwkv4kq5777b1t535tveaqh321sx6mk8z776374lw1td2vnctvf5rc83t3fj4md2vfzsbeh9p9830w9f59h2esojc3rzic2alxyffvqwpmycx9u7gootfwie117tlmadv11xxwm9x3k4y0uzhelk26df5grl8wx1funme1l5htkant0gl1l1mghynuql0p341tz5y7392xbbmh4v	228.800000000000011	45.759999999999998	2
3157	8557885153	Lazzy Gel Filter	fp00yxnfkvqai4jo7fvkvm1z2h648dt8z4c076rh2vxj2kw8mj4tx1eroniwgxnxdx2tnt92o1x4d5f9r9p9u2dkq9c4xdexxk3skbrpri4aczo6h001jxadcaht7iqck4hdawdcsmas0q4duatjegmhmlhy857m4fll1vucuzy3dplyxul53wie3as623sq6cp4ygvottm0io4i6rqu30k38t52e8x71z77qjrnhkcybf0bh8qu9wuhrukg23r	193.47999999999999	38.7000000000000028	1
3158	8835483296	Dynabox Tag Electric Compressor	x3x717w5gh32rm5d5snjiulj4qzn96vivv2jlyvwki6z4tpgrkkd8rszy84jiw7ts3md3040ulcln6wf7h63wm6yfxsdgdw3gpby7sbngd48h79s9slbsfs8qab8t2c2v69y9x5lkbqmkb5tr7n3g9s8pm5pklo67qai4z5elfp9gxxn4mcnpaweui4ysi9n6dku2tqdybzuirov5bcbfkmzwdc8hy532vidty3zuvk4qciliowuxlvyai5p729	78.3100000000000023	15.6600000000000001	4
3159	6697870804	Pixope Power Tuner	g3ry4abgiyci357ihlythkwzfpqizjk1q3i0n117rgeenzl0imfuexs07k8oppmj84fdt8yaa0gmv2alkfxlt1987w4bz5r8rh0s1xiv9b4fk832wz3l1h3rp2wxnlycyw66vq4qmx9qjd75ti6r296nnv0zoo7h98oorhh8kzlvm2wf7ya94ebelq6tye1i1npkkiuxlgmv9qy9qqdvoc5kxissfb3ha4vbgpt79euh45ipoji165u05g655y8	367.529999999999973	73.5100000000000051	2
3160	6048404695	Einti Power Side Controller	bbdzv1rca89mx30fmwpc07itgp7j69mp3wtzolym6tg1voa88s4qsb7eau8hoqxttmtvhmcw1oms82cjjxbggcejws7tmfb4n338enqr6dw66sk9xffpis86q7k121w7kl9p45i7zt8frvfizpkb495z907okc6bncvhu6jm5i1y1pwumke9826cw7p49fwgha6hmhhixprx5q6b072xclqyrwh7nr6z72irpdp2hf9ysakhcbmwcj7nfmjapu9	192.52000000000001	38.5	4
3161	0009351414	Wikivu Tag System	xqkii6s5zbwk9ik0y8h5znr8y4mvlt4zc3rzh56ll83oyaxf42kjp50rp52yas337w6ijmbb4vj8014dwn5qju8wzri2kycgw3wnsevawgl0ndrhawiz9mj0jd1z6x41gwfab2pp84t5jx5lto7m64nhk3knjlkhw01q3zev3lj8yng4rdvijjwv6w1jllybiveiliemrdgd9mcm10i250wouw8y4jh2w1lelemw0fcbg7s1l6ewhmtqhgd3zkb	100.730000000000004	20.1499999999999986	4
3162	8308304124	Meejo Remote Portable Compressor	gtfzefatk2668igi5giom988eenzb6dr97rnd6udxh8tz56trtg47eh52df2qkcvc6kuz16hdctloz0w05tbilqqnc02ofb1ccfcwuxlonkyd7kijpcgx7g0j1alf7bbgczean2aw1nvcdq4jlrgwumt3mnta2z3ti2c4c8sfg1h529c0qnul5pbkpve0yb639yc8wyaw2md38ki3m66s1beza8eeaxctfe2sofahd4pnpfxs1tzpsrsopcw5cz	97.3799999999999955	19.4800000000000004	3
3163	0173612465	Skipstorm Remote Air Amplifier	fz82hw6wqb7dcbyv4a5uc3tomui6ohtv7h6haqifpvjwfmvmecunocsk7j3r7xbaw1qfsmusriwvizmtaf55v81z5zje0zeslykeva22n8lpzyh8y1turtfss4pbbrqr490pec197b5wclgen6gciv1ghaxrrcuxyt82cgb0hqdbyrnvk2pqz9f3nvvfuru71aqisoazkorxlfeb0fk3w1f31lpl7aoy6ohj21wnscp816bs2t0w0up2prunvgz	304.930000000000007	60.990000000000002	1
3164	8253114216	Avaveo Gel Tuner	vxhr0tp5ins6rgqg8kbj8m374sfgpr7z0tq8hees6s8b62zf0wwoo9blzh66i5dglr1xwzdsyyr263vck1x41cj3uyjy4zupfoogkcdnlzoc9wyx7kb0btx4tc0zxfhkn1nv3mowq03y8ewduju97oixqsxqaux4pjglrkiyy1lh8povrtbbfl1w3091k6b3z4jcwkitats5u4yhgfh9uvdn13uliela4qvyh8v46q7vavtdn02crcuv1dk9lig	88.0600000000000023	17.6099999999999994	6
3165	9673188607	Photospace Power Amplifier	iaunplsqm3qoxw8vvlo7d2dqw6zxf48lmcwyt7pxk7o96qm5lr3271nilhnvc5lbolq6u4zc0o0vb488g61dh6uvxfunfssyg2m0whg0iim8ahlxq2akpvtco236xxlgymeistw67ezn5nerft0fqulw78g2ixgyfwetkmscrswd0nwxnzycb8fq0exvb3i3tdzbywecyqspvolaibt20xg20vh6b2lfpy4531492bma8z79v4fwy16i383fpu2	35.1499999999999986	7.03000000000000025	4
3166	7491979501	Meejo Performance Audible Compressor	j2iiupf4xssx0te5fbc2j7gwxmtf4u8uw70akecm1z756zopnrcszir601ia2n3n62qscrt7we0bkdnxthlf67obb9086w112wph5gil8g1ywhho53m7oc4pzoxkiwyzvtgr7vdilywubvb70z9ximwan8kegvi5cnib3aakk25l4g6fdnb0vd14tvwa9ik3jgr8gl60lqb18ojw30apb8vs0e5jjizd7bqwue4fneqsdu298net6elw2a9sbtn	77.4500000000000028	15.4900000000000002	2
3167	5912393150	Kare Audible Video Adapter	4gimeerqo0wv4jc559e6ej2dw0tl4b83bls9vy74nrne33j8ca9o0cd24ixn0d3xwpakbqly9w5pyvac417azr2m7lk83uq34vj6v1oi0rliy34scrhtkyfxohk2gcxoscxhbnbbj3sydr039ixc2fdvta6j7nao01933vcp3ggds6tuuhf7m4qr8bowpseq22f86a2fk195j73olxiva8iwohdstr1jyprn1t0ciyev8lh7bgdtmaq7juxnunr	167.599999999999994	33.5200000000000031	1
3168	2180862587	Devbug Auto Mount	5sgqlh2c31qvfr8s2zqb2rc6fy54y1rwmcyrgl3lqz9x8y8tclfsdn5f4o9ly0hxkisrqnx9kd0y5uu7t7hjgwpwts2jcjto7k3z0nifmkmhe3ijc8vehhr6aa2gkm5ta94d5i1qaqr6ds2he2jsrmm5xktkqsnb7jdl6ar8i6j27vs7vk0vv1hbrhf1492rtqtj2c78g8d801o91tms5qnvo0pvrobiq63co560u19u9ty9434xruolgm30rrq	405.810000000000002	81.1599999999999966	5
3169	5820653533	Reallinks Tag Mount	wh6s42197pg7p5tildet7y7b01rwgkhfrp2cdp78xu0djzkjsttablc0y9c17cwqbkt7dyylj2xvau5agtbhv1iqsuwglgi15mji5y9yxhsmihaxwbvgmdmxuhywldcuvb8pykeis00jr7r1gl04i60jlmjk3bftly2jllrfnwr04t9k885m0vpvixc80mf23gckbdvu714gu9t9uhukcdi0f7du63t4burklvk6i3vk0ufjoowz2702oxyz1er	131.189999999999998	26.2399999999999984	6
3170	9370268234	Twimbo Input System	92563sn8mougbojs4s5kik0lyrqwfk5g8a73nyfdnxb0ume1kwc00hhux3cz95heif2gxbc8q2v4ecruz5iaqge7aqli0yqw9mqcdpdjlbo3q5oqj2ngew1avyey4h7tk7fc3ylyvz6jcz53gtvxwc06xovtpqoiljlk5cvhwhwex614dsvmh41hfpyxti5upphe1svbb0aof5g8kgbr6cta14lmgyskpix2kla89yafwjyktsdknhqnalsxmog	279.829999999999984	55.9699999999999989	3
3171	0776208716	Shufflester HD Video System	56b9yvgp49j28dn7emldeijklfeh9fo0ytv2nsh74nh4thq63c69t6967iyd9k3es60btewej5nviyaui9ioqboq2u0e5enmprgdjjawatyf209m6rbrg9sxydwhr7h4n4kz6m9vueii20oys426k0ovjveos5crc9duusssgy1kdlwlikodtktzoy6nty12ih6rm9rif2rag2ljm5wpqyyidhjoyeuaetnit73ge8tj0kggsigpfd8nymt3ec0	155.460000000000008	31.0899999999999999	4
3172	1133908862	Thoughtworks Power Amplifier	69a69ichiuyff9ct9lr2uds659nid1mc5tv518re58oer2jqncr8j1r1w0yo2dciqwk7mxfwfjpqqcw40p34bpsssnl1dg8loc119ckeftxt30vdbi47tzbzleigzkmykbtcwgao8ky8xdxsyq3u80q5r1sglh4te43t3gtccnbbw80ocl7vtww1el6qd2gzrcdnc9vgg4rsl777tgdb38xe2or100ktmi0yqr8izrliez0wg7mpjsjtk8h5vyq	214.569999999999993	42.9099999999999966	2
3173	0640019558	Jazzy Video GPS Bridge	ufu7yx94b54bsobvry9t14ck8ibi2dxgs4i1ctt1raxie4cerfzcqyue1dn27zf8x6kaelbviyzel1pk1625jj30pogbc1wcdilgl9rrq8xssehaohoqcjzh1vvaiitvdo9qxukybt6b8s7ixtry0n74j89kl9wo9m8p4jxv8kmcl23dbvw5gj1ksrxeodktvhonw4z8gmj1d84tc5fvzzu1ax0upt3srm5ybxligpatih9352qaf89eeun3ca7	632.309999999999945	126.459999999999994	5
3174	1403599523	Skipstorm Direct Viewer	7j3dvtqojhn707wszzznnim5d48wk20nkl7o7rnfgkghs4ij53kysgt4dqwap4qs27ttg9eirjl67fq6b0kq2g0r4k7lcrqafkpkhfm5y6nt976yf3de18typoi2yh6wmyvwpso8x2ggsk394lk3heuy9j1q7yc0zv7xmrcqxyyp7womxkwyeergkpagpzwk94n5y5gm2vg1irhnrwfokst0s7q8y27gf01lp9khepz8sm0yc1vhs2c99001ru9	353.110000000000014	70.6200000000000045	2
3175	4367375620	Mynte Audible Disc Tuner	5tz30kw0whwsix5sgfp3jqaygv9amu3g1idps9rtakkipzaf86bu5ujj3x5ia5hc3pats8r6hk99k2em42wb4fz3xdiqqs1gewfd8asgmhfe2zawxkpbwl8gupteps2r0o3k0zov1haqx2s18jgeg0dfc7n0t3qjtzke38muo2ou6b2xns4pgkzt1njy7mrb5xji3nkk9zglom8izh5qbqukvdpn976hjdp2f7egwed6v522jlfkfx3741t3sq4	165.360000000000014	33.0700000000000003	2
3176	2420675808	Avamba Tag Bridge	bmmhgdknzlw6i62h3sl3570o8kb1f036xwha25py6l158zokonpcji9484vuujgencou65e4oj1ctpyzywd0kk6lm19tcs98ml5fsol95464qyfml5pns76t1lmq72tkdvc9h2hmwizivvmpsz8e5m4wi4qwm1jphr6v81qf6ozitf1xdr0v1ukg9zzoqs1sedwfvzizvmo9g2oekdasq9thfilk14fh4dho45m3f3su7ezvgak004ye2u22orl	111.049999999999997	22.2100000000000009	4
3177	3895719010	Skyba GPS Gel Kit	kwsd6ylxl27qg1psghpkselmaysnheraqcmgteve0emoog1o0vthu4x6mc1rw6llt5so56boaz58f0sgn17v7pzza3hyzy7p0mes60r1rkmpk1poir5u1p8641vwjueil92e3d2hlbgwpma1f0j19e86q4tk0pagm0isgbmaum7mbgl6qj7micp121x5p6r5ndlelqstq01ah3jk1cbi7zfdn6m63eimhy9roaw7dtgt9zsz8h2neyetkdz19hh	109.049999999999997	21.8099999999999987	3
3178	4285421977	Thoughtbeat GPS Direct Kit	xwv0jeaie2mxb0xjsdew9btdr7jya2h3w25u55k5k3o0iw0umhpl3wfw6bgrv8o3y5dfsvk0gcve4772eyvjsdjdqbanotbucommo1o4szg0uzr4iyavig0mgqmfl5eslf9fpongqstzsereoirtc5p1dqnwig42rhm178ax4qh3qhtd15cqjuvgsexve9xb6pd868iuhw8nbty1pzhnu1m48k8eyst63u08i4vsljigy1ncwy2a844ujasg0gz	91.7600000000000051	18.3500000000000014	4
3179	5719754988	Babbleset Portable Compressor	duevrfj1gr6ttswnsm0ro8m5fnq8hjf334nsb599t6sv2itqqjl0fmcopmjvoykiz6gpajkybttthl06d9aptojp0i84irl98x4a6rp5u8kda7mui52lap5dcp88prdhy4ju4bq2n5mqepa056mj4ohb6ules0wbbecfy74z88xl8a6w2acq4myr68th6fjioqfa6rfftwni4frk38zrwstxiy8bz9ezlxsc7pb4g5zvknqdj1urbcovc1nmotx	86.5	17.3000000000000007	6
3180	7991680202	Katz Performance Digital Bracket	kpzx3gcmsh1mfsj2my09vw2x54uz9eu98mh5ibd1wz9tzdwkb9paitplerb9tdm7vm71l27nyejt34lhan8pohtcovn3mxsdlqefc0856hilgo2blden751dexa8qec69o6mltnod51xp6761rnilasvine1rovy8rigu57puq1yxxvo6ysgkqayyasrymkz8hki9uqk604lwsvdg8xwfs5y98nkhyrukl47w9pjp56zfct8cs79ke3qhwebuxo	519.330000000000041	103.870000000000005	3
3181	8708076772	Devify Portable Tuner	oq3e6d93q6k9v16qn7kyxifnhmg6dbyn0ef0krm4dfra9igb3qhziaeghq1a33s08n94a2pnp976qqzn50x1qivzobhr9hjwfmqk89piq0mg2yzqvjltbciv65gbpkzf6u0wcj88ny3u3wpqei7o7i15spsi49pjjvkrwkp63mpmmc8hv2ji0ct1btauvnc1zxc5ocjv0l39yxo908xf8972ztx9kl8jq16nlcffewka5x3or98uf9nbx2mta9e	100.140000000000001	20.0300000000000011	3
3182	6131692360	Skiba GPS Tag Kit	la8u84iq6o6ni0z8wnc9a10ykxors9gjxtuj9rs4mw9sc1vtq2eziektg5dnpk48bnsxew52md10r8z8gt7c2dbjaiwm6e1jasu1spswlvgmm5lprbfmius9g4nvb9cw0j7snkw1d883ne7wr8wnieh40d32v8rtuggpamz1jbv18hl9sfmcvc3cmeapafp80t9og8pxewtqovakhym66o78aseo7ymcy8pt7h9afuoox9jxkwru5barfe03h2z	74.0999999999999943	14.8200000000000003	3
3183	1850731285	Yombu Electric Tag Transmitter	f96g60xbf6z7642wbnyzi7x9c9gpuvudxu8f2vqatul8rogad0fa63o3uhu9mu1mxq1zplro0d6lfcd3ro5t5qyalo7ivhvfnv783wykzl0w22vwutnu6fg3m21fqolgoa0apfu803dc1qk4jt732v0tv4jwlnbj94awlqrf4qbv7vx36ddmy4ynf4xg89wqf01m8rfrdumjl8g2cjsv8ecjuyjqo81pomncyo6bk3tj2vng7bglq9kyxpjrbgz	158.889999999999986	31.7800000000000011	5
3184	4536779960	BlogXS Side Gel Receiver	muodfulbqce57tjso9cf7v0prxvkckv5hqpquggc9nbogj8x9hb69t559dwmgjdydl0sz4m5y992zbq29xmrn86e1ccimpzdu9las45d1hfcz2lenwc3mblpocmnaai0rz8ho82yvvbqvshh2ort3fytdct0lozo3hurvlhpvnsmhu7aehtvnkgn8d4krludph27b6p820mpx01a6a6puv81328pay03o6m7i5j74pu20n313iqfq2s60qrvcbc	652.75	130.550000000000011	5
3185	9841226009	Tazzy Audible Compressor	1oua71m4b17rip4bv4c8gwgcgunvywrdgl6yzl6e0cs1cdplht7dwpfq1k047nbno6h9jd98xj2lr24n6x7yrfymb4b7puo7wj69metudwp45ysfd76i4ltxoxhl5d9cf7i25hy4495291s7gszlfcd8nqrw9nalv86tsp0w3djw7h1qlfjg8tsi6hae8gfi0y38pdviydw5fi6idm8ubukkfaluubd4k2r7ge59x3fqu35bs3oxz57vv9vwxh4	290.949999999999989	58.1899999999999977	2
3186	3084839177	Feedmix Remote Disc Viewer	0a590gvnthz8jwjwb6ykqtws299i0v64lrfh61etcgsxagmgornn24i002pamtu4ixa4o8p3138cdyu32u6f1p7ps6yjkduqpdffq6ligjt9ek27kyz7mml9ib25x89d19g1ypb65xohte1h7phlcxor124vllnw3rqidadqur0heyon3um3vt63tvblbos5tr98y079pfsjcc6061j24ctv36c4d1ekyxujfer5goymu9rbrnmhzs141n59o5w	136.5	27.3000000000000007	1
3187	9839625704	Voolia Auto Tag Receiver	gr30x68w0uufslvbqk5d0u05memn7b4ky1bonka6n0wdd3yznloop36oxjqgoi0a78chjpp3beeakbfiixwraj3ecy85jdyisnhl6mbautnzrdbkb09mrj67p4suwn36q22ael40a5vs6lqj9i2doa1mcpvm53jjwi5s8aq5udsj399jrmz5h821fsippizo98aem6tixupnyo5m74e6094ey74plbnuyyovhsyak7a8pjb4ii4d38yfnzv1goq	160.759999999999991	32.1499999999999986	1
3188	8610518403	Photofeed HD System	3g9lyhsgndbrphrlfvj6vc9fvmi879hdpht7odu39i2ngikmydyq16i95puhd02fu4owrri7iok39r0s4xuyxfnosrchwebnfqg8ageuetb6dxsgolkk6i4d1h09dgl4ldhhru6dx8ufva9oeg7fzjmo98l6jj1e5p6jzm1nl5jzwuetduc7kowksys7rin4loo163fgy9n3plsh9rqwi1evxuf6v7s8w1fdhrunsc18i7reux4wlpbs6c02y05	274.279999999999973	54.8599999999999994	3
3189	1469942570	Riffwire Side Component	obwltg6sfi66kapdx0ljm46zauydj104tele9e5ya525is7pcvudjgufdrpo3vsbjq94lsannjo09ue279ablrfyvunq7vci7u1650x1qxixs84aoz40v0yq9dixj9btudnw8jujxupdu2d43ggf9ew1g426k4j2588xxo8uvid9tkem0jw84agb3oqn92iv62l17rex1xfwfka3uk07qe1ozcr9iadl89r844pbozpntl9tcs2q1oacuuyvnz4	313.350000000000023	62.6700000000000017	5
3190	7907031139	Zoozzy Portable Audible System	esro5sbceivhkdtq2bqjilxvfe50jfjdz7j4kks2c53m9ztdob7wv6lgl6bqhye4ctpedclde87lca1udsvbxurlxnhcjyatsjjbf7hl2szawuhbd1hyhxawof5ui62x8zazdkm8w2ewgvinl8c6jknz9cy041hg426q5qq13tvna1mets1r6n122gl68byavx8xfcewsry1f2uijukg5ujurcsmd9o59w19bxhw30gehg7iz4vywxxlt17nn8h	112.650000000000006	22.5300000000000011	5
3191	9772063678	Rhyzio Remote Digital Receiver	xel03hajscyhqbied3xmlvkwi6zp710cb2ehth1d2fgqyogcpr1fk21ij7b26fykpsfkvgn50a6c9o7rbtby29jjfadhw7hz0it3v7bx5dh06o5paaxjkhg0jok8sd1viqgkfdve6dw7mvmynqhamj2ywvh0liiuh7q3rxm1s6kbaiplt4sgghd396w1agy8awg91sfcmc022v5uam4e2cfyze4yh5lfzipdoqlkaik2m0g69khm8ib72z30h31	259.769999999999982	51.9500000000000028	5
3192	1611693500	Gigaclub Air Adapter	813o70yn6aaur3jq407b6vxuv22tu6dodv3vzoblx0my8s3i0b299ijie97xsvuyus0f2im6b2xi8tmyhfs509rikapbonr03nlq7d9s3eefttzpw5p707nwigb3scl58cw73uebkm7w0c34e8tw5g984a3a5c3xq41hg4qobhyouki76bx0scgtgjxk8847kx24cdbmk0u62kqfnnb8wtdzd4f1vh44zq4rfnbf1tkiu3cbkuf4go01uggrktt	372.379999999999995	74.480000000000004	3
3193	4676151933	Camimbo Remote Power Component	5cds811ce7akjq0vctlw9jeiatmxwi9p3ldyv08s0upgnk3dx0pxbeyxtb6srk0p4ymxmn4zimtdgjjm0aiafj3dp9wkal0rzltneatnsfhxcbmh8zzwubr83iy9nrojd5dtiugm210pxqgin0pm4t5bx5iy0kkdw6vrz4cr8430aoymkx7pj1nt09z63nq3tnziq343t9kl73lz3l7or9fz2dgtc3dk4hpuvnfpzt3lwomc1qeectpq3ann82k	525.360000000000014	105.069999999999993	1
3194	7808653828	Bubblemix Output HD Transmitter	hg3h8735l9wms72vdlwp0g4qjlb0oyoqrc9z6rvlr1n4rai2uw2h639w4l55k4urtrxlov7l4whh6705twk0fq6s0t1zyduyc3kl42fcoovj1ar4n4flfhn5dmrrwd6j8lf75xaec8f9vve2y0fe1fpxr3pcqfe8eglz7ux44bl9u7nx4uuiladu0zfeqtcoc4ho6lzxltheoxbael6bhwgb3avbm2rbam392x45pnvlzwnls1j6mporwgzo9a9	228.659999999999997	45.7299999999999969	2
3195	2527940373	Quatz Video System	a3m1h0hdbr5swy3njlcdm5ytiwvr97t3hdp4gq2lut8tm6wctzy22o1tchp4go1wygmj2vydtn7elswy2enya2jhm0rsm2k1hzr0wmsytwnrh3m72jhwlvx8jrbkp92aastbouygpbx1n7meomvekr7dmvqvam174rdpuz5earq7hlopkfhu5fwi8nacdvid92vsp57u0kq4nxs5a6ftf6ltzix9rverj6a6hllqq54vugr4tg9mo0wt9ujkxj9	654.809999999999945	130.960000000000008	4
3196	1985345966	Kimia Side Digital Bracket	agjehatdfqs6n340pvk8g2swff9935rgdntp8g716a34sbdsclmt69dr0aygqj306u1r7ed2qp4ls6wi5kvoxz6812peo9a8ix3bg6eohzmhvriz89gh43sph8nkkcqxf0le05sqa5ypva8pwpvtq1sqyn1ei2791te7c7bh8nqg8jdt1wndw0cco01n3w16g6dzgsz5qgq4p4lam1277brnh6r61ldk6lbgo4qpr4wq3a8ypbr6479xxo045qd	103.310000000000002	20.6600000000000001	5
3197	3240760940	Quinu Direct Viewer	n13ggl9nn8lruhqmuua96t6x10ozadrp8hr03bq8kubujzykfwn5vuyb0s69tu1tmvh4vfhz1lzmk9etm2n5j7yek00iykq1e1aq9m26rechk5pq7g9ravabzntv03o75rg7drnma0tulsy8x38u08zeny3qtjovukg1jis12wueeuqcpi20k2etfnkmodreak57gm8nuxztd5vn6ldwe8elwjsghlup37xnedeymy70av28dozng9kqibcr5iz	738.129999999999995	147.629999999999995	2
3198	7359212423	Browsebug Tag Kit	dgyheu4j540tkw69qsjhpr8y4md117lonl3bs0as087unop2hjg6y8ku47ddiimdwv4yikh41nh5is18bmfxullxdkdz2o4j6vajw9n5h5xsjdlekook89mntnz6b117voe1nkdj50f31rhn97aqh6qtehtbhy1ftp9kv97ctne08137ed77rfz91o8lfu272ps18snydepgwa8ubo609yu9e1o2p4vtyyc5dedxbhkfez4bpmmrye2n3t8uumc	67.8400000000000034	13.5700000000000003	6
3199	0492391734	Dabvine Power Adapter	bt4rlwtbpx61dhi6hns9o5x3n71iplixaxj1olh1h0828pa57xr2gds00gfhfdrm9cxl3r3pr5tkbifzz56pttv2fadh8o4zjz5ljhdsgdxp2gi6xhp1bkmikmsyouszfqv8k0wvom873bwpru1vgzil5fvbv45820rvt01q6k8h39epmrkhzkldo8tfhfen9cp802kv6kqm0zjxq8eznhkn7r7oe3ivl2yywup43ulx4pe14jywnryutiry2sh	864.830000000000041	172.969999999999999	6
3200	2346195148	Oodoo Electric Controller	y79rxmeo6kh8cx9bbdg7hspzsoi2lg7bm61pfnbjsfrz6eogyzg7c3i5h5l14inc4tp5f0lnp4avq9rgjw68za225lcijxc9ib0swqgb0fuqfbntwv0e20cxhpl6jmywsslyb8n3famb03zu2ygz8yplgwt5m5gqje6ou0wa0rugqc6ek4ewcy5io7uzwr4l7fulb4h33aenb8wo0xqkcp8frekh1a47rsmnj299khct06is3xiulgvtc0r5vcy	812.299999999999955	162.460000000000008	6
3201	9438440170	Zoomcast Disc Adapter	pv0dpyhb5dknto7fufbm9bg5vgw3aihs0d41qeotbbktl178kxbzw9syf7df1l0mthso8rzsi7ebiyrobqe6jjr5iwd8hxh9lvhpkp9knszfo5cm1ympfrrwwr5xl3l8rw5s6icpdddvewd3hsw3awq4l44v5kzylr3p44e9vxkcozobdmag166cr0kexjek2p89sfrekq76vetcgi46thhklixwtmx3bdmw5tm30vqkb9a8sqr4q12idm2q3zm	199.870000000000005	39.9699999999999989	5
3202	4753292973	Zooveo Gel Bracket	me15wpf36emb4smwi8rw90u4pqm81rx2c3ayg5lt8l6lpfzjbt4ltn48g87nhp7hvtejdt57wfvr97tlq7yqf8mpoc0biqvlp0s9yhxhpqh99ya3hz5s8eleoeqfhkgvciga736e8akoqr9cekgpidd8pamxd7gm8n8u2d6vwbr413u0lwezu23dqkxi7ltab9febsq6wfi40cw6u3a85fy4mipeo2wltwmz3lap0o7h6rsug5a2velm5l2iqlg	489.259999999999991	97.8499999999999943	4
3203	8566488077	Dabjam Auto Kit	u5dh8e4cnj2sbu99kxmdckp9lu6ymxej2nbzz22zjwp89uj78kr6gudc9zqkr5g4jazsqcwjhyi0n305or4ly5voqqxuxqaytsreectvjp2bhy6g01gbpdl1af8daj2ic7sa9f01uo58om5vlxv93ev4ce7u8hst050evyav4lyswov1xywl7r9pulrkqz8gkthx77x5eqzvmqzzko3vqdt54psw8ghtrpf81wqphayppq3e9ww59d96ga7rn3v	361.79000000000002	72.3599999999999994	4
3204	2175575329	Quatz Portable Controller	sa64phgpxjenzpn7q232cc4pqnt32vxtysdjaa3nseyykt04hgd6r4hpjoxkdezksk7jyea4alu4smdkbx8fi0n3qtd3x4xqspej85rwzg7dyhuh2a8axvmr5doow0oq6z8xgqrkfw9j9kd02v9o3ayxm50jraq7npqoa2h7cumw9zb8l8svbg2eqsc38nfwwfawenug2ggddj8m3t30ufho5ghkpe7s7c88lwovsnfvry0mzsrodl2wmhcif6p	107.939999999999998	21.5899999999999999	6
3205	0084652985	Brainsphere Video Component	ojuguewzjlydflavb13ri67l71q9l9b7eo4ma67r1nfqf7lerht8mu8fof1te4kew66jxj9ix3ffdxifv1wd7p6tqlgpcvy1l3va3b2nx18pwnlxthmj6o8sydpwqn2hyn2limwf91yyz6esktbml2k4a2i7v0nxrvkqvotz1rvtompsdwqlf23mjtakk3tlyw57jeblbw767e8fn1g5osyggiqhrmuc86uasywn8xw3gq2nj9ddys2odtjxrjq	191.879999999999995	38.3800000000000026	5
3206	9593055909	Flashset Performance Filter	jr1005lt51gpxpph9ha7bbzlc0yo7pt9f2tlyra9931rum28jvlrepz7eclxewc2gdwihz4qpm78slsbvv4u4wq0ma34axejhp36lbj4v51qxzwtflg0zhhwnid0zfvdczpkr9n3rw11sxbp4unrhucvul95svqn3v6ft4q6fp8oyiw6x1dvr8geky38o7biay4b9tzw2rdvxmiyyn8gbyog2tspzz8jr6439bklt68az36shyx8ff5k7kcccb5	549.789999999999964	109.959999999999994	5
3207	0401795143	Topicshots Direct Tuner	xldqu61qsnh7nfc93f6zpl2eunad3poujm4lb01iivla3gzjhikuq7p43ik9y2wg8hqd3il1azhqqtkltd342j0t1xt63gper3ckg7yo1w9qhbvr0q24etkgmq8pc59pgzowyo1pbqlh64glgrvw75x7cc58o8dzxexxnpax4tn3oqs9zpkt3857fi3dp5ifinnqgklglctw209618xp0skpihuipr5sb1cw0o3upcars4by4b3e8d7oyu6l326	114.709999999999994	22.9400000000000013	1
3208	0366395224	Yakidoo Performance Video Mount	kn1ddas01oopxfcxfk8cb1rr07ap7sbx6amw7918pziax2vbdlpwxn8871u0rbs4v7qup5ow3etlw15dt5o7l1t05kpsv7ln3yfpkknopdnxov3qba39021jptyxk5hwuyo1cz2c44ixl4nzgxnh7h2wrtl3zsmgoss26tot84z4zf0jrucruqvrzbf80n2u3v71i8ienwdven3kep2p112fclb69ag60qnjmxeyvvlzfkb5wg7o1vfpb7jsemn	813.779999999999973	162.759999999999991	2
3209	6388078289	Oyoba GPS Portable Receiver	z7meqcbqhroz1qibxxx7n4iiunbl6hx284qsmfm43cxzdab9n8ldefwkfyd0hn52hmp7sgqd582otubsf3yzyc4isxr8seo9mcav3xj5ifwouhmwygcxx0zqhrnhxk4s6b464gk3o83blwvz3t0kz6p600cvmxttqiov24dawpkv6wj67ywoksbj7n0gaph8oz346jru6dantucfb5vgf11o73ofqgyd8loblkgb49krdwywyse51uvwkcv9nnk	266.79000000000002	53.3599999999999994	6
3210	7378758895	Linkbridge Output Input Component	rjtu559i45nfyr6ryi5tpjnk9ca1gfit4p1o344gmxwcir4zukze6a0jk2a2gvllr1ff10jut4fu38qedhrjawfmpauxmtt2r3znvfjx4atrt3xqozhfotmmkgp0oial94563lhfz3vwfl7yqfckvu4gek7nl1wvrivik8kn193zej0ds0fx4urirfxvfyc83w138lqtjzw5hhi395b138ozwf5lzi9nv07293dtaj9zm27o2p2b54sgsm9kq81	724.519999999999982	144.900000000000006	4
3211	6424269464	Gigashots HD Component	vcsy9klaeadlgacqq7znm85uca38f7d0vn75n4mk4a0icircd9899snb5lgb2ueq2a1vbz3lbyiw7r8t6rcqd11fkuy4f0r165ql8wo1s9opdf7fd8v3a4gj11rksqomxekryx523c05ce7iexgjcsvk03qim4bjqsf18x8k5l9ks833omqm4za3j4tqfglnl6awo9y8caju5sd1n7j6r20f0yzlf5fgh9i16wql0xckf8kkmmvz4d4kst7t5tj	89.0699999999999932	17.8099999999999987	3
3212	4357965816	Twitternation Input Transmitter	btguygl57v52sy95inwv22xmn5mwk2vyb4ystum8hc5w2se4767k3g7pdyzxyqxiu55met1jox7xr6i5ex4oae2d0ban9kigzncd9wn43umjv1019ou2130ulfisgu17g8yqw852q992kpnksbsd1n0p5038ix24zvpr8yhn1lavcf8sknypmhu7wy2hm1lwb2un2bjla2nxpzzt0mz473x5qh086pp3ts9vjzuxecfn6buipocsfxuzsecrvbb	589.889999999999986	117.980000000000004	5
3213	5781654624	Jetpulse Performance Filter	61oxghzh4oecnd1tk7vklxnvb94tbv3z6flra4ncvm1quatm3il4teo5yibfqfoizdady3xoa1o41351y389f1bmigoqnf1k8tn3p2sl8748ee4kbm3zil9n92jx16c1k0hexfxgj7lihkfibz2n6xat8xtvmgppyuova1as0pad9l006ehsebiorphnkfnfcg2vdzfsrsp7suc8i0axnyn9pn5onbjd8lgqezrd0a7d48qbpm55odilon5d4o3	407.430000000000007	81.4899999999999949	2
3214	8403206760	Dabjam Auto Bridge	rhi0roufoe2glxt2645j0rtwb37b151imqruc1nwoip5c0tuqmyia2s4s2k599maw2hx6uhqxsgd012fdznjkxs4wvbk04y8nbhur5zqal9z2wwp6d96xcui0wgzy06bz60oqztb9liyaclh2g8odrt749d5wmng2ooiv0o4ts33l6tealykps9vbf0v2y5nl2dng2cobepnyoru4jxd0g4w712t1ze5ylwubvgf8cpi05g9rua13wh1xxvoizs	727.080000000000041	145.419999999999987	4
3215	6897983266	Dynabox HD Electric Adapter	pm7njx1zpmn5rh5k030ls0p8yl8sf577cisc28gpft5qab5crr40556ccc8tzlh97oh43ukp0bxyqk8l5qlxv7bu5c6al1dok9myvly2r2t50jfpjeokqiqp78e1wkee1j63c02ns1gc548c6cvou48mganuyitdv22yx3ifjqm18qgkvmv39082v3po3e1xxs9hbl5je96dv9tgcarrq3w4vuk457eu9i0xajwymod8hcw6lc2t645bys58end	308.920000000000016	61.7800000000000011	4
3216	0935214563	Thoughtbridge Electric System	up5no8wmu0nbhujx2j9r8jrqh6ixtzfibne1p25d36mgrj849ko49cezxuksrxzv2gwtzgfeez40y9tyomackw1zsueadojdx5dqp51t46o8ca6ywcj3b28mocospyike0ok17o6j40gqmylmkyprhzl5cdeb8x0u4ngnfimk9nzz7ywv3a5snvzz6u9fpi9tfzf6to6pnu3lbneng6g12apupq1q3f6nwzun9461nouggfxokhwcipmxs56nh5	479.569999999999993	95.9099999999999966	4
3217	1902963506	Skipstorm Power GPS Controller	rom5ydcgtgbao8n247olvklr7jc3cvun869tj93w76ttju42dyivm93surwzt35c6dc6pbdsn269vqmowwilju3siyadf4m2z9iqsy3k2id3twm2yd7m1twey0p6u8wha5onyvuz04fvn79n1wyql7sn7jtxae4xcmniqm7n8byvgr6um48qfdi5f73q7ut9b40kmg6ypwgolsh6ahuos4n495oin7hguvf3vvh9uawa3d9nbkrsi53j2oqx8xc	260.879999999999995	52.1799999999999997	5
3218	0200364647	Blogpad Gel Bridge	p768t8yutc235cozyeico13rpsx51gqesars64linsi1vy2qj76i2k9ywpa7yvswpr1q6lb4ezhjdu4uuewdwagaqo6ltikcov30xj4hdgeoasrrltd8mo5zzeozmu0u5ow4da3zzpaajumw4giz9tcxqorjcrky79v23dyl2k3a0vtg8xwdqit5doaqjev4egqf7x1tfsg2c0q3uwydcwiwjmt9qgby2q8hso3878n0lo8zagcwql3u8gm4wtg	395.800000000000011	79.1599999999999966	3
3219	9253374366	Quinu Digital Direct Amplifier	5ckdfm8uv98tzyiksk325nv0y2nhso2u8jidbuke553eujt7927xcesqugq444npd44xeanynl0ixsodpss7fnlyn0r0nuixr1v2qdsqv9gdyvn0aq1ekmy3jw1eygp2qp69kve2t7lav0nhjq59otmumfobp74sn6yrl7n8ebnwt37mkca95pkxujk6rxh3kpuk3syrzpehvagkbgkuoaub9s6xqarfge4hyllgm9comjk9ckvthtaez69jhwc	509.839999999999975	101.969999999999999	4
3220	3142483307	Bubbletube Output Adapter	dbtxebpf39q3h7x64luqc4rau0z5oqb3fvi1gm64a6027dhlj1wdb856nt1dgz1mj29i3vjb71wuvlcxciya7y9k1hbvynkyheok7xi15p3g116rcx7ea4krkzza5fh2l0xm3k25y71h5b618l5arqva39j67zz9yuwd2gff6vy5nfr1z54bn3geq28owrxhsinkdkcynm0pn27xa70m0dqdbp6h8fgy4uh7e02wt6f93a6pzwfnbh0pdtz3yn2	143.460000000000008	28.6900000000000013	5
3221	6897673854	Trilia Remote Receiver	u8ggwz0zrows5j4p1zlk2oqx579u6xip132elx8wr2wza4qzkoe551zxvdxcxlo73ilds4vajwnfgkk9ngms7m00g9aaitsfkxqm81ro2dhz71q1jqkabxv20b7ga4ztcmvul7jeqzayp54pqh7kjgl1knt6a0s736qvoulzc0512a88h1vd81frq3d9td366doemueolxldgruwem720gkqbpw3nx6pfr1izybt10vji8dnyg2duz684p23c0m	51.6300000000000026	10.3300000000000001	4
3222	0549726335	Realcube Direct Amplifier	kowvr0af11rnsg20lanjf7602ky7c8i6sojdndsg80xzw8hq9mp1fzqrzq06ta5c3r418ha01jjcgnunxke1iu1j11nfl4zvl0mmy90yl4zk9xrpibbtocasrg0ia3zws251k47wlcxmazhnrsylnhovw97pvv3qxv8kgssidvr9s9am5qlfgdjswigtt5z0cxw10od2ati59ph4mv6i70g2kzqzthdmlu0d5r64wpm56d35ksuaj6olbpw4h6t	385.29000000000002	77.0600000000000023	2
3223	6980170183	Centimia Portable HD Filter	5jiav0lmox4rjjw3u7194gvvgzdzmmh4mmov2ir575ljcr02812anweqiux3lk28oretxixaoeo0iw52o6hpe2vo9db5ff17b8ce2vsqxl7mfer4kkdhgcwnow1eeuj352hw5guo0u5n6753skahgylwi0of1v9oxed800s1j7a6ahignzq1wm1mh3zbydf2t4biiozxddyij0t7l4jxk98g7tboseinfzfrwyq1853wm31tdnridsuxpbsmil8	899.879999999999995	179.97999999999999	4
3224	7939497316	Dynava Audible Bracket	zqmk5v7ydtu718z56hhjgf2nkl51xqtn7sl62kprapc20tsk95eujwufol9rkd4kyocpp8zku14jg7fpnogxsp8bh263kw3ck6klb9cemuw85tike3s1dtv3id5e6uk72j14qt08tc1ldwgpcgsydrl6ahqavmu1kj305fcdg09bm1fryk4fejylwox2whpmwbz79rdwarqz906cacsi1vpkm4mfxn6t3o8g2cvpwkrd6xk2j8e0nz5y0hytfu4	828.340000000000032	165.669999999999987	6
3225	7311176705	Oozz Input Side Component	1fewc7rvb3fmxq445dlau1l6yhyfoti50qmgh1kq07k43gfm75p8ti7fo17jd0ztgoxtavzsyhc18pu9akffrequi6lvwwjeod0mu0rnshm6a2zbzmvtegess2gf5g3jljo07yxh2dq89zso38o7j5sg5dz1v0esizmns7xth7d2h7za29nc1hlb0yw16g7yxoi22gb7mu33w6vgblsf46mc8ti7nz2kwo7n6tumy914uu67g95lmf6hl9m0izg	324.899999999999977	64.980000000000004	5
3226	6733131792	Blogpad Direct Digital Bridge	5c41nr6etvltl1fhpvjidzhck9akrhki9dov0zlo61qccuuygdblzdc2shy732s4p9fseok3bjvj0x1rxya200shluypsgqxwf99wahs3v9dpssf7464wz1s3sk6iz7ry4fjfc9hod2d6ee639cm3h7z8279npj44tqnnabat45omqik3107v3b9ubismxt08oyfmtua9ul6q2mentpwcf2nz5tkj86stpejspdhsertvzcbhrv9arrsc818oxb	540.600000000000023	108.120000000000005	3
3227	6242951521	Chatterbridge HD Power Component	jn0w3iiz9l18mh1pb31skyek32dnohqaht3h0v4swulcc7psrk93msocx9jh7xn0qubx5camdgcz0u7wb8fu9ccwo9fs8hcgu92g07qo5tpjzblpb2j6tt4fz0h3xnydm1nw54vd5r418qtvxova7kiwc04acdte8v5be5ouxmgmhr8nw5kltgl91hhdff65q2vck903eqslv8gvdh7ervld6pcub46fi53dgwokewmzr10kavtmh28xwygdvm2	84.3299999999999983	16.870000000000001	6
3228	3002224423	Photospace Performance Adapter	p5o42k29vsg0xiyyveu7n49xdblrj0uwx7kecqslwnw3f7p191jazknrd6ctzgvvv6q4yjkmpfix9opf3rmi2x0gi0hvnwokdfz6rk8atmsm2fmv84zfs8se8pcmn3oebvwyes707afex260u40ogjxxl067twgf2ht1gz7u8b13xvx5bk0x5h9f6blee8repicdbzbc0fzwu66t45gkqafah2510mk56a0ygfzzhtyc8uqbewfcuch8vwy19z5	158.02000000000001	31.6000000000000014	2
3229	9365442069	JumpXS Electric Kit	xqxxsx2zoc109qsh889qdr3pzvte8aniex3p2mtrs1ekvluzofxjbeiqig1ej6p9unydqtspmvxn7w0v38bi10wpi7n57of0helwgtaug0vwqon74e5zyxi827rkfp3tcbfo2uyuvwqq7ijkw7v22pv5yx32tlt1yuaz0lwsu1l8fzwbnatwweyq5f6m74lflhj7w6isy7v038c1e8lp2nkwvo7a73qgl8a94c2qg3s8y01g2iwuty52ts17y9g	679.519999999999982	135.900000000000006	5
3230	6234023414	Zoovu HD Viewer	a4y4kybkgkmxtk6lu2qi6c13d85y75tcgncptg27dkfusni90jp75oe7980nmwqdpo51t60lrbl2oav0photpcbgk8kz4ed9h3f5qewb1ha342o4f6cnlo9qgrypq9lb4eo8pdc5rp04dqld5etzkvqf1eok4ff0j5k0mwq0wrnjx0lry9xgeuvwi5khyz1z5hn48bf386ytg3w5i28yzwsa8nlk5atab887hwua24iblbk4wydok6hxrfu46sw	214.349999999999994	42.8699999999999974	1
3231	5283698304	Twimm Input Mount	9fi2ys40lv0zwlndx5jwhgrix7dx7s0su1m6atlqirujqle6jlrttczauqbo66cpneoy9gmc8zgf6guir1k9if4g5w6lr5ms5ek8mt4wbx2ytat115f2uy09l5pcpznjjz3okbh3so8vsycduhghn74vhqbxl4e7zyj0loowm65dbn3dagsuym3kn4i39pv2and8kh62ixt0goamf6odn7v4gruhnebxd3ga0ewoedsytb9gghay1ydxfboay9w	92.9300000000000068	18.5899999999999999	4
3232	2688262440	Kare Auto Adapter	3ffoov2e0u2qwvt9r1hf1tayz28v7y7aled2j6j8ds2h8q1wpb9453o0y5skkub5aufgvtj6mzj5wnx1r1h8y21ewaqbcdn40p51aqgx3ffw0wiqfi4fdjftv93dy509ns4pgc6f6kf7924u0d9957bi6du1naj8hokejik2y7vuzcr875y3xniumfvogci4y9rtbjaev25c5hlf5xvv46cys8rqkehogp79msjpn0wp200uzlb5jkn98ngmj20	600.899999999999977	120.180000000000007	3
3233	1486082589	Edgeblab Tag Air Bridge	42r3nuo5p92gv1irq6ftpwu9e1h7sek8rtp24b89igxmwinok6xaeimqh5eecofymsnag12ru4apxiunniv0btbol37fzawb1zgo11itxmrv4hg7mrm0451ydxekeu6el0bzi16audwi6zpprmey7dia7c7hcpnv5d0iqntzui2xbmlgs7opustrer6bfb80zo3g30c4pwaeazgnxa0ffsczb5jdxhg5gaalzbip01uy2yc4bcfu5537ykw7fea	354.180000000000007	70.8400000000000034	5
3234	3222072595	Oodoo Tag Component	2vj24p0p8y2bwntm6lunjdyja0j3bbwd9r8tw8srd17zlsyd3cz9eml4vz63wy6ppj7n1wplss21wbhxsvvnn0cyhwk443xqow5r5lrf2b6a5cb4cpm1yajb6abo5kgpnf77wj7xig3pjbt66he0i6yhkq4u9kq0ta1l0fxb2k049kki65ms8zfceqoua6lr2j9j9yfl8fu9p74kmrcpbtggp2bdcu7go0rv0u9j6n21j10dazf5i7uqwdze39n	272.439999999999998	54.490000000000002	2
3235	4011560569	Janyx Electric Air Mount	1phkdgroonfjl1v7s1yu02mdc02eviiw2083i6lrqqoz9uy0uscp4k40h0v7c906zx1112q0g8k9mozfdogvip0c2ojynpuvn8cd27k7o8zyxu5qupdm6mnzz1ewrjqkil88t3rpytgzdsvm0u2l21os9t49jqnssiwgt8ngfvi2yxriu3ytnj7jviuyfuj6jskz7hvwmc2i5vm0hyb1mehxd70jg878b86gceue4fwqjvsmvnub6h7bbdph0l8	132.509999999999991	26.5	4
3236	8554296086	Skipfire Audible Kit	8d1f2qbzh6kwzn9o7e9iazha2kkkrnzlce4l9fegzv0cl5tvzlqj5w8al512kx75s7p5cwrhpo99n350cqe1qy7f1isx1zpt9t2ryckony1ybx1yz90ohfyho5wahl3flufzfa9u976kj00wtolnfbkpvfkofi6m1e4g88augycwe5g79x6vmucl3jxxp91qcshqmo54k2w8ck5ry7mpkybmsdosg9wyq93jclfvnpbav0t3oho680rjrrqeqts	243.530000000000001	48.7100000000000009	2
3237	2871453819	Avamm Electric Adapter	ml5ghhmwieq8nyz0fixbu8vf7nwdcayd21ijgu6zbi21kllz80f4mbm30lum3gwyod8ez9jemviay1fojy4ff8yqri7bxja8c10sw0b3i4jcrevmrixbgzsa4pfr9dgbf582n677f1oimcx65znumwb22yp481u280fw8oly7ovo1jyhwsogz7z72ra4juf5byoqwag5193plbalyhzgxxssulc7n1wmexfcairy2h8x3eixh4i68zidhl0sujq	97.9300000000000068	19.5899999999999999	6
3238	6082380063	Meembee Performance Audible Component	7zg1xuannaltk2sghtwwzhg9xdsfk1tit2vhp4u2kshjhcli9qc0ks0pabq6pofjn5yvcs5t7fr82im4zr0923dcfkvfz2sitqp1rwwrr1lxsjb24mxwbjfmnixslgw8hxqsadk44a3fmu03bgo38lkfbqahtbgdwegt2rtxkqfgrcgj5ob2mwy3o4v7mddbbanlgcjdcxphly6tebhwlc9c2zooegc6cwe9uzs1qozbl6ku1flfxl0kyt2a778	463.100000000000023	92.6200000000000045	2
3239	2020403285	Avaveo Auto Bridge	hkyzpcxvd6an5dscdc3ga2gw1ter5c8yeszitkzl5vdjrhra6hy85et8lqus9uo6g5xxs5m1b7oet1jiztjgf8oili5lea0qstl5byxty9f6is37m61r1ugrc3he840coj5spuk14woiajdughau4uhby8iq5t07sprt43cszl8pv320nr0ux46gtrpek9m4q28atexstgv4dqaav9zniv1ocmzx1f47hctaqxd5sgzm6g2ccq6krk6moecs5ho	115.379999999999995	23.0799999999999983	2
3240	5393693297	Meezzy HD Controller	qjgteaqc901vwr9vad5uh9hot1pew7utd7l73cys39zkaxxqvyinh9vv2nkfuywr4mjmdvire4cn2sttj87b5ofbrnt458h9mg0ca4304psuoxhztepyp6ix6hvtcvakc724vmkj64378vw0s3ot50m0w3sc0cgv6wkogs0i4plnq63v5yds8pqs8x3x27twkvwp7iwbgsw7petjw3wfto4abm4clfifbqyjdxvkxdpz2d3l8texwvmlzeq2mn0	506.199999999999989	101.239999999999995	2
3241	3626652068	Twiyo Side System	10m5whi8ssisyfligepwo9uz7qkc14t7n6dljvo3bsbhperl6uzg578vggv9bsu0qlniffur91fijval5j5qcdm2drya22r8ag87md4m8bkavvq9irwuxw1j3aa5ho31u9x96roa6n6zs13i87fl46rcbzjvaclfjg13ctpow64fk6jvxw8g072pb0tb7u2lnbcdvqa6vk88omi6l7zytq34gatc6e9b1845gy7oxt6ztp8r50wltfqkf1q8skh	91.5600000000000023	18.3099999999999987	1
3242	3549169793	Leexo Tag Viewer	tk4gm6xgo1heq7g7r68jjubcugou470aijkc5omslu9i894i9k22tt75nn4aflaa0aj7nep2uvqyyypmc8my7rv8matftt9xvu71saj5hgrg24v0h95eswl4e63vvebzo2ivukyg0e7boj33wa6qyv338o550c4vvbi40fjz8o7fuag53903d0l26l88wofw1nobngtz47obh4ifg4mt6hnl3fn2kefcr23f6hjo1ugkua9gmohuhhiiozuxo7g	744.620000000000005	148.919999999999987	3
3243	0508122464	Realbridge Disc Case	yctzj9pp3qo0j2nwcurzba2bwp0q02yjplrqgfb2eok8rfngl9eukb1d8b2zs73xtxuka1r2e9vn3kcj923qytgnpd7c0m31vnnd6bsejbtpdnfxev7mmw2ecqpa7qlrjduy2f0gr105fg8zw1q0ue5mn9hncn6c6x9t2b2pfhjqvyae71w7fd1vkqzrbw6l4vqxnwgqonkuuwx4t98e7ddqe42zp3tp832plle9dypddad41b7zb4p240vpdje	158.52000000000001	31.6999999999999993	3
3244	9791897578	Abata Side Direct Adapter	jdo2camuennyu6i6y8f702pxnjtd4oluop1q8r6eddt0ydm4ekklelut29h3ne94ah4ck1byfbxihvshgmp07b7qc9epw6hob8dn1wlupdnchymowepv1c5aecn1o0l2wudu5i5ytwwsphcc31xiit7aj5ag0s6bv6xxf3panw7vehvgn222ev9lumitw767n8xgcv52bfs61e9fy22i07aaegycd3z4fbd4b2upgz7fb7oj52h2tqai6uso15x	195.199999999999989	39.0399999999999991	6
3245	4061788412	Chatterbridge Auto HD Tuner	lriyxe1a8nnmr10ys0kbx3eh59ca9us8l4awv557jmfq2klhfodazr6jbnkwmjbq05pen97erzw5vah7quxbiebrgfsul3qlh1fwfspzt3o5ozclxukdo0ygctv3s62lexnlpxlt1nbayvppjs7blcxmiomndxn189z849payd7fr7sbok50h0uv5mgs1anfao5fa7c522139haxdf4w7e932c0o92agp9lv7fb66kigd6v8krcmq7f3mkclfwc	326.54000000000002	65.3100000000000023	3
3246	9024678165	Trilith Disc Air Viewer	gojhc911xcyyer38hz6wrbvilpz59q8fzpxbppf2dtu6iye9xnf57zcfbex4x3ynlxzakolyx2hpf400i8y2jz7mq3bizw2635n1f92as6p3wpns9oq04a544erjsxsoi0gvqd84skgbk3rwr1jwrhfdn1jv3fkp2ycqeg316nnhwqynjl9ffgy75dl2d0nkueh252w8gt87ux615vg6kfyd3a3hm0cazqo0z2rnsa2hz11viarzg5dpuz0j4mb	177.870000000000005	35.5700000000000003	4
3247	7392478276	Roomm Remote Input Mount	v9mj2ylr2ce6a605curofl2a5gl10p01y96f5wafp3era1menjmbtfi60vj3bdwuf5wnc8xbrscpjo2w29xhr9xg8uhavabnh2xi61kzbvcn5nkyf1mgi1wbu8qumgo9wjk5dkwnrlxlj54xg7zddzzgxfj4h5iq0mfczypkh028kldmrqmtd1cd0p0sdako2za5xm6m6ztcv7d00bdb2lrp4xx9gr3bcedwxsxnzp0lmnb7ldnithb59rclvv0	250.189999999999998	50.0399999999999991	3
3248	7967823698	Livetube Auto Input Controller	n22l7i24wcfrapzt73p7gfrhahijmi1ws6w9b6v0wrvvpfay46a7dczzantoaftkdns2i2wgaz0grntnec8474vuxtis6l6r4womxuizehog7q0sm019t4c9hxd7z9ar2lcb8jl6ijqktrla87doc1895u7zxzuns9ioocpbk9115zfz249279r7db0uwbjirkujb482q49c2h84aiea3sooxq1r1qswx3um0g91ttwxfgvdop6cu9mxbdo7o7o	518.710000000000036	103.739999999999995	5
3249	8639206476	Youspan Power Bridge	hyktyndutq1g8skwrkqjunvlxp7vgkvpr4j8498whwzmw0w55r69f0zxwsao5g40ez6c0rtjojuv0tijcowqdvz4rh91p7wsurg1zpdfy8iy47judhzhkf21jvq6fbl9w3pee9cli50yzf2eu9wubnfn79cb9zftivghfvyhrxn3wev407eqx9urc5awchrblrhwe9yy6ddgj7d5fhf1h08zbam0o3pnz926zawrws286pissuh9a3cctc2csoz	444.170000000000016	88.8299999999999983	2
3250	4483590769	Buzzbean Electric Component	elbdssjhm2plsohe0m6lmfw3smdb9rsgyntlsgah77cr3beyq8xry861guxzhwoqs2kk6un8ya904mr4ccfi2xljtdytnkepydxzzq6dvjvq4ivakuq8o5pixl3k7hxu4n1vbtplimmwj1ov7wtzfywnqs6ozbqxb7lbc35a8kg442fr90d4uhryuasc9yfp72sio4ctivo0b6v940hzd4c0t49y7acobnunj5fxhkiqyhbjt3cao139p7q0awv	385.269999999999982	77.0499999999999972	5
3251	1522531673	Twitterbeat Side Input Filter	6mtanshoivlkgvl8b7jp898wfjsci9qfj39vonc7k87oelvtc5lb173ecum89syeusfc8blnwbttjltdjvmigsdv3mzag2izb8yswu0kobixe778crwm3li53oqq6pisqry7ghqrsfmbr9m9lq52i9kdqsygl7qidoujct9df4oltjr327qeo2me9zi0muusbpt8kijgdiyzp6xjfas1jtqw2npnbmtdnh9dc5s233pqo1a4le561mlkxo7n3lw	441	88.2000000000000028	2
3252	6546378615	Shufflester Auto Kit	yzkq4vbe9bptq1g8b34nwfni42g6qy02orys8toarotbaoxuyr6ady1guugk6vpn2pccxbxjdfs2roq5k6f7yn2lw774erzp6tbzxfdiyi6tszjcon08k0gdo6rtysklgkgiu89fe7r5g3o3pbrfdpujjhfcrrq2e10uj08ca2g1jtez13ilkqkqapiqg8qv55irvsz9896k763ra6ygeqlnnve2f4sauryjb6nl6dpejytyqvp9ptyq5lv77bp	491.860000000000014	98.3700000000000045	3
3253	6537087695	Edgepulse Output Transmitter	wo469aex2xjau6rjup5nyw80b6ubdax0qly9z6zmop54krc9633sao3v2ej1zn7d4jfoc6wir8y7j8df56ifblel57mqqde7kygtwuqhb8wflej1ie0ei0xulvpi68xh5mf5ywbjmiwrrf7mrsqog1b9vdwmvykfw3d6zwk7yqca45g7t2iqvvwygk4mymbwor3tgx2ohsel7hmi237hrpu0535zldslgt9bolbl6q17hd9f3r3r94h6iqba2z8	64.4899999999999949	12.9000000000000004	5
3254	0341901868	Yabox Electric Amplifier	501p3yy9v0aay4via38x4rg7qt4fa7r2eb1qtm6yrxbk2ht2zxx3595k0v7sxwfprhuavzdn0htnhnavrhzhbiwznwyuime4m22ny8g9qz5rdwfh4pgr0y684vm2zvsnaq0oyt0k0n81opmcjxny3tua3vtqq7s4zsf5iu408v7nb8aui1msxgmhzts23qhdmjzebuuw78vqp81cgek1s0m93qcpnhjak68z91fzumyx8g0iynxze1quemyzrw0	561.039999999999964	112.209999999999994	4
3255	5801521479	Quire Digital Amplifier	2i5dpcoeamo1vi3eeyvkdmm3uinwzkkwrrucx586afnodhgz89fd772m2f6g6crowrms79c41vo7a7e4kv7ccmdgm1jgzxjal0yq2tbd8n6uzhueetxye7f87go5dstsbi0vf7ugp2zr5q3ss7vl9gfdm608q6tbqeozf72rrh6xtefi122s7044m90ogf2d49zpa3yv4pvvsnbmetzue7j1mbmc5qc7owup5owrsobof733eirctlgouh5wa4k	107.480000000000004	21.5	6
3256	1943421591	Browsetype Performance Electric Kit	533ajbr3kmr8l6wzr622q1hb17x3fqeuu6oz1k8ouxfwijcoo5nuhmxbtw5romu16ubyjni2lbeb57w5vk92lutamataw5bphdvrv37u9e50uv4w3n13k1h69e25y9t680e9qz30x4bomx1szzroqzx32h2568ukx2r3ozniott17hc40vj2cx8kywcie7ltu2dgtkztda9omx3nq70dvhm4od7kunu39396dni5x5ympd24pe8ormbpz0dottz	265.850000000000023	53.1700000000000017	3
3257	9862389946	Izio Portable Compressor	cwa5dqkb5wn1ylqz621pbdeg3d207ast3nrvishdcofny91dg0vohlqb9tevdoujtco6qm9ej6fqe4fwfnjzxu5per74cne3dzps1g7zs9v5v6oqmm8984psg2plu41qbqbgq96u0r3hggffiahui6jaia3hgflnfcwuzomj39sfvhpxsfkiic103mgldikuqpt25sdkfpkmlrewoxref3z6ybh9laahjw1mqz9l6r7c3jqmg92h1oa2zx0k9gu	230.77000000000001	46.1499999999999986	4
3258	6058969264	Babbleset Power Disc Controller	68iv4rrcw42o5wbib8fkk8vca5dhb2xqci460g1qi05h7pfvxnvy4bwt4ar54v5k4kzoi0wq404ogr1e7rapxu3xlmfowar8p9kqsduw63na5isbzb424jyaz8qr5x0z4ob2sqqukdfb9hlhawccvt5cm293uwe2qausiip4kc7tffdwiu97sb3uavtd1hrvz6p6hbws1lyqaw8s9rpak41em3eqh935exwrpzhjfv4f6m2i04cwnmx35nbq9bz	177.129999999999995	35.4299999999999997	5
3259	7357402514	Dabvine Remote Kit	11t1cr1xuxjxw2ptljp8o0t88foe95nqp6wqy1kuw7a2knd89vhtzu29qq7fsuxho65wj48h7dhstgxwymfns91gchdsspv9k17u8ofhwarxrpx2zh0pre0kyaka9m66z1z0svsa076ak5e46vkm0dr8q9jcswzqhs69lyfo7j67t6uv5ogani79p35ntn9d8c0clldc2pu94cf1hsgsd694pvfb0ct2oo0y252oqjy1532a03ac0fesrfseeyz	190.77000000000001	38.1499999999999986	5
3260	7602634629	Devshare Tag Component	3ypje6lhelckzpd3wjobh5ef44qt6ni2zxpy3hc2dkjdlh7nu42lvp83jlzs6m3rdumf6q0ma325c3fimdc75ervjx8k1uksbc9wj1egc5nlfamazqs3409gkfy7w5uhgh97d9yx8571kwhdy24b0p16vz2uef8td5xjm75ihlgxm3iob17zokx6ozoz3zxty82e9a11ymmvvoc32i3vzdwhbgxapcmgmi58z6b1dzsxxnbm4ikj8u18f8teb52	144.669999999999987	28.9299999999999997	5
3261	7389116188	Bluezoom Direct Gel Adapter	hp3rf2gk0phd26fwh6o6fg7atdalpq61ej0qa6s71xagcpd1ukycvfxnbdtld38eeosdjletyoy4ned68kifac9bmby595rs0x7honyp1brfip6vwselakeb9ps8xgt46h9ivtsvg8n6vrsplr0j2rnhtfh792jkdtg845ixhgtclyi3e17aej73h9a8v4qoyfvti5xtcas28vimm7960nsv13bbxr608c1i4kukznspenbqgtodhz4lxw81484	342.060000000000002	68.4099999999999966	3
3262	2060694369	Babbleopia Output Receiver	9cawyykbuye9yococ83cw2z6h09mb355pifudx8r0hk7ax72tei7ilzp1ez0zjifoj3uo5xbl2eaj6ac2f552mbek4otw6qh8gqo46opdljcrxkkvp7thi9myvjcz7ny2k3z5gzes3nf5sn1oz43uz6zd3kpzlr07botbl3sya38ro2mvofaokr2xrdt2tgf1u01czznh1y3h81y7d53999ryea5ybsgw1qcal7wltrtnhuc00lao0po54eoyv0	75.2999999999999972	15.0600000000000005	1
3263	4569293296	Feedfish GPS Power Case	ampcyc0e428fyibk6zv37zf6i6v7b85c8u12i7ykmo8ulbpln7d3ouul08xyh8gsgash24yexuop0eet4y0rdfhnzripcz6idpcxtdd5693g4udq3q9ye77cokicdjqy1cy83kf243nn3kghe9j1158szv2m11pm02t7zyib6cezz9m7bbkgcmojinbf8hsfj8duxjy8p10zagmxkow1e70zjf7i54y6v5agva8l6x2vhthdnopvfwdp8f17vxc	100.090000000000003	20.0199999999999996	6
3264	2993127097	LiveZ Audible Remote Component	qoa39ca14vccky1an7js84b1i963g9r6xpq1hlwxphl2rbyzx7axgliq8355ltndsalgbhxxmc6zjitt339wrxgn02b4uejjynb2ri9gkru4txnkk1ncabnha3nehdaom2p5nvwd362ra94dk32o395sdipzntfpyxooswgnjeu2nwvc2pz7n8b7pczs47q0cl5kpcxohmoxhi6wx3nh2vhg6rcjtuadamav8aosrp8w1gb0qam2s8o45d4gmce	497.180000000000007	99.4399999999999977	1
3265	7417602278	Babblestorm HD Gel Tuner	t1eukhs7mk5ah4cgxlt6b6emj4mstgcine94ty7g892ro4wwccqnloq3u59m8gh5fy70e9r18qzlzcgg8i4y25t62c7etlez1gcliu6qniqhdphny8hylfd0aukihufdtkiim90cm6jp78b5bpobx4mwta78xlcugv8xvumsjbj07np6iw25w6lsomxf53vt3da9qtad2eq6zmviqvczmkbrhsmpsl9i5lmh4qehn77dggqlf6lgf38nkifrx0m	131.840000000000003	26.370000000000001	5
3266	5257452229	Kwinu Disc Mount	bz95sszrvhckjm8sq7nu21bapgg2zh0r78r7plwzhoh1lboandr0v2kqcbntaq7agxc84g99nvu3q49yumhv75gihwsn8g4kgupflfisfhz1dhpm654xfonxkw120szqzbcqqdmo0zxf2j99v7jyldb8ikxrj0g4xhygwz65xbw3j0jhax8xotv6tdq9maiae8y83w4731m4oy5i0374wh0en9fz47saqx8a32ahblzkd3a1xxg8j708ewl112l	509.860000000000014	101.969999999999999	4
3267	0780666780	Pixope Video Bracket	xc4twdholfoukt4avp7qct32eahxhggvi9n6ezbn2ghg9z0qi6q7esx6koklgy04nky037wl90vtswhfql454yj5c0tg4dit232ce95essjfm0ca60gsrfhl19ysvnw7cp5z7cuat90gpuj90zdu6c9nzgt49j2xkn814n21xtyncwrx716lllmgjyzwwp6lqhzui7t5tk28ox1o1vy42mrwh2h11y4k7xhztx4hx2cxhuftheadth6gcvr84vu	296.839999999999975	59.3699999999999974	3
3268	5013352726	Fivechat Output Bridge	b125qisfkuepps7bhpe0nyn5wqo624butf5gjyjvnu89vuz86oldjrzmko74i3n7vmszuzmwt6g3m3kuzv3z4yvzz0zm2mcj0q0lzrqbu27zb73ednqxmdzqy3i2x9rkcef84uubaoeuadzt89dnfs1jyv1yn2gtcjl3usav1mlzqrkc3t3v9rgfarmqrmevna8kvqlk8bioo0ew0pzl3wmn6krpfb75y7e23mytflf457o43alcxsd2i0fb6kl	391.990000000000009	78.4000000000000057	6
3269	4549249455	Jayo Auto HD Viewer	tj06whazfspykdtjvzpqbdds1wqnsx1dx6eclhjsvtwqusg0gnnqv7od268wnu3pccoiuexs1dnhof11t5dkwe9jho74j0n3u8se8fjx6p934g9dfhd02qk325hbgsetomzlem2l11wmb1pesck59k38h3hc1pent6rzl6bnntnvekw6rwa0p90ltfernpfkrlpbdimyyyr24nip38ad25t0i6b0sd42p43vwrmlcgv5hz9tnr5biumwopljsn5	220.550000000000011	44.1099999999999994	6
3270	3913849965	Dabshots Audible Tag Component	igqedh6lsras6sl1qjaznf1isorxr0f50ibdzph3c26isvpeu17j392qo1x684jyrta6pmpd0kix2sagj7n10hlm8vztkydgxb9sz41tlgrmnigve4faee9917irqdnnn2j1ews2ruowyyaho3xq73pyd287jq1nfbghvcyhl3aonr9d3l0tuldd4ivj1vijj8wrwiwgyygsxpnz998pc6ieiqv0102yabo6k70m4cimisp5qd9ebbwltavmgk3	117.280000000000001	23.4600000000000009	3
3271	6761403895	Yambee Tag Side Receiver	2mjxu2tf7llmj4862oved87bbgow8dvq3ut4ta8l1vavoyxl5mr8kevbl3u2hbyinh5wdqsvcgp9g11vmfnp4jzcpp9iwsh1cidkz92mdncbka82o71go9h26zavsz96piqj51ek64131p69dse0b6dxdqxidxk1lyfum5fuckd4vmbfknbtplf6oskh16fcw90g44a481axzta610k8fmkq86tmvme1urggjlkemix3ckpmrq44u22fry8822v	220.960000000000008	44.1899999999999977	2
3272	7854751525	Thoughtstorm Electric Viewer	dmj5b8usirprkptc31w9hw6kqywcvmoc8new155d20d498j61d8pgwqq7y0s6iht75k294q1btte178tilnlhuc8x76s79hn8pu1jgn34upwud0u9u2huvgpwtaw8qhn6p5f6clllav79licf7qj47mzri2qnmx3n3lw5oep7gtxrt1nvp6nwdol6jwpglfz9llh4imdrp3of2f1oz4ghhab3ym42j3zk3gf2zn9b8nda1s3zxyq4fyldns80uq	101.010000000000005	20.1999999999999993	3
3273	2207307629	JumpXS GPS System	ytxaf5ckeoohehycfjqxhs4w9kenjes6p0uhztcnyyirhx3lprjhcsa75oluiyabtj7cvlze7213be3453b641x6sof8d94lt7auxxs95lkfyupbarygr6lb08fhy15t2kav5hdksy3vmorpaeht4p11mttx5f6ybs5uolcnbmlx681iao7saitxs2vlxhbkyn60bvi2btw3cqlxwvvyfl63vhtkxek2vn59vrop1sdkobmbxy32deczx5fkazb	131.060000000000002	26.2100000000000009	1
3274	7399744210	Reallinks GPS Tuner	hgotx6mv2yj0edcdx51bv52qriyc5rv3g08qquhpmhj6qxe220xj48xsgnaltxeomjfz3v7avw620s9ukv1ndgcoduu1541bmnmms9b1vg0x384y0ao1v8b4gy3obv37n6r7ts1rmk2vad5nbw8c0hw2c8mvr13b5bq0j8453wyzesr43jeus7ua1yepqnwhdiuvzw6q3eek7fdbjxn4y4cifesaj2mngf8by34iblvc9iuup8h6x4tq6110rwk	95.75	19.1499999999999986	1
3275	7299962124	Gigazoom Disc Adapter	lsm89krwh2a601825npfuhlypwj7cr7586x7qkvym5hnniarxgs0dlfe3atsi4r4wcmmfkzyyeaau7ogszacoucre33yoaane7t8abbsoq04yk7hgthkwkto8fbpnd0b56x39tly54escdf6fi5yln8490ru1f7bvb3rbo6rj1vnj3fn9ll8lcozchfk2tyjgq3yfq7ghp8ogw2c9s34medb3ufdv64fqozr8pa5ik3wj9opjvj6f66oxpensne	559.220000000000027	111.840000000000003	3
3276	0820221540	Fliptune Gel Video Amplifier	fnuoxfvn52ptx3mjur10vvyfegenyqszncv7fu4e49h3eonbv4mu6woqpviwd52fc375qcwlqn4gfyqs3o6cdk3t8nrltmbj9k5a4azr5cfw11pz9mhrvb7cb2g3prxeoec2xv71k7hnyucfh0ayh7p2nt1iqvm9o83var5ds67ihxyjua0sazdz6gaum3mvxc71ydh4s7x9ojrfew76bu1mein1vmflqs4pg60mflo8hh7ijt034s7mv2atklq	55.7800000000000011	11.1600000000000001	1
3277	8945038392	Meedoo Audible Amplifier	ywihoc8y39p06j5gz5g53poq7x51w27rdfmj7vaulbwgo0geg8llxlsq0ogw3nz3deoi7f7ekt6juou6l6z9rz4oify092ripwdhmkpzr3s5tk1it67dki0vgtb0ox6lkx0ridnzvm0ohkd0v5xi5jkouvxhfy6oqmnm3db90ai0w9e5k32022ues5nc4ec5hs0mnkp2tfd5zcuwd4pkyka50sv3em8ogm09ljt3pthyy2mv6tu7r6jip91c2d8	529.32000000000005	105.859999999999999	2
3278	8361410152	Twitterwire Power Filter	vdnocghqdu9v983etm2drxtux4y5kzxq8awh20foy447oh0gpyi5lydk8ape7td5pbrud97z3lsh1qc966o0jrjepudoa8ozbpq1wvsxam7fa9rqmpnyjjnisa7dxb22y3zqs3tav71gew8hm9l0bapigmvs3mnt8h7zgo0hnxkj952v5snpk5dazlkgcw0bgr11wj2bta8igs72quzv0j4kdsvg2jjkkjfy7ivw1p3exmlr5ll6cfmjc7hp8uw	87.25	17.4499999999999993	4
3279	8989427217	Dabjam Power Compressor	ru6j2wqn5aw2u3uugneghlvynp7v4p4g5y6qsofi9pbzlitn20pqggzayxtnawl1u4ugvwvbyjzhetljwb0535f2a5fyu7l9t1xkwlk2n51ohuwm76rvy5twslxbzlk843bxpvbt9axyin15lqxtih1tisnfoz5wah8bethevv2rn9xtp0i4efw0b8wjh17s5mwxr644ts090zc3d3tilahx6wb7tf2i904m75ofufkvo6lrj4dasd55xx5ndsl	337.839999999999975	67.5699999999999932	3
3280	2714767587	Vinte Remote Receiver	58tu68qgafryra84csiuvpm6fp1xusaieawzoalhdugw7j69bx3uiwhzhs9jxc15b0d6be68hifaqu46w0etnzalk5vdjje5z25ww0y5tixorveqwcsp9hvcda2do8x4oafg46376d7scw8727tm9wh9wpvb8301rvpikxpbdstp91xdps06jtpxzwt9l9lm51xfbfnv4llc1nns0vyqy7zigblloz6c0dl01b2dnlfju2om7obgu6edzmr6kw8	194.409999999999997	38.8800000000000026	1
3281	6259889961	Youfeed Direct Component	n95o8id6o87zh0xjiewq303ecw6zmm81vk6q54r2cy958tq4iyuvbaxwkfp7cgd1nslik3vbw03yslqhwqqlyf0jhsb607exfffcc7lwvn83ln7w42kc6xzcbjjf3hrra5amm1z6q89eog22wrmjj8q2ti8b3sjo42pmpir0zy52m2k9blqutkgaq1afgrcdnrgrw9khrq6nkchrb0e39ieby632596cc7598hopjx7t05gu607suc1eoh58h8j	714.700000000000045	142.939999999999998	5
3282	2155966574	Trilia Disc Kit	praxjhdz7hbscvzou3enfxh04yj6yra8kk68y29ghnefvjbh5hvwly2h6c2o8uo5l3a0cd1b6fyj2rhy8v80kjufqmusdpxzfqj732g1l6sis0ftbhuzmerw5k8l5jti9jm9n9h8n3rdeeydav8azp3blc892tp4c1twfecxr9vnnk72jknn1vu45ag5id7udaee6r4dnm8jiuanp6mquj9k62cquxu7lgefeadme0bwq9ihm8sskp56k2t84kb	181.710000000000008	36.3400000000000034	3
3283	9507563730	Edgeblab HD Output Tuner	lrn7hxlova31wcv10zwrg88q551tqwgsqcivh5clkvhr3hkyikwsug3anyhx93dgt0zrn5nidc8gpuyveg4nmyjy85lapxgzuf12csoqtdewdfo11hza8ax5obztdl8vvrz60vnd2lk6ygpt0ln3clrfcwlfgr3ix0vlap6x2k0fzoki80zhdcxaxamch8fj7s2d4lrcv28wqus5zgafiwyedrwz94ylq2cw14qta6ppi2i21u4raujrub6qquo	201.800000000000011	40.3599999999999994	5
3284	2418650008	Riffpedia Remote Mount	hp2ogxj42pmuwh4hw6xtpmg5a820h7eab2tpimcrdxasfs684dpvu0s5ti1idbet0ifpvoo8wqh1m4rchh4bpg6comwvgfyalwadsdp7sy90lqh0pb34ay9x9tgibc6g6vqmq01lpgu3wr36xaoplpab15dh280pme1qhijnf5osbbyd3od01oei9fvcxmwkb97g1ng0lb3glp8ywp4jaghd3tmto18kq45cuo16cdcump3gbtzmdho8rtumh6c	460.480000000000018	92.0999999999999943	2
3285	4190075280	Zazio Side Kit	87hqwjc9g4c5dq4j1h0rv4b7mpbcvln8g6brhhh4v1ss7i7c4jveh6z2znxy2rrvc5ybsciz2uczoop5z3631inf2nktfs2lx635c1og0hemqu9g68gxlpx7aqeg4y4ft0d1n0md957vhjhfpak511qefqdhew5e6psm98zdgmj9rvw6pkqduehcawqkeg91xlsy47ng09x2fl7574n3e12x3w5lsz5bxoh5xc90oem3xzhfruhyn6w54vr5wag	62.6799999999999997	12.5399999999999991	1
3286	2210930668	Skynoodle Output Component	2rythb5mhe0levc1tuhaie2es62m6s3dbg8r58xiq1vj4o332cz6l1fersj34vqgw2seshw2ssy7cmczc7v7pyu4zv1fbgccjn6qjdo4ljnydsp78bpo1xsosqjhmk5i4mhlsn2ulg6sz7bhkmckm0od8t7denj155sqw5dncwl1a17inlrt1uie5sajzmgswdjhluuefvnarpwf398y2v9i45zzdtq60nifddl2n6ktllf40o5en51b4kqwutp	214.669999999999987	42.9299999999999997	5
3287	4536352161	Ntags Gel Power Mount	z4n8jixcpbec48mbsq5sc28uru9lmznczcgd3pgbgokwccl605bsavoxrwvw545setao020w9nauatx16kes800rwed40murifonx6ky6timcm5riyctwenkdmu7a3i7lgajkbcsnlzv7umn6uzmbuet6m37zwwbo2z4s4zzdkgxyb1eel7ulgiwelcht3w2b2gbubneea99h1dia4kjqareo0o6jzpa2g6vfcip8fvjqm7bjr5pzsdkr7111h9	118.969999999999999	23.7899999999999991	2
3288	6444827168	Youtags Digital Transmitter	5n5z149xwdba16r7pbak3f6e1vv2y8wnj9sntu0kkqgbrmi6wjcznh96ooshtyq9ww5pyqidipveogzyuvd0x2dkmw1lzno7p2a6wygwklkfh572d05vy9ouo0hiljmfos7q4zjk9673vqbj2opzpl7rvrvpjvy8le1y5pkyo7mybp7pzfeofvugzi4agd39o75crezef53ve1atz6z83aduwq4eqx24tztrlm0d8qyplrz7brov03hbcanwo28	382.509999999999991	76.5	6
3289	3826998267	Youfeed Auto Component	0t7j2v0qq90jyqxdkkwbga9r6bh3rhk7ovazvyuumd8q5ygixm1j56fefc680v9expa0e8osie83x2qty9qli9tnuidxc2fal3k3gzvvtwek06z722vgulwc1ltr6u9ek0n4prz45a4gyb1d9386bj1bhwzpq5mydroe8zxeznb4xllyraudjrbbbw3yti3cuetx0ayw2nyv85g71oqqc60jcko0pwxv3qirztflu5tbvc2g39cxmwti9gs11ny	139.22999999999999	27.8500000000000014	4
3290	7400285179	Realblab Disc Direct Filter	hlt7ypm4yqkq9f7exebb7qg58ehuowztm2hcpcr8ccbj6awz9vk9actum5k8m2hnp9xev84ekdewp046lar3hjp3hgey5yonf05ddvy8ftm5vhdh4va72jn15plp61txy8w3qcme8mznotxmsf8d7w2ry9gp1twdn761a0ftg3axupc6lmo3xqndzrq4sjpc346fsznv7sd8uliqth6ziqmpfoyll6is45fg2k1khqghq8o7xi7rn8074u0z7ax	118.950000000000003	23.7899999999999991	6
3291	7723711648	Thoughtblab Air Adapter	8sl05r81sdve0dyt5dp9bbl7laxpxhkllsl0v4ksfu67cz6jdlnoje2t76aqzgs4w024o6nip02o0ur2jtsjuhncd4w02kp9wlfv2pgpridgrstqy9161uw4lkno9323sa5lwszz12kaaz7vmgkd1l87gtqa30ixiimuo6d1crvmyvle1az24zn9oejsvoy8n584gihymwhajw1yhq2phj8uno9sts4jvhda2az9dm6pqyi0kthclnhmx9492ax	797.590000000000032	159.52000000000001	1
3292	7626057355	Rhybox Remote Side Case	4w2mlkfzrk7o45jlhb8oprgqjskjd5g9qt02mn17uvn75idumiidb6av4qktzucgwma6ldavbf50mlcccg48hoqxnzy5paasens9ozbyoaxy49zsitu32yw75mkbkn48g4tgg0yy1vg31zc4luj9qtqw4iihupp0i94786cgzu2hkxva7yoxzodnx5f11esqorgu4epbsf5qu4p18blvshten3xsraxrx8ykrekhoz6qakr5ckymkzbu4y2a9d2	230.810000000000002	46.1599999999999966	4
3293	6000025288	Skibox Auto System	uz786x3zh6csvjfwddlxy6bgjg2gz1ed7rnc6w7g8zlieuj85039bompnrrtgbnr6ziw4knz8pdj5sqn437qjg10zbd37yywa5tqef5zj8gpx9et3igm1hv3dvfs5re6yokkaezyf6pbsuujcutu2o2mts8ja4i1mshviae97id84wmpzpnjcsrecw61lnzzrbvs7zwkfvg6btikdil5q6lcyh2ll62gjrorqxmw694fets6oocdv7345nqsmji	486.930000000000007	97.3900000000000006	4
3294	4823055107	Feednation Portable Video Adapter	a89g8hm7y84rndfrglxzardjgw1l27j38z6exjni9akxq7m4ushvbkbjhrcsemya2qquzrb876tzrja30w65h0cye1ewwxy9d6p7zmssne6xcdgdaz3cobm1yq5f59b1m12xbyqr6muvqy7atd6kwnccw9j19nocx0sdhntfgb9tnw0i25jbjeflsws06hi4ded1almtf1z37mz5xd0srjlfwawlsixpfaua0z7efpsjajba4ymfwsqcqjlr907	73.5900000000000034	14.7200000000000006	6
3295	3913028884	Flashspan Performance Side Viewer	s5jwivjqhjcdmzj6quxz5q9vxrua7vls2nx6hdb3uo0jk0fxnw87zy1yafd9368bf9wo2kdbzxq7b1chcthwslj988ohvg84ip3o1hamptooukkk231lejdyjyq3gb5zw3ti2gjfnkl0izctqtojt9r1ea3mi4goichmhl2990jdlb0ysas4yn5c06rn9u6w1b0u2xahf1vmekqlg23x6xn2sr3dup2fj7sez417so1vvjo58exmwxervq2sv8n	134	26.8000000000000007	2
3296	0668633688	Bubbletube Electric Mount	a4f11w6mmzsesqxhoeim9vdwzdb8aykxx7xs16gq6xxr2geubq4elg7moifi7hcui6hjx22rbybbu5mypkhro7fb07syb42r0hsihtx2dvj1op5ngxfylj1lfokndkztqb131ezg8w4yjxhotjqne554e7xyoe362r7c0jwz8lsycixfi1yd89r5ktcyw35zhv33sla1s6cy7zzmmat3m1i8pgvuqcjw28yav4y880r9nwu3isfm6ymy4wg21vu	79.6400000000000006	15.9299999999999997	6
3297	1022520303	Tambee Gel Electric Component	92tq4kmo4vqe09c90che79wd34qftqx9yn9d36ymcpdf8s8vu1nd09cmxglzfjxlttwjszczek1vn0viea8m34nhyhrtwwv0kuk56lv73s29sebth3wc3aap1krzxazhfqyvwcyh5cd2fqzo6tqt5qv4idm4zusdehk1jozofr0njmso8ctpyydveoq55dfulbvrczufv3i27xhz26o22liacpqnj0id5kfrh7dyofqvl53i2iapqktoo0du1ls	121.969999999999999	24.3900000000000006	2
3298	5612824408	Gevee GPS Viewer	0t2vh2syf7mpuzw1xiyamk21uwhwr034to2rmgqagntxwhmm2f7zv0bn53e71pzldffl36obp4x50rb7923mn867ck0vsxmkjyncc2s1suq9bwcfc9b7oz03py685nfb7tmz1o59z5ntyesfuzua5rr8lh013fsbzld6slng3q4zviffzcuglzp9i94itwadvcc5nch592qr75urh8zk8yevn8fu47cwrvj3mgjwb9m3s3obrq729p7fjo6pf3d	557.470000000000027	111.489999999999995	4
3299	6359887506	Browsebug Side Gel Kit	qgcb8obqd1s6ldojawnyvh90g0dh9u0dtr9uoasfk2ulpy16c4st0nqfipwaj9lc15zvgejj6rl1cfuqysa8k3aa07hlfok19cx759rk4nybotuegj3vd3hs7cpcuvaqargwxq6ueqdo6ozgkbe63fkzc8fz3q1z2jw8ik7k91y4xfkemsyx91g508ru5alijrgy750phr6ixna9o0pjf508k60akoqw1z5bc16yitgztkm3p9q26xstzy4i0j9	391.949999999999989	78.3900000000000006	2
3300	2033222806	Flashset Direct Air Tuner	xwso2na5jzxr99hmfb1su0i4lskdulwz8lnpl28pbean9bmut1g7ilc58ohp54b1v6tcw9rm4yi4gi6l6y7if2snzsabco9zspzkvhuqdmqde4r1igm3jdpolfhtmrph8jmuwvjp8s8m4i236n2f9en7l0c2qiuenvgqnvlfg1s55610q0l2u46t2gacad73oarz2bh8si56kaaa2wsvfoh0gdjrwrdtvj6f84b4mp8fudy18eqs5aghsmcgsum	463.649999999999977	92.730000000000004	1
3301	8700077592	Voonder Tag Disc Bracket	pie027epan1q6eurkyyjt3tvbuv2t6uf9nm46ya749zj166rowh6wnm2dnltkwvuc06aieq515v2wfuio1nnksqeayiw1gwpjj8jhvio6c71lyv6padpdidf220p88szwk2ep1hpuh25jgq4pq4qxase0mhjgxugte3v9r9xudr2yt7vzqkscnppmaz7eqgro57rhodl5pja3opm573iwjlbl62mq2hnpn8eoajjuzfo7jnl7yijqadw8zyjfqv	664.080000000000041	132.819999999999993	4
3302	2617122867	Oodoo Air Bridge	8g0fhkqy87yhzlg2c2cvk60k5oplwmnykmzbd61wi42r7b38pnced130adq6li39me3wjxafeozqgb43u2jrz0g08e93id1hj84la0cfkrfaz86qmixzfdvo1ggdcapxvkqgdcfm4tmubtjs9tgr382f9iw3xw1njyvmtvi4p3t7dprhvwf0gickuc7igvatrpaxvh1pud64c3khdivxmgxd23qhwi4zivr6apwj2gfvqqcbakfp3szrjd395i9	371.079999999999984	74.2199999999999989	4
3303	8661780568	Linkbuzz Electric Bridge	17eoj79x183is4nfo32vyp96wh9i5y0p0er09jnq7qy2kryr9a0tarp07pkv46lvtcc9sn3xjc8hg8c8equ2k0f21i445kiyu52fu1g9al4t7ro8tlzxgyyfvd2l7avs8w6l88y6ayj9fa9qhlnebeue4mumf58fh4ll4f60abi98cqrn4v2i80isfwl7oivdapmq867z059ll11l4zbfrky5cjatgi1ao85el5wx5viijjfiwa85zaxgvk2x9w	394.879999999999995	78.980000000000004	4
3304	4172096865	Rhynyx Digital Digital Mount	jsc2rd2n5cl5qclcrfdewg0uneywzsan2zfqfl4xe6802kencg7ht8f43v8ro1v0i2z0rc5z7edp5a9wguczx6x3kci0sd8e0kf90mi7pm6itmtrhij6muexsu0ji3ns2r6skwq5xthlvyzptafpxivxfjoskask0042n0v9v2pi1henz5h6hlgbvrwq4whrsdaletqcogocqi6x35xlikdiqedhs454qi3cpxvlf27yfyu6drjgyydxasl0kox	451.04000000000002	90.2099999999999937	6
3305	8470155656	Agivu Air Amplifier	1w3o640na7tephwf550b11la5jpvbxffkg950mw4lyornak9vwva7t2nmtxey7cdrnm87ew7ewnhk3ej8qaz68q71zkp5o8ljj7gmdidygj23yhe3omfjmceuvokxytph5uc6bnvoi7g749663w8kmyr6nkbw0e54b845dw6v0hhp9vhb5e41hmpnzkcyawof7ecooa55rcs500hsdi2lwc5fnbjouswr04nqmhpq6b8o0oy9oupwrk6mw1h467	307.089999999999975	61.4200000000000017	1
3306	7551870929	Mynte Side Case	gr86cicnuggti87hia77dzcuscvzhuhubynz43a5eunnazrfcyp0ddbybjz5whdddu2jfm9pu6q7qixnixnfh0tae2dzrk537f3ome9onldo6huvpbe3uwqmuyx76og9ly50zdab1a96st81ns74vtq61bhpr2ocqu0yycvh8uh2u17xp0istpzebg1mpnn6918ovwwkwnb4594you95v18jypaizapiu9psjnxbwhhngqymz0v4i44cqwoy2sj	103.920000000000002	20.7800000000000011	3
3307	0170459202	Shufflebeat Remote HD Mount	kx0ktmt0zjrkizdb5gkjht7lwnfhrm3fjx38b71jcjjrqqy263dc05i99dt718a5meyzbhg414d3nn22i6ksas7vimdta0075b08f8ulf0n7zacspqmt5wyqjd7r05rlxjh8hdqpo5wnbfmgcwcg2c9v30segxs4n5ss8891tsikqhag7tom17h543ymnaiyaylnb7gfgxgxyumrwytmh53muqdrut17kktlnkmr6fjd97x6iy1imd8eje84r8i	244.360000000000014	48.8699999999999974	1
3308	2244187033	Topicstorm Direct Digital Case	8r3ojxulr2l25b12ppzng831i9uuyon1tps77p8g699wjcx6xi1isu6ap1uvwrgw30q07evga84likbrigjnysdqx3ckei1icigaif3e6st4xgwvh4w5x61gz88ty49amq921x9bl5jcvftuk51kn1tunm5q5sq6phjlwo23tw6usb2qib2ophk1a71vgupu25oq6s87vwuzxdlf9tsfld2aohmb09vi7apyn880ce7j5nasdqxkdsypkb7oy44	149.560000000000002	29.9100000000000001	6
3309	2761365205	Twitterworks Performance Amplifier	10og348mpvhmz1sqr30z1i58p13p6op31q2ht7vk01hr4j1d2u8hlot2b7c5zlp9es7er0tb9drk1p8ydbmm7x95rnwkf43btwn3a65wi8pomovq9l2psokmmh5l0jy6gsefleafap78164ewq4727uoiilm16qm6wv5l7vfozwz8tnabvbtimabdbeda4n4rrx5cjqkctn72ji9b49jo2cg0x0zbhm1syzj8d6s4c2fryl5nqm98rrj4yl38j9	172.030000000000001	34.4099999999999966	5
3310	2286246325	Dynabox HD Auto Transmitter	juwpf1d6iso0ul497fkqraax9b2w20tl2be92eezpyzkc40m19hvv021aqt0831zu5h19wrid8tnkce329h09eiuh33ms5w4su44goqf36o39dmw0mohfc9ychv95ntl173k8xfh9cvhsubu9f0gn78lvpgochlh9vohquoj8atv4tt1c7thdyhwgcpmeaikipj68m7xx8jycft4zys0bw4atja2usxks4c2xrfveg2hvi5vfual35ziypk5fs9	247.97999999999999	49.6000000000000014	4
3311	4872619891	Zoozzy Gel GPS Adapter	8lu2sidzmir9bet53v82w6viba7qpgy03m9nkvfc2mlqnu8wdi7bz6bal1ozdfmxf16psoilcs1p87p3a0qya0393cijdlltioocl9vacogfvhvx5s5g1ej0scqxm8yixxn826iw7sua095ia74jxfz5pvkyhfr7rjdo3jopf3w29kolwx3ts5dgb7p19q29u71p5t7iidukepd0gtiexltw8tdiblkoxpgopym68f2xmyo4vsac7547bernn0v	523.67999999999995	104.739999999999995	6
3312	4649157989	Yodel Digital HD Controller	gw1bds77rooyx2jbcgnqqlfa1891th2wpuh34wvtuzbwfzo75schmv5mmxl42xsbhhhrxb06kri1h373p1h7fa43rveapdddunnwh5eqeiyyp293wttqma5zxr2o7eezel4mb0u1aq65tkjdixd4o507zinit49qsmdzi04i1axw5mnvdal8c7av3d60ut2tmox0sa071j0clvas6ngwsvwvbeow63t0prwc948k7s1cx5qqhfzegvrbpqqb4wb	369.550000000000011	73.9099999999999966	3
3313	0433943261	Topdrive Gel Controller	aoy32y7trx7xow0t2lfpqnv6zgawaq5j7wq6bytlz9kvhuuhyknsssxss9t433kb6n1qfz10ce2q06hy1ontjjhz6k4rtwu3mpa0xx37m3qfsj4odb9bi2oaxrbhmtzhzrqhn0zcxj1mlj9ez4e2eayl9p777a43y4mp4yjgnc8vik7pyd9xsd1ysej0jzz16hz2qc0cx520rsg4q60x3hx7cw2iv1n0b9856m4zueak1mbhcuafyakh995y6sw	567.360000000000014	113.469999999999999	2
3314	9372202199	Fliptune Digital Mount	w65orlaxjqtyt7qgwy07egx8ake08l5px9z4z55xskmt6n46e97gabl7m6vy6ew6iwdeuhte3txxyy7tqutfyhohk9v5irkjwr1pgind3b0j28c4skhe10vuxnkx020i6pqs0one8546wne89tew29rrr7e5riuan3bto4bi8czi0lwhdqrj0cyc5qspqla6dd3jomxcckhwssuixkihksu9arfnbw0ab25gkjosxuxhsruicwtfd0tl9hvbmbc	165.569999999999993	33.1099999999999994	6
3315	0756786298	Edgeblab Auto Compressor	5w1fd57s57nygzhrgjbc53srjyay0a9udr53crllg1mqv2flkvm3189voq6e5ddh28zbpmtniv9m2mr6xu1vu7dkdoa2jyyb8u577kcma22ykfsac82iycdl52rtucgr2g02vcf0rptv3jecv90vbz5gjoxnq11u4i2dsuan46k4ilwldv9i1zmkl32szly49s73xzd3a95jl5jp0ji06tmkmnvdmubf6m7aeobdf5fbjm133bb5v6mup4gzx4s	176.069999999999993	35.2100000000000009	6
3316	3348357362	Eayo Direct Air Mount	3tst6b4e323t1q6loym3l6a6i0xoax2k0xb5ejk28y1mvzj59zaxsx6bwqyttgj2hylrxlh749vdcy6v6ur8hyer5kc83ui49j6kvmansly6xa8rnpjendpzmnepl7d5nnjcqiwk1foe527ihzm0cbir5rild62w31srfq25adknezcmeby41rn7ssomgtvmaijggtfva5mphgfgbt4hz6e9t24da0ynxfn7o8pv79m3alcqufxiocnc1rtzvd3	194.490000000000009	38.8999999999999986	4
3317	6318452993	Realblab HD Amplifier	lgoashmtgxgjc51mjuiv0nrp34tixg7uwcukq3xyj8gjq6zyd12l0hq1lzhcwya1umbrv493p3bkt5xei20gt57c220gnflo3pjfm2kd8h6xwf420y2miczzbt2e4wyrp8ofl3t4yp9bk6gshq2fa29l7ew215m0r9h7hxez6ii2iejhb9cgu1mk2mk3zz9bo4mb49gqlzm0wauqwz2z1vivlmvt33wv1kil9v5y68p2j8hkafddfctn5n1mf5t	25.3599999999999994	5.07000000000000028	6
3318	3527496678	Yambee HD Output Tuner	5qeycxpkhiqc6z96cprky3co8d0suhmxn81949jotr48jw1hy0soln0hb0dgqmqczj7u5ni0ku29fqxgulfhlyfcahi04zic5uj05qytlp4gyyrzblmxnq7x18smxyp4h0lybwix3qer8qwn6k8za53obv078viedro1tsismr940iyc0ajf5r7utqard61avckpnmoy4xjz691wr25y25ca6689y2bcplc8yydluge34mg023zv4gx5hx03un1	163.259999999999991	32.6499999999999986	4
3319	0634063823	Fivechat Power Disc Receiver	wgjumy3bmhcd2ijpq40alo8prtqe68woa2luqwr0ofvsnmq48v0hq5gtwtx6rjh8lfpz1z4g7cd8cm0zrmxoiuz55sxrbnn6yje5i5ge29duul7nv0pq5wiylhg4slhr8xrmrttj7ij9091gia4gs0smk9etffibz5mhw2dalxb8bwlkxb3akdjgcyvrq6bcx0a0ni70r4snfmbc9ekcvuadj5hlt0v3ohr976bk8ylqctuplbbgu72ycun9w5w	81.9200000000000017	16.379999999999999	1
3320	6511374574	Rhyzio Video Power Compressor	qgdlzfoaxb24631djcpskag8a3h2c1hm2hd2gazxiosq5uew0rbpy1zp664h446s463rmxarp4fayci2v8x2i0ox8vqxy3q056yp480fvc73hmsweef1jb3z4podx9nnhli3fzj330h5qof173xgkdisu9f8iohuv9bhdl1pqfkfx92mbaew6hhafbrjwmgi2oosmblggc1q4ifn27408o9cea3gn1kf129b7wpoi8sce0b16vxmys7letcr63l	859.649999999999977	171.930000000000007	4
3321	0578843168	Realcube Output Gel Filter	7nq2sll5g2fk6bq6x8lg51bewol0uvwsuj89vs38ojmnkpitjcypkqkdegkt68ml2738zdrgggz2y7n7iorfcmpoxhglh5zmc1xr9x7fb2eflwukfygqhk1wdqb6y71ln4nz8wba996x67zjhwuddbi6gqpdrxqwmblm30kkdzpu4aflqa3odr6qjumsi159u34u6kg5b5kjp5brqc43oxd3r610rit9lv2aaeqbjbcgsznazqry3zb7p7eqq0b	337.060000000000002	67.4099999999999966	6
3322	2228955922	Divanoodle Remote Input Amplifier	lswmcppp7io6qxl5gen9dyi04mhoryezo6bzrvekrcy3lg8p7yp4ols80pbn8k83r4m8fxx0viox1ug2372khqshxskzp3vwe4diujuqzc5dwgqn93tqk00mojgq32572tfcfz3hwieod971rsn4164vcg46cuu4z7lvq2hxjsfvy45rc132d9xn8yzgrc0wnc4s8ohb6vtlb0fe9w07lb32xc34nzp1fxgh49goqc29mr691i4q97itz8movco	139.889999999999986	27.9800000000000004	2
3323	3444976167	Skaboo Digital Output Adapter	8sp6uh3imh93lpgplq100o39sjnfrmsmem9g5snb5v42lj8s8qvlez9rd6o9pq1psyu01wqgb6db5nld4j35itdn8zx7t0tgih2y7szf88qj3oth3hm2t9ga2y30ce1i6vko9pe8lt50uihvz5qcizb787b8djmhz503nd0hkgdwojpguxspqj54y012ct9puvni31ugd7vs1oosrfmoalfn35oq02jnpck8yg2pe025zir09791ri12qbob97v	232.030000000000001	46.4099999999999966	4
3324	6537195171	Skiba GPS Output Bridge	ka958obhm6q6fswye55t2844tpldgttrcrmecnhgg7s006fozqp5faenq36vkxnsourxghr3o53tzhi8xxynt6j80guuby6otzmjkc2wydh2q137lirges7nq4b1bboisj9qcxv0hgxw1gbq87gds1mzqzd62em7c3d1t7u5jg0fjlwoqdujwhcku4wauo6h8gx9nx9woh2f8yg6a59tkl7x9ehralw90gygh6kb70mrgbzu8j0chuw07gilezu	812.629999999999995	162.530000000000001	1
3325	8797434144	Yombu Direct Remote Component	iumx9ro17iwyjvgjvbj210s0so2k7lpyucslfnn2c1mmv8ld3ugwludgkhz7v76n9ibla3rb5954rneep6duopo413miie1r7ura08liieteht69rp0ion9vmtprz4j7yiq67c91s83xxlys9dkmfi34wwfl4tcxd2kafk7bkit9jgqtujs5cj5tjjx58nuyvmx3ijux5sclgjo2nf0lh67yzli6vbcl03s2k7qbk7duxrn10biji7ex2dpk6eo	396.829999999999984	79.3700000000000045	6
3326	3916081308	Jaxbean Air Compressor	d9dski154dcvqaxc7c5of4rzhmk37rfxe6cj8iffkakt33p90r5heoyba2lwvmz55wxe11ay566ghhn0kwcah508w2wx6x9x7a6bt7td4b50fbgkc6w3pyjifvq7mlc59ub14ro0w8ahy9qkn0ybnq3v2h5ul74td29wjzsayutlhcr8n1ohketqprxwdfqucfavfsifckqij73mg95bzj3a6pcqeby756c0aboyaol33h4wws36e2ih1k5n9u8	303.629999999999995	60.7299999999999969	2
3327	0190124760	Topicshots Air Performance Transmitter	fnsg6ivptvilffa0aviftifkvmty6ew1ge4d3wcwhhpi24wq7pr1u6rklqfqmfoxxuyku5pluzficd9b6j3x2mm4183q6avnahcyiq9hhnllvvoxle2kdxsjvaiqt214tzhp5ibm2xo5vvjleseu0z3y634enbuuiqylqxj93irgi2tx919r6ircvxuv297emopnykwm8i89ybuu5avmlkzyh8secsa3ked2qdwc6195oy7kdaxnx6bz8oy16a8	274.470000000000027	54.8900000000000006	3
3328	8363602435	Vipe Output Auto Tuner	f42lac87x59ma74m2by9lmg7vt3apkyx5drc4l42lumcb5knmb3istrc2jr09y6uofthzxnfalualefqcul0gxhrfjxb3xk95w5xbkf7638b26uxr1u9h9kxdzrjikp2gzutstmjei2ji7i78si4wizruwh6npzqhiec2mfj7m11yutzefrsntbn1kmfwznz5ozpnzc6jm8vneyi9mlosq1deru1motm0vxwupf6i41dp7avnbpqubd1j7ktjtx	682.169999999999959	136.430000000000007	4
3329	1866054098	Flashspan HD Tuner	phph906eyw7l5ht39orp954dxppyj40ur5zguvdhpvt1dmmyznlhio00a37gm4shrommp5kdm1yxgwmlwr0f4olo3jyoav657dgzfjtn3vlb064nsc98e6zzwejfk5c8t34pf4nl78zq43h9eg1wax8s7p4dd782gezm39ia2wyynmdhljn6bf6id3q1584t6ptkbdpskayyawd6j0dmre2fymovn3m8hj56t04p9efram9bp22slzsue538s9w	219.490000000000009	43.8999999999999986	1
3330	6648380342	Oyonder Gel Gel Bridge	t5djop2h8z6a1cfconimet7j6s86po40t72qd8st3qcjf3z0yuls689nopyxgzuz8ft3nmhx374y0y0adtqfdxvfrhbyp2te3lzu0bay9qu2yon3sbwhf96yqdn1smvqf9hd2ymsfjitly9gipoebe8s2d4qxxtlnhyod2p34tegmvv0qzngfs3ndqqt131zpf4w0b9sibqyct3n774a428o80kjfktl9i9jwq3ne65t3m67galffvkl6kh61ph	231.409999999999997	46.2800000000000011	1
3331	0134422415	Flipopia Performance Mount	h4tcq7e9li0gx0prqfjd743mbtzht32y4vjf8gro34enpel9jttuzqxhj4v2xwfydekuoiei8q29w4zr9keavicm69atarl0ydk62995hp6iajdya3yw6g502v7hutw44apsokegzseqhn6mbkq1f2ahbvhk3ndrd02bu6zcv7j8ud47ohddmdlslju6nz3gtxr9casunpbrvnvm3xiaehu79xw48b7jiy9odzoqfnmjx2nneg7qz0ziwo97272	174.780000000000001	34.9600000000000009	6
3332	8374901622	Kazio Performance Bracket	g0hsyttaajb2sy2saf3a560hiul4c10dhxp1hwkw83wdxefx5te2sdyt1dwrykbrg5194tjl3w4za82hgjbqg4p7p7p6j59pygs8bq0hq8vo6c71mkk850q8nx1blvahkqabf7ujn9sfijvyut0br5fyf0fxnhqoinmj65lckjwo88rdcc2u7w409ylvjnrsae5znuriw2rh9wkbudsc4iaczpuvuxcm3n5ykh1niunjvthntzgiy75e6nvymbi	495.720000000000027	99.1400000000000006	4
3333	5331985712	Browsezoom Power Remote Controller	byjr5vrorksqwr4s1f62lkezq4rvihdvdrple3xbhe5n495m9xolie1bl04ftv88ya4k61dzds2amgokxl8voqe298cc6txykz6ymyneb1tp4an6bl34x1oeiyi9y7hzk4huq4b2y3hsitpdx5xgx0orue0ee4sxdmxjbl4gjgv4pxbvulgpru7u8bv9g2p1nru4udednu6o53twd5ujixixd0x448gaqtfnyx7j8fj2jy3u2g3ja1zn6worsrk	113.400000000000006	22.6799999999999997	4
3334	2877591445	Dabjam Power Controller	ii4m74e70btg43enmoe4t06u0mbyvkkxgiru7g0o6r5tlywd3f1i3wv5r4bao1tj5zy7vfm8s3pie9uklfvz466m4ruymn03ekwdl106t1dkl8d4htpdi6wemnmkfhkfn0g43ur4cugv558tyrb0v2fmjbsx4paqaadkx4w0zzit1vlurnm5454jcv880xgcmaxpzy3sf2ensdmfvdrrdgjnrv313nyorbk2pn2jri9zxsbah01i5xb1hl47fsy	280.740000000000009	56.1499999999999986	4
3335	7124950614	Photolist Remote Bracket	cj5s57r2h2oswlkoz796ry6cul8d47vetiz55tcm8tjm95fz064nva9g9itti81s0zvlgok53kt0jzo7ani9d7a2zdev0fgklsl3xg2hrbn4fr54ryg52s50826eov6cqf8fu93411jy6ynx965l1on10g0fldjrd2ax2bmg0tncmasf0580ymgffn39cwpmfhkynzu6n9q3msm14oftavpjqqxalm7e3sma8mhrc1jtwo3em5l2m2wk6j1jo6w	206.939999999999998	41.3900000000000006	6
3336	4708907557	Rhyzio HD Remote Tuner	m8d4vpirs65cffcnyulw77yspjol3jt563n8qdz6w81pglrthj4vjp6dfpxtyz3wgpu8yathv53fud41k5sct44btsujxb5jqaql137xdp76vjupxwqpe5uhi24mtvfv7g3m0zlinuwsilje9erafxlfbxhpre4tc3pdo9hz07xen1en20lrpa91r8ztv07a0mnusnh4oofbfhr5p1pmv3g1tr91kg3ovjwcdiooxh93lifobzhxcyd6msxfasc	129.939999999999998	25.9899999999999984	2
3337	0797772926	Zoonoodle Air Transmitter	8guj35q5aohyv8uzx6sk6kgkeb0g7pejt8lkttxbc3tert72yuzafwsz4mjd8ey2gwfx5mcn5lgjhqp36rl7tf02916n528cpgjwp8vl253wlgn1mi090m7qs5urtqh2s11tl19ra1auvs7l6xdj0rhuvov6rzwz8aeowr4xt0xxf1diiczvvrpvta117t4duf73nfer7u2y8bycr0s56h1sx0pamn0xk4tenhvm4t6pv8bzmkj36za6l9j3ykv	64.3599999999999994	12.8699999999999992	5
3338	2156769407	Wordpedia Video Kit	usqsmdhqp5b4rebcuqq3dt5dwz7jiiyzdl815xo55n564bg1wxbxjdasi8dbjwuzm3dzpajpm9ltd2tlr9rtewt7mfmp43uhj5ygvtz2uh5ugik7j7yz0waw9f72yx8th6iu30g17gr0yv72tmar5tvp0t5yc69k5n964kw8g43yk1uyq38wfyyo4z4u8pg4wcf0sg99rid5qc9yw03qclry1yksbbabvu4edxgcf1khwvsbvtupwwwqslm9alx	766.25	153.25	6
3339	5357435028	Avamm HD Portable Controller	kh4my0gnn1kd2ayibqca3ldjyy27v07ly55y85tevnnbs7co3wt37cwdmwh9je502qo0ytomsk6f61gqfs2yon8h5p24solt2knj0xxpffw0431arfwtc3cy5mf0qlorgjl0g3cm5fiuxj2goea1eaxorrjno7pzt54sgscw23570rypp7v1bya737cu6gkmu4donn4yc0gqpyyx79p0vj4cga9bzg0xp0ez9wfi0vr4b6o7m3fhjyjvqebxa9c	329.259999999999991	65.8499999999999943	6
3340	9065990916	Oyope Output Bracket	sdi83cmlnj5yskas3096zuphf1y5hxl0v2fc26cmvqif2q1ojn8wmttyraz8s2zk5l0uywpd9jub06g1ma8vdahu3f5xr11soupdahrprvf59daqruf0bse7zxdrm1ml3ea3ee09eaj97mfbvaoi6p7580c92aroc81nksestokfxv7vpewckd0l4fg40u3trz4o9qs4klbod4jruwmp2z4h9dbhfw1p0vbkjt5raso9asmtyz4afzmsbrh0p0v	523.649999999999977	104.730000000000004	4
3341	5698218239	Thoughtbridge Tag Digital Adapter	q3sqegguolcb8udlh32z07qr7hvq30vi85446mtmy45eofbd25thmaf7dxh9jbo539j59b6o5m71hfpo58hzu3zgxadynfyflw9yev71i5dvomu07mqcp5cu9xb842jxk9pla89gvu87dxpcrijk72wkooiwkmek5yil76kkfa6nzhr0k3hx6zmcaq0znei4ftfaqjuluihzat3nkjdkuj5t3nfv2pgqzwlv4er14enod8vrhk40zg3kqd0e9fr	296.589999999999975	59.3200000000000003	5
3342	6498412964	Digitube HD Viewer	nxcu0agap624jr41jcxof7hjj5netndl05663992e52hrer9c4cpcum6gy1dz0dz5pa8uo4w1oia06iekrcjoz66qpuz5hshipram2dnu70x0ykyzsxrnhz1f5nsoutm9o90h5p0kx1td3benwefv8xqcl6o0lbpbhv9wrcxdm3qkscq4o5tqjlzfycqnven5mrbacsl9eqdy61xm0zs1gplykps19hie24po6gr39crhzocnioejcf5kl1ytox	488.240000000000009	97.6500000000000057	4
3343	7348482587	Kayveo Performance Mount	v2feqyvzdbszydplrg2u5thzwpl7xndjv1jklm2297j033wrqbtrjk2fmzu91afynova8ponl07a25spzs4u4qi7bx4mswc2prpa0pxc7jnqt1v95ck91zi06tgb1bs28bri59hf0zmuvo60j1sssqtv2a6rsr04f3h601zrhiejuywbekh9br3g3fa0cqrdsxxcv1qr4m7dxezky0av2ap6gir6zmwxj96mv1cv84zkmcxci2uzv4s0i2qx4fa	165.030000000000001	33.009999999999998	2
3344	6066366406	Pixonyx GPS Auto Bracket	ibmos0nypy1nz8qvnkw8quw907t2e877xy051txxtydcq0m2b6grcjdb1iyyd12xsqrwhov42y9ikkfjyhgyg1x7xna9650o9k31k0pqg3svnyzacfugc1cv7bkz1ruyd3cq3z446f730rcar0426y3qsiav2zqodu1xz85cbe8iqzp00xnfmjgalzs9vxpjsnx4krggi7drxrgjyl4vhgd587ulcr4bzqbmpckgykygbkvd7wdeg5gi67k7q6j	514.080000000000041	102.819999999999993	4
3345	8561824549	Skinder HD Adapter	dt5zoeo14gzwy3zdjueffffvs3nhd209qp42akltkuky9nkqickn031bwgedp2cpa1xk4qdvo02tz6k3ym0bx6r2bin7km8kempu1fjaees9ooq9149fwbcxk64n517ab0mwndz4r5hcwbkggyj71s10ejfc4una8y575l9bsdmbi15bsqry0irxe5bpttrhzadpol9wt48w76v7emty5bx33chi6m5pdjjm9km31eearojazkdm04ecebabq36	182.860000000000014	36.5700000000000003	2
3346	7023087621	Tagchat Video Air Bracket	omesnizwovu99lvb2n0cjcg1ofcswz6ofosql9c6b2lbuftr7h4713t4foofsi5lni27o8s586iseve794dxtc31pn95icl3xh6hoc0myqmuixhv8d79qrg2hsyugt96eepvdj99u4amsm7sl1b966j9b9eq76mszxb26kpz7we0lys3xszqogfsh6jxzmnd3a4xoha2ti3qpiei8s3oew4ufb550r5e1unqx2zd6acasgpgbcmrq404t3hjonx	141.52000000000001	28.3000000000000007	4
3347	9606251205	Wikizz Air Audible Compressor	oiab0m5bgl58kf5wxg4ra08bf0my7lwo8f9sd5df8cvw3e65y522nkrh4dcn01uaurn4s1867zynp2ddyjh30z83yxh96bprzbz5v4w3cy50c9pdf82w9i9vc1lnboal0kcpyhtqngtjpyqock6w4vufmx875shwf0jd5e7fe1lhlwwzl4xmhu8r042iaj9taa0j41a641jolzsl1d11jjyqtn9csn2qulugeub2fs0bo5cad5hy86dl7o87sbq	199.039999999999992	39.8100000000000023	4
3348	6603076845	Flashpoint Electric Case	uhm4771ka3g90989zzk5h36vb1odmpjun8cfr625iqbp1qogamemyv0n5bis11kpl4591xc0mvwmsoqid401qxqhx55pbu8trgcqkjuko2vvm94rayypf4kwhovbr1qu8ubcqere84lb7weha9hi577zexvo304oqyqu70i12y5e9ddgln9qb5vtop7c90y4ft965nj2dv414jmbbxywc81yvn22bswjfn7404fnnsaxxd9woecelwe38rt7g32	272.089999999999975	54.4200000000000017	3
3349	6139129877	Skyvu Power Filter	3ujmbjqhwocyguilkgxa4wix2jk689n7jdaozxuzk2cwl8vedb4avfjocc61563me4946fu8umxqbxejd50fx2xv8moi9mng37xgu9g20jr3y5650f5663p27rk7oiy26uqnmuyc4sy9e7g0xm0xqoa51o15ak5v1u84lg1nbk6acxp9h2kvv5k5hbvgkeo0qa5wpbcnfw0uewtf1u191qetmbylgetzio6xbgki18f3xpjffnyip25vv9i01n6	392.990000000000009	78.5999999999999943	1
3350	5955061703	Skyndu Portable Side Receiver	9bxbul9uxfib1y8r24shx8xj5ohbn246n3ohsdaeahhbt4pr6y7uww5tmkl35jkrnmhk2k748osdwbbepiwvn7ezxzh7b5bn92q3yr1sbglmbezdmc0yv8t3xpzjyf9ed0p5v9wo5peqrsnpjrtree5i9czwnbzod8wofbgs2j5rnbr6pmrz1pv7dwcddsaoyqs7stsx197hs01ggghqky4kdaccfmpownkrb2ocqpjj3ht6r8muk1n5qr7k0ss	380.339999999999975	76.0699999999999932	5
3351	4660344057	Trudeo Side Tag Tuner	2cz0ttsygboack0hxw22n7uaxoo5er260s5stfhjc81vx3wadbdmdjs0xrd20xrubxfiuy7tyatyy53l0czqxva78owf752lqagf6ygb1did0wi3uxtm3k2bmahvgs8e9su2bf8xh9lfdc2qlqxh0hf4an1fpghs21ugn1461jtt2knxskj48hh9o4t722k69v357wc3f58cez64tm4y4lawelld3a8g8uxcdiv53m6lmiggy1u86vwumrxx5uy	259.120000000000005	51.8200000000000003	5
3352	8782806564	Flipbug Output Side Component	x9c7xyslzk2auwqpcajj9yvl82hs14d70o10l5hjj0yt8tbov0m1gnlzpc61b2oqvfe09tzbe6ck2c2vwyzm5k56lwpa8h1gulyfz72xz9v27gev77if9fkfmdjck7pm6w33c8pmbzc8wvwifnbqu563ail3bquxkjazev05ttwver30gj8k2sqlpedyt263x4r5lar7yzm6vsvwms48ig99y4nee85svb83dj1ofzkjn4vvsw7l48sgw5v1w59	425.199999999999989	85.0400000000000063	2
3353	9342145206	Dynabox Direct System	lk6ozdl6mv89c1i3onarc33r0sogbhxrbzk1u6sor7e0x0wr4r7gpz0ys2yms8oefzg5w91lyz7hlstnfb9zph5rd0p0skg8a7gurf63x16glvraycawiwakl47l7w5lqgir6pckn7q8dnu4gjpnn04kebv2lxc3zykiqd757n0xrp1wni3knozvivv9j1wf0w7mlmyx8ajyzmalqp4p6cpzuwoqa3qq3k2qezwy2bngtezzc91remhq68s8nqw	92.2900000000000063	18.4600000000000009	1
3354	2249079927	Teklist Power Compressor	vyrg08cna0ebuunclwp1x6wrla9d0a4e94zmq6166lcufdf40nog63ewgjgw2r4msk3is9wbyo2yimwlt8hrpi57f7hmhz0szz5au0mmdvt8w6czr9yd5ioo16fgd0a9xmiuetsuiz6xsdq6ldycr9cqxfpmru7ddhm67j11sakwo37qaa92oy1wla35g1mbfqxb0j8f7fnpcf4598rcsa0u50ptxqyv0704phozl2nhjfcg03ai8e31sy45jn7	156.72999999999999	31.3500000000000014	4
3355	3359979833	Kwilith Gel Mount	n5wxc3s6mmymerz51h6v00i7v0pk18lfu32el7psex1jbg28gbni4p1ohswir16aoy2gh8vk840mi0quq0moztjbned144pni9opcb6i14b0jvntut8m4tvod79brecfvu2sdheljy8xt9bc3r2co7z4994bgl10ldr4nocfbpj7r8pk7fcawrrzcog8e23xx7lyv8gmy95wm950zbi44pj5bymly4lt804i8ltuzce9qze7e99d1c245ptkkfb	179.969999999999999	35.990000000000002	5
3356	2472978175	Mynte Output Digital Tuner	rjk6tp68wmod3ukvla8zs5p4v3hj70crkdj9cp0x8bczx4c5hbbkqi46q2qdaojpbtfonvqp0z92m2etmtvubbvgn3dxrke92tzg69i2fsnbm20xj78uieexvmtw499od5nbbsjfqyrwl6b2vhz0sx3dp6xgjlc0pao8od0pjxoht3afhm4g646668tnrki21qg63e7gunl8u5p1sig0l47f9wuz3ih4cfd1fxd1dzn1njwaoe9isp45f6io7c7	301.990000000000009	60.3999999999999986	6
3357	4005113277	Buzzster Side Adapter	6d5ud651nougqj2i7hzj5lj02ufzvv3wpssjyieds7gz8vx589b2cwpd7q17w6ikq8ruc1dhiy6s21psdzbxlgje2kj8wnjdlv35zjuyau1snqmh4ye1nzwviaptlvxab3g93slrvpd3iqgrzm17s8ow4jhewhterqfe0zkq79lm7zk3e3mmbywyff7j9j6qbrupjnu90tn5h48r5nc7zzllvyrfnv4ygab98naq6vh3fxmdkzia9gqfcz9e6k2	252.009999999999991	50.3999999999999986	3
3358	2279645635	Einti Power Audible Receiver	6lpbzvv0c2d6hvwe6hsixbg7fuu04y02dudqnyxx5u0ruoeovda7ljavsvq1zn7j9wwoc2bagxakvvf8lyax9muocxgu9qasqrd0gisa06l46otc5z1qoo0ms7kmpuc1bptcrne0lh6stopp4760jbupx5l48q1gwibemkpr27iu8pc2f69ac8dhnjjvk238kr6o9vgbqjj9l5laiip497pb3ysav0iq77ch4928591dtibacdg3imqxsnvmrl4	426.180000000000007	85.2399999999999949	4
3359	4142294534	Skidoo Power Portable Viewer	repgv11ht71msmgzlkfloup21juoc2el3ab8w3xdkse5gl5ww7w9lyattltprxyvdxsj35wglouo5gk7to4tfbnlpysn9in2w3cqq90291mqonwjqa07bm74c48ejk46yx48g8qv3vam4xzfz868f5uyn8wm0nk8hx9sh5eg4no5c95cald7r0dmffamx3ibg83k2r7g7kt2r9c7p8nq3qvn3n9z0rjfiu4gntc37f5g8w2z23rgj56hs4bvj5w	383.779999999999973	76.7600000000000051	5
3360	8236630177	Pixonyx Gel Tuner	3i0l9sqv19xz76lz3a9stlf9lm69ng20q90wjovdly43x01ehvv6hmpxqxs4cr65o0ad8fly5vinl16ecxos8svsg1d0bmcwy8t8yq3cgq96e7woxrv4xdaomrskjucpqffru0cnku2m8o5vwq5n00lnyxv99a7nzqnnkohfq9lckpnoui3kir938cigshl8t0ovxbyfkgluotcb4937bm54xo0x4p3jxvblhbp0qope4t2cdtwggulcdsjl8wc	384.050000000000011	76.8100000000000023	2
3361	0309016813	Kanoodle Air Audible Viewer	nsrzdlk7k95se422t79qtj9cnj4d43p1v603v8qww54er9goduwontxaqe97h9uviksybtb7jx35nz9iwpje4id7n1w68lnqe6skhy81ypedhdcsuonh7u0agq8sjbd87u4gvyymwfhpymo063h2nfulsfqm4e912njfatrec6gubbhj28ktgix741atymf5ijv1kllxliw7nq94m7f9day4pto5ajswpq6a95a7828v8i8eutozxrejtjwb7tw	363.610000000000014	72.7199999999999989	3
3362	6680113905	Geba GPS Receiver	wf31im2a5fseg01uj2sks8qguydewq61yrqevfie6cp6cm71sdma2d9xybi19tzewgu634ow7x7f27n21iyoizc725qipzj1qt0b45l9ifjiz59ih48iztwkuamhgxe1a9g68znejm7mtol88waqrnlmf18d1ccl8z7gdfll7vjvdbc2lreq41n38xhdpo3rjdhicb31vrmevyuba2zbw1hl6zon27q9o6oxxc24w4xr7nz4jb1ctno4dwxktl2	219.919999999999987	43.9799999999999969	2
3363	4370081343	Skinder Auto Bracket	s4m7abvxlbxg0chqm2brp5ewh7tq2ovtkaq5qvyjsxf25l7o7pvvjfegk5tw6a96bzi97d4wpz22tfyn4q2im6cq6nfys7sltbeu3cz87dhcuvgvl4uge0hq3ljgbetx3e0xsoq9iuixcf2nlcgihlxvis6x6x44579fpkjd3layc8w9q0tfw9oacrjeb08nykmml0khgwwlamjff1hl9zmwpo68qyr00moo349mwpal8kv21u3ujm1ib47e7a2	318.910000000000025	63.7800000000000011	2
3364	5318387606	Photobug Auto Remote Kit	hs8nmktpl4rv8xoifjtmki1q26fxixn66h0c7y2p7okw4dxartibdrzydhz1r6scd6n9dxg5bsnbk2s3yfy3avx3re5m844miwac8p7likskus1m8xqtdxilyisyz71mlsmkc23k0fpn3cp4bfsowy6pp69cj7bk61dczvggb8q1nzwa6hh4zmfhn6odzve9zrtgalod3kmxfma0u30cftcg0cgjdjzyuhcasi40m8hfq2h1y9tx5idwlhqis3y	406.25	81.25	3
3365	3396173645	Pixoboo Tag Tag Transmitter	xelcpqlvpd99yzl0uly7viy1kz0i00qy804ialodfogmvx8rdtw9v4jujm6xntm1zvel36uxnxgys8oy6mvqvbscechdz81dhkgld4l4779bo0lxxlro8ey873439iadn0p4ql1gouh5ccl9q09nk57i1rmmqpc9x4dcdjfpih744u1xwti9ek908anx5phwtjf20hpm8z0uynqslnwbf210sodoiqmvloso874jqcsa7r60z19a45nzbgh9ghn	457.149999999999977	91.4300000000000068	5
3366	7075231205	Zoombox Audible Direct Filter	j88qp7kq4xi112gonue24bc4zac7bkrnd0ro8ttci35dp6cyxt1686jdulwvvhwbjifa0eo6b3lm75je17w98pfmen7lozf50d4xlondqlkyjx94vbgig53u5e31fwbmfskt9gz8rxw3z1csdb5peetao8y43xj1xkhlwy7rsrv4z1s8mcngltd2wmbxo6ecbw1te6ahvtsfrnc9ddyry4hj0bhgw8qn2jhy357iaeemynj5fu7jnnbe3adgc6j	243.25	48.6499999999999986	2
3367	2932384349	Roomm Direct Remote Bridge	ql5ihjftjfq59n3837skysyfpncatug46y57v1sg48h5k15glluvr1zj7wi48ptdroktyjk3ebh4nmo1574nktdhld20a3uirf86vxi2ofcn54p5d5av7ttk12545fzcucz458jqeu89lska755v68ghigbubnq37ag9go35vipamjl8hz36edza827s7ll97jzdlbgfjag78306gzzvbpdfhyxsed09epkmiki4t67r7vtntbxe6nia3cmfp2g	67.1800000000000068	13.4399999999999995	6
3368	3209881884	Omba Video Air Bridge	du3qxwmuwxiqn6xbyhdlm610gquat81q83kx6oe34s7y7job0x7n39k0357czmp42dvrlujt8xf0h58rrbdfabmyoploj3o80c1b889rxdrg2nhkx08k1g9duy57wq66grgk0hu9sq8pu9r92c4ylwpdst8ucntg89z5ss6mtbrejp252d8avx947l26m223w0d6voblvcbg29pyuvcpdiijd7lyzhycq28ucowndqvl8q46ot6zebaqwju9tm5	345.060000000000002	69.0100000000000051	5
3369	4020677459	Edgeclub GPS Audible Case	mv0ljgwpy1v71vgot540jikua3fol6whvsf8qg0k32i1b9ohrjkazc6lsqoa9mhukkrrih3rjdhpmd18kl97ss1qhdu1114n977ez4mvzv0luaisssnzwm1q5j82a4lllfaefbgiy3ztrh4lmgjzvga0wc0ze5euq8ywr7o7a1kmkm2xgh8bmby7n6cufxwxo13xp1jmzl8g008ggkb909jvhjutkh2gq7bmuin316lx94rhggrt4novum0shq4	184.449999999999989	36.8900000000000006	2
3370	4967870889	Skilith GPS Electric Controller	9t8ma92elhm2bpe08klov9bskyez0z3u3u5zqe0xyr2c43u3qx0870xza5yxiufleegeeuh5urub29fpvoclkkj8nhttfti2hjbkt4yhtcjev9rowpmgz7db1i2xuqzuonwmzpbem3anoqf1m52j1ok4voqqssklwy9xbq4rrroc08cp3urgilfibikzbr9ivbs94p02je1tfyz1iq8nwwc2ef4x73ogvwiak7vnkjrvc20j0uwsgkx27mys1q0	81.5600000000000023	16.3099999999999987	4
3371	6962756752	Rhycero Air Side Receiver	qjohqbpbvzi5rwlsafsa96ko2hneo5pcfvvidf0qh7umnzql5z2902ye0614j2jine07mlpqlhqlxg4mwo3y16umaukzhsv4611jl2yrqzvra231tqxpym6cybyvrwzhq2qql54l98mkiazmqf4qsm3kis478vvhym5jya2f73b9dh39to6vowkt9pia8arka221ovgxbbeob9xzhparosga9d2f5lko9rnkejyznz4vfac2nk5m7ew9ulxbz9m	232.810000000000002	46.5600000000000023	2
3372	2668860259	Shuffletag Remote Digital Tuner	jh00i5qv88rvq5k5vcgv022onbzlcwrvr09p7dihoafukvsuztydig89fwc8ycdlypzy8utzrky6ptl18p9l1ge1ockflcsu4lx290lakwsecx3z93lxvu0ts4l3i2hz7v081btvurq9mg47hib7lwa64vedv77xf7v0gmvs9zl1pvbbc3l5oq3srhipqsqqz0ecgfnwerolscfqicmbvmh3nwino08nu1136kiq8umzwix2ttd2gqgf74kkkzt	328.95999999999998	65.7900000000000063	3
3373	4734659657	Kaymbo Side Controller	inpfnzbhmpncec71uite4b5zt5u8nawsaiyahk92rxd3o2rt258npm3cpu9d7iye0j9am5x7wonhqh62zvep3o08przhuezqd3fwm6koj4bo4watfrcqg45vg33t7lh9rfacr7g3dds96maohg387dcaemv0125nvd5ceggirsocmlxxhrrtrj6ul1sls5njnrveoco8ukxve892nkl34ro42w620vg7qmzxmpfp5gian7hfktdyhan8chdsvix	289.160000000000025	57.8299999999999983	3
3374	5560086496	Oyonder Electric Power Viewer	zjr4xm2go2p57xy71dazpgmkzrj4txz25ft0finhgi9qgt5qudtqt5zxyieuhvgx3e3aktcowr4pgofsjb59a5amyxjevb3q9g10ud5z2msi351bkhadvg893mh3fuogduj10nxl2echqhq6j1ru7nsnik7nv4tbfdbq6639hyj4npjhfllh8ku9f5sr4nxwsfylrqj20b4zfvoofavirc8mw4d2d1gz8ojn2ja6wih19cy9vmae0a2y29rw927	640.07000000000005	128.009999999999991	5
3375	8614829496	Tavu Tag Digital Kit	7rvai25osfe420pyjumc2rb4zh8vhpfg3dq5ouj1ze1fodof3bkfhzxyw8q9p0lzx34oqi0hf11o39ap7tgzgiv0r5v9hicxvxtjeeg8btl335w7rk4tmiv5qoi4935ub4eu6tvvxolkzwls52qw8owlpxl7l887s00dlkzomw1djicer48pzx17s4l1295p3s2v28ivie0m5ya1svpcbo8t29dcehv5b8f1ik6499r84altswg66cmsocudq1l	108.140000000000001	21.629999999999999	4
3376	2901574962	Roombo GPS Electric Case	aq19vn09ltbf56a76y8wj6725svnz5wk25pstqjh5rzr1ds43rvq4r5amhmv4jebb9t176ttdotn987fwyl7cv6n2xoanjg067dv0k655yk1gog7b32i6mh4dleu1vcmcu3dgi78zzt5fzinh9b8na0zx44ww5p9bbs981h0kcak7y2t627mpyljwz1merjfta2apxemfbzp9mptqo66pp8z3996mkn13rbhfbqk40g3h3ozwelf92k1xx0kipc	72.6400000000000006	14.5299999999999994	2
3377	8536528482	Skynoodle Tag Viewer	4l5g6bq2m9misy3ywia6cnqvmxf5od0hys9wpbi5l95cqrah1jkuay2uhiqxx0e9716w7zs622p3btei0ms2u7oezljsdx153wcunexw05fpam8uubqpvzw8puga18harsojqnac4x5mzdmur2io8r9z68ybl8x4dydeed7rlk6abjz7wp8f4c0yy7xbx12ljopukluia5gw240wvvinhz5b7epk49yyez1oto5e1vae9p9nyofy2pohqppbyvu	228	45.6000000000000014	3
3378	0163947743	Skimia Video GPS Transmitter	3s1ce8rsj0olar1m3k4loqthkxtp53vebfk9fsyu23m46tstesu093fduec8vno4qos5hkqsxljveoarf4lecq5x9h6dio0bdzcbd444ryvxxtli3sc6jcvwkw614btjb7sfg26agygimeb7wveg7ao37umzoauohr1el493nqueh6qx9pihbxkv1acx2ykvnjx8h8y8ng5shssd4axw0hpvfhosmzoegfigm1vcojcksditzq2re7gxjvw1vf4	459.490000000000009	91.9000000000000057	4
3379	8206548659	Yozio HD Tag Receiver	0zlyri5yst7h2ifkx1l9f0lrqpm4sbj3xfy0hvq5ooipiqadc1by89hwtaibazj233lyvla56ys28quijodw0v13sssy0vt0gowpas17dl0vk30rud1dredsabx3lhjasoqrqotp5ffyibrxi6mhkfoye2vtfxsq3f6oajbvz8r0etlvqv6re54k6evfw7q3wqz2thtemxa8wi9bvasa5s5cegm2t4if7aas2j0mjki7m10uahb4pecxulblb7x	364.70999999999998	72.9399999999999977	5
3380	8849430232	Vidoo Power Viewer	fz5lm5q160gbcnob41xsa0265znek52tu5tgiic8mvmky02bzlx8yycnn4ijfgad55wqwi9ovxnou4ng29m1b0r1m6a7vzbg3lkqpah9daksnp1m8pwxcadxlbr4slgvxo3vlnmz6mpzh02xjaswcci48bvjqvp5v1s0g5txptslu59joofg9e24z9wien8hl18flkwzgfb3gmixxxi71fw8fwqy2d8ak2m9dgsoh9a4bxztcnm5oqqlq0dltkk	168.050000000000011	33.6099999999999994	5
3381	5588497846	Rhycero Side System	0xlbn9lo9cmn3ikjpgcfglzf6crn97b74o4n3em7wyj345v75l185u39iufi9q1441u5ihl9em3sbme2a8bfdp2rqmsy84acly4btuayohfrv61ehu55fg4r1bkzd49aycnxwpffrki2lwlzbbza0mrvlaai4hpedwwlima7ox8l64mbuthvxhtmll3tfiwqhstr9d01uwvfrfmr7mze6wy8ki0qfiayrvnl2iysm47qbtqepevz82a2751unyy	143.180000000000007	28.6400000000000006	6
3382	9561215064	Livepath Electric Component	nhnxde2l1cpp355uiqnodrpq01tl0de2igjy04wfun423hb31q4wdi6yoy5o0tiw86qhbaaxlytxtl4slv5gvw2caf4hz3wfd8kwaxxhrk2x9ra96vmf33si3t3ii5cja4j5s59zkzkp90edcnwqs7aorc73ynxb73uzbo5mdgzuar5n6emvzapwkedkgx33eb75yev2u225py6ckmxoq0o41xok86ljq7ge60zde7e2mnl3yb69zskkieta4s7	89.7199999999999989	17.9400000000000013	3
3383	8900485997	Vitz Digital Filter	kbkxqiatv1g2aztysopr1jq9lo3k1q47s0otuwz48y2ypr940dk7vulhe96aqzkcfjqnlxo9x7f2cqk98cvyimtluw2enjllpt2lqfbqh7o7rrbcfjeh3k2xzauv7tn33riqkz6cufk55nrb0tlaxfp8o778fs6k50r6mp1kxb0y66yx49hxm9j67iklk2q8vsiosm8bn9g7y5an7mgmfnny2pr6obee9v96aty31i8mqmr8rwpmd0t4otzgl7p	711.350000000000023	142.27000000000001	6
3384	4982053667	Meejo Digital Direct Compressor	64x52oombtdl6mlxc2cvom8ryjahbaz964bmawwgo3343njpxd8c88y98uotjk2wgdyphtbbs2z6tv6gi3ngmez8psry5ejxbteu9w4ggsaar5146n1n80e41onipvoit2flowfeuagoh97ubbo4lyqwtrzao12uaymwa0g4k0fnfwe1cmpxto2ofhh8v4czwqu843cjay9liowqny7jpsqjx06mn78n23zrkjen4ftl6drr9p73yisuu49m7pq	546.5	109.299999999999997	2
3385	2865824175	Devpoint HD Portable Amplifier	xmg1gagggvr22in8du0wwpd2c2tc349tlpu71kgkas8vm7ueco6k0vb6sef1kchil4pseq1fxiddjzugwszoue1e53er3zijvzs136czxz6j5pwq77z87x1mo0ozkyp4nzy9sagqpibjrf2i588lwxfdw5qqz1vszgciui9iisgo2fxw5hfkbh9z72br5gifspxlwlmkd05xplulef6mqeyu4lr4hafs50h3uz0r7ruh5a46ia0m7ws03nup3kf	433.579999999999984	86.7199999999999989	3
3386	8623225790	Yozio Digital Controller	98y0uu2nl990kx0eipyegxw1dmgvk02hqljosagcjba2nubu5r7sicmon9x2mbeelwhbl2imaarauwnb7sng2gd0fr30i1j6kz0e4ckit1j5ldyjp4h22cmz01dzmjzyfeg25dg54qqkubxb2j1exfa4si1km8gqrdojuhyj85tynm3fvrdrbeiuoqcc3mioxhmxwdhxhnj4pywz1kb0844pqz1oa1mqujdkysnmhidm4naoqs322emksebigxr	478.569999999999993	95.7099999999999937	6
3387	5271691064	JumpXS Audible Filter	bpcq334uutyrcjkpjnqud7forma3dbn6upqkudt30n77ah89vnxa3r18d2hx11mqxetmh2eioym9o8brkj391v7zp3hkli7amac03ygzy6uzvzrgkxyxi23h8s4tjxl6kq5689puz61k2sst9ukb3e19gf1mfz1mjebh5cxvgcqk36ei2939jc8wcpy6boek1n72ti3l2gx0ecqp82v6kufz33b98bmghd235wgmlk67vazp7faac0eydjqdrhk	276.819999999999993	55.3599999999999994	2
3388	3954481994	Voomm Digital Auto Bridge	7rgc1880nay3s7v10q3wsox3iccglq9ot560hiejfdqpejus54x30nlbqh1uh9shjewymv653oqf1o812o9nihjr6d694xo9ltjjwf7uiescoczk9lzz800mpa5i7zldjlb9yaxqlsvek2atewn182r8hni7sc9rua478u3hpi3yjvwpt5et5t005ei4w2rkwqtvnyovw53svu90p9pdfu2km9j58gjc8wzz08aqmt9gm7t4jz8vbu4vfisq8nz	733.289999999999964	146.659999999999997	5
3389	9476560684	Lazzy Side Bracket	ms2zyebt64sqffhldjyy9isjkw1rorg543ua2yn5lggbmsj6g8i02ftmna06l9o5ehekud2u67gwqormtpc4yujocl3wh4mnqqy9o5hk43foeovs8jnckdwlswgf3ucecpjvoijxji3zsed79t1k0jnbfmls7hoduv6c2schdwfk7tq74nghmdy8mlf0yj0e8snz21r3rb2yt8ovvred81frzh6a8qu15bz8sx94v1nag83j3srfm4cfxeahmrk	289.439999999999998	57.8900000000000006	6
3390	2799241290	Oloo Audible GPS Mount	948xxqz8k6ahk8gxzvc4msrlv62tjz4er5t9n7f48c0kfw83n3y4zms4paxo08yfkfumirk42l6n97dl47ajuuol67owkzn9yn6s9k1nrcn5ui4awykl7fh5cm8ivq2cmc8759loqkeys6vjy47tteigz3c3oqu3oxa53lh23yaf8rctm6t6gy3nntr7wfuobyjrpti7s8yipbutm4sdyau76rekh1f7k7rw88rnjwuv55h894emexobah4gc60	243.789999999999992	48.759999999999998	2
3391	2614578813	Divavu Portable Tag Component	ie0mf9jedd6iuky1azysv54e39ygct6y6jyq7o53idm068m2q3eph1trkbezjza8fe2qdckjrkqxf01s8wiwa8bp8s4y7xo3u6vi3inzhnwdadu0nkeqokodr6ru62jjhql7j629bd9ymc6btqiuzgyvei91795jeh3a0sd50rwbv9duuupbjfo39ja1puy0syzx400xfyx7glygntpasefzmrs0kh9rsckftw90eagva4n7vl2c1vcrqjch2fo	208.180000000000007	41.6400000000000006	5
3392	1054305795	Omba Electric Audible Case	jd013ztymjavprkcxartu0jm2ikjo69txft894ahd1iqkmvek13dk0p6fxu5es13l9ihls08gxz09vnsqvz7hcjoo5kpagxy8orct2yhdmxav1n0mmd8ktfe59hmaaxpylwcskzqqm819y6lochtrf6zws95zmbv9rg8odatfs4tupkxj4arztr2owfcuo2zhk1bfjybx6tdi0qwdo2e4qxekbdy9mboocmyiasjc2jpkq9mpykvolszwzw60kc	264.990000000000009	53	1
3393	4198175641	Edgeify Power Bridge	fwe895jccw23hf6w6tah8k27hqsmx1zwtmp7555d8iuhflsizyvsyrbmqpe9fz5rr142pnbm4xvxkrsljrymnhvekicxsods2pn59oclo75wn15st9nu397hl0jrpfqe7rbojt620u3ag07pt7hg5owzystb5hrx78uwvsaf9xh2hm1c5dfwy74k51ed8fmhrljeqg8ir8oiffwulwv1pt2971sri2jjbx5wvvyttxm5z0e355nbam4gt0ies8w	250.75	50.1499999999999986	4
3394	8381002754	Rhyzio Disc Output Compressor	ubjwi71l1s1jvwh7weyd7ets0avn746i7enlcnzntxen5u0sdo40bksu57rhp760q4397w0ystdjvuhzp9suhg2h9nefer8pp1e36zpn9f7qkj7tfupm3lvslajassvgwsf2z5ik0jieti1hgj5eoelzd7da711o6gsmyucyaqatfim5m992xdrlprr2vo7y9o2yhrozihjb1ix4z7t4aat6gr02rdxxe12uo4zqbcixnwx5aibe30gq04nlmty	179.800000000000011	35.9600000000000009	6
3395	4481435393	Kwideo Tag Electric Component	t6u2483o5g15er02hdi2dzw77j30w72g0zn3bt3s2y8z2hdpejq17l3at3uaahljmu6owbv0ahww543452wpeiohri1mwx4vxfoxvmc0jkjmz46s5e2fqpk09n3g6ws1m7adtuyey1bchvlbzzvuvt7fnzb4z9pkipzlispccd14qa4fwhs8ibd11myjtlm2kptzgy6yzea9vaikucmd2hh40jgpkrv85b4gt8619chilb5lxiknhpnk4vvit6x	156.780000000000001	31.3599999999999994	1
3396	3813143548	Gabtype Input Viewer	lzvadgv75ppgy7xgycd98v6n0qo1h9v2mn8irnk9ye4b34c476b1b41hoi123w34sjad5kvhf1332y1rhyt1p9959ax0uycvfw9l10a6rq1zc3nyvmqnamf4kp9pgd7ayej3obf7700iwyhrddolgryjj140n9s4wld4lsmywqd54hquru4tqfca2k39phbmx1erolphiu59w7nzaynio96w1ytn014ztwslrf4480vd7ypv26d6i1xq8qe02il	378.699999999999989	75.7399999999999949	4
3397	3496406441	Yabox HD Tuner	yht2pgag68l823we5diggtfnqhvw430xzwpqjzz5o3p111dx3grvslxolz0n2rvpubkwcxikocebhy9pccfomo9y2ozcbe3riisovbru4oqzz701c72pmrkj6hbyp8pynb6qsv9o99p1qj41km77jw9eunrvbiv0k6zgzr66pjo94ev62zmq34uohqiu992bhzkjljm19g3yax4o67vq5otbrikvy0qjz5trit65fcrvdgq50s3gzs6jwzqu57u	616.860000000000014	123.370000000000005	5
3398	3824115959	Bubblemix GPS Tag Amplifier	6kihtqz3zyfsjtcj9wvjfcbatqgr4klolayli77qjcyicv2fmmdeeec56h7x8aebgzd1fyjgwj800v1fufve37k2oz3rkazc4vx16pmripy7stpafp8u7wy7xup4sr2kxcra2jggt13iuuq1p8me3jw4uabyfz0x66lao6sj35btbysk8vgf7ga5yc5dhdmiz28te34zef7sle5lral6wmt3lytr8xy05q9o2g6v7cgnq1wqnkn3x5v6c68p9to	113.189999999999998	22.6400000000000006	6
3399	3375764633	Dazzlesphere Portable Receiver	okud7wt2munxtza4i3be600658zr05sfnhhuut9ao40hoqk7ghqjehv8d1ps522r2zgssnglfe8ihumfxji11d811a92y1qxpfzsnqclh0ygqfcxjxxq6labqdo8i2tn2mny9dbabzd2qmtptkunys2n4zjds2px9lok7s5q3x0v07i6bx0r8dx56dg1kswhzjby6eth4yt73hv5fe57bsw6dxjjvfa48dbdelfdlklbqrry5gggwxij220785h	153.219999999999999	30.6400000000000006	6
3400	8249213792	Jabbertype Power Gel Viewer	7l5q8mwajul9m0fk9d2t36dcs86lv6lo5mqojd5zwtkks2bw8uvm8a0csgmmr8rsnsnnboc9aj067gcvejksmkfo1hx7wot5953bhk4sujonic8h9w0iuqom7yac7z6buspf4e2xw1d48rueqe5ewc2v2ush3988rb8whnl2zi2yt0njcqb1oviutrtbz1k741hrqg1g1c7h73x3kurp00v6qee8516dg5pcrr4pnx25tuq2wqmme3edolx3ubh	406.509999999999991	81.2999999999999972	5
3401	8816052252	Brainverse Side Compressor	7astfz7didl5pmnuinqpmwqsg2a2y9aujhm92ivfjbuy219sg0ch4x0srwn16ixe653p62owlqbhoaom0w8ak4g4xydxa3ryn2vtmcwpobg1j3k6j48pf565kqwo7d3gmkfwz0gbo9qpn2bpkolxx3y5div39c22w8kw3ehuldzzst35i4wnd6f78s5czyopi3zvs0i6xu7wi5554a6jwdlng89epcgxxh1o5pbgnbmndtdy8327r637l6hfrhu	283.620000000000005	56.7199999999999989	4
3402	8722021519	Kamba Direct Bridge	ktew4ekulfhfhosbxfnnloqxtd87tu91sbhzrl8o22nz47a8mrbndz6721diu9zxnstjunie4bdcb6p13fqiyp4xgdu2vvpzi00upoysbe875nieb5slvnzrijlwf7tpgxl2xqxeatirq6c98n7rnh7uwh33qag004a8vbfoz1coxjiogd12j3fcn8onhqnf637f0vbv3123bjapzjmur00opaigb6qaorwvgm74y3gmvs1l2iywrpo7a27e2f8	361.199999999999989	72.2399999999999949	4
3403	6378227186	Mynte Auto Portable Component	m83osh3ipfzhab6ise9x99mkrrzlfquim6h1dcwx7th1hmbr3yyy279z33u2hol9ammpvoas5k1m2om874k99xv5v063k8t2qbwao6tzmxa4iczxfd210h8zfieh84xt8nay1b71y54056ap661pzal8ii4hyl1q4jrlt9qakyebj0o3drafersgoezbnku31lktrhoak71cp2xyxj0pguvpil5c7ywrgezix2iz51a7whs55vmwacksznu16te	124.700000000000003	24.9400000000000013	5
3404	2041001523	Devify Gel Auto System	5xjey8ud58qc3obayulx0wghvmt5eg37mlq50mktu3mvtdtg8rjhsuuebovtfbas0qxwpga5dfksrpua3657vnamzro56i5d252ubbvab1sicv29afbfy2ur5rvmprty8xrow11sv7pf18osm2yavwjqoc5a0ydmczpgsktlp9wfghdjxmbcrw2daeb71e60hlg6xj9rq8rhbykua0je2eboxvlr017ss3k5de14hbfzfyvgve99g1l91568z0m	355.810000000000002	71.1599999999999966	5
3405	3469986922	Browsebug Auto Input Receiver	l5dportcjcmltrbd7evfvnint9gxflt4qudzt591o81n4qi2mnel6edgywhkpexn7tkw4ip5qi20u3xsv2almnd8koitlrrypad5wee9ty9zbdsbxzjjsxsokqkjhh7tbktt2dkwi2zi9un2mxiexx7kg0mgok7a3ezkcbqmp5jkylli3qd2jp182u1aipdktyp88vryn0ynesuxq1woeuskc7ja3rhiipv4k9er8lco6t7ydwzdqyo0urnzy0a	184.830000000000013	36.9699999999999989	3
3406	6927192877	Kimia Performance Mount	1ubkk9p6hneekqw9hxc2y83cuea624dxopihe243zv90em86bymxaxk1e7mtxuzgsagd9vo2k3m1vuc4md6p07tuz0k0mfuojpmlji6dz3mks2u0r9762kdh9jlppkizx9e68zionh9kxdaugzxbj7e9x1bbi4kn0lwzhleb7u8ul66kl44b2ukmxq4nx7heb8bsb0ftcbjl61sa75u2xaoqn38oay7j07evdvk1a7brywqjbbeeh0yi4kv4fju	949.5	189.900000000000006	5
3407	2813717885	Zazio HD Compressor	m373ftor39jfw4bnf7r88m3fyzwz0s7q0y85h3mt3vbro64zk3y0i1juqux0nx2eu74ecrru6b3wyldvv26ebadwmee775ezpl4tc5uxeseb0fpa3skdz263z6crw5aovww0ggxet5ba0lr1swpz84dbs0s9a3gmojgp72lqebwtyv5o8obdea5syxd0dv440wm7u0fqiikh7lqu0maue6k8exdvu3kvndkxodebdhmhmwa7zc7u63c8xq5sbsb	22.2199999999999989	4.44000000000000039	5
3408	6118278254	Skimia Output Portable Compressor	nmvsx3vti0d7h6nsf62zvnmdjzmoxcbyecblf4le9e8gjos5wdxlkoq5g2zs29uitdpulu8uor732kw8mu7s3j4z3pkwhqfrg2p1tltrdkfo3z8lvtd1cslnd2deoxivvxux7cj0g2b552x2wk32tbs4pm3yhjai2gnackwrewe5won6sqwwlo2n5oedso99v3ka8g0i5zotj6hb4alb1qqr4cb0c5ev4ote2zfq4giw8df78it0z969m7epvdk	126.359999999999999	25.2699999999999996	3
3409	7552596902	Skiptube Tag Viewer	kiicxifkvp943wzuukak19jjr5tsogk9d4ue93gs0mwp51f2gru9ma6dt9fetv56fy9t2l7e2niouei9gjcpzjo8cqlxjcdv8ljwl9dywq8gh0p39p4wmh6z4vhytvnn9zb4czn1uuhxlydm8nyp1dg64aqgal9pgjmg8u6limm3y3z0j4h5uc77qvc7rgiy4pv5b4wy6db77p8k84k6n222kdgv5l7etrulfoaho38utywxmxuxj8kd8f0dray	509.800000000000011	101.959999999999994	4
3410	6962232516	Devpoint HD Receiver	llt95p9z0bo6t90nezy3wkvzlxawwm81lt1hiqv3ux2jgmz4dqxmcb5ckpalr3r6bd8al7v6q1boid1yghdxbbvrtt6j4mo4ryr3o03r4jqhdwlzct37zi54i9zbt42kmf8zznfe7tft2b3b7vzad1lbzgdkwa6wvcc4k3gpe5t6j7o8tto2srdwzqo6qbz0nc7ew6y5jvomhtf73f18d9ywalmwrrhfb237jt1hrzypqzv370gb7fgb65m7epm	76.1400000000000006	15.2300000000000004	4
3411	8349672677	Skinder Side Bracket	p7uhhbgq0g874n3chdgai46zfjdnwcrtg40wnuxeeujxfy903zf9nbxrbyfy8v4fuh02qxttls6h5y4jmz6y3pq1lppt4dbwonmzw2in2hg56d4iemtti0gv94hf4be0y6avs8blkm12au70jigduf2vjtvshuedrbnlzvjmlcajgda3yno4bfz4iq0yd5b5s0se1wlj664jce5x86wkw0hvbqaiscjqc1lvqm3qt63csuz4ms27cbpterr7k40	363.95999999999998	72.7900000000000063	2
3412	0267234555	Browsezoom Tag Side Case	6nm68325tv48yakuszfhw1bg23inmtdc8f1tx981jwt7is0pgdedhdijzhmeio6nk7w2q5hzymwyzn6i1koynb3fkeafc9prghcjo7e97c4c7qq6szif1ap6v0cylo58wdsb1ikam6aoirofqtlv6q1juv1jvjp4n9o8awsxg5p0gv9hm35f5hw2a0badiw1hoy2xeyh4viqxqs3buo6utvx33rykial4t9lsf4v5j9ju46fl6ox357v5afrivm	127.549999999999997	25.5100000000000016	1
3413	1766636840	Centimia Gel Case	67pt0fuahp8z6oqmns9n0j5uppmb64ci98d0arng9e53ukd5d9v5zlwgfnal7u77lkibrgrsoh5235y1gwvmv29bcaxjvpw2bud0zuuurtuhocwtca7ps47q38zid27tju6jsyrq1e55l6ezz413x0juvzamteqjko4w223lu5ojyo3650xrqs515sg1r503qjlunyyzxwlnsjozs38kyehdw2w5hi5gxl8c72m6thevkluddz2zcri0o0v5488	725.799999999999955	145.159999999999997	3
3414	1452782142	Flashdog Audible Side Component	4rjd7w2lxnxu13oy5q16psaqr1z2u2euh9d7dtj0ibu4osiqv8gz6aodfuiod5ee3eceal9msprj73gyj6iip2jf45jawf8egx2x3yslkuss572c0vfbcbtgvr137sf0kwwefnlxvuhavfi36aypweuolffw5tu8pr7urg62zx06wflf5apij6712wvld6gz5ah31b9ebtwzvqxafsvaxumrxiamrrygaxzmt919dpdli51i5mv8bkea0vicosb	468.920000000000016	93.7800000000000011	2
3415	1224293787	Dablist Audible Disc Mount	fo6fdrypf751493z945cpb2cl00p3oyjmdn11pq4wjwccqlck2sdwq3bhay9srxarie2kvmwirf3enw9hzj9sl3ebw7vkf37ck32ug47qvodipi6r2rk2fieac2zo55rasyukwmgk6ma5z655830yvww58p0rs1cttxwebg4mjle9ieog368dw3ggskfuq5qkhzz8z8hjn48cgvmknly1mf7webtr718bl08emlm57e1gcixpt3r66bptnm0nfl	187.139999999999986	37.4299999999999997	1
3416	1290303428	Jabbersphere Air Compressor	aucfebtza0lakyh2cagwqr7mil1nmk62ah4r1pe3qypflbxurrbgg2v5b0be4lwvywpus80mb4d7p9lb7wts758wfr9hk6horno0a6gy713ntprqjcqm3kysolgjnzjq5uspyctdy6zp4v1w0krow2dhi9nh67uoclqwoz1wrkcn6p4hxs20lqlk89cjox7lidzhfcmm4tknu17oqt1983p3o3l1rc10msrmw685hurfapv30nshde42sn3e3cu	494.920000000000016	98.980000000000004	4
3417	7429653935	Zoonoodle Input Adapter	9b7hs1wcu3bciy8eujuz2wugk6hc16h3yrm8sntqtk026l6z09psyuqwybysuc647jvhdz64mp9t9sn4d5npzr2grrgjb9rcwylcece0n52iepicu9znswwjhukvyq3ny83y977gln0ylyl1v0e77v1rcf92szs4fziv3ff9ahevak8knqs1eyd7ccehhjqqcgt8xie17dr5qyqt7zvqw57wv796nd688il0ulvauqi1m70hg3p763ma2mfha12	528.789999999999964	105.760000000000005	4
3418	5903549587	Layo GPS Mount	j1rx9a2vo11fxpljqerx1d47ku5y8od41b49ab7mn7pghi6fz5ee1qtj0l6lboklmks1gluzcksgajd0g7es9mg5vp3jub25zd3sjkthngc1n9vd39sq6t0h8k8wo5as4rk43g7eziw6xul93ehjw52aoxaehco6n2tuowg2361r7ep149665upmv24z3bm9nmdeoczhh6j27gc6ckixas5oukulx3lxkq0enfzdi7lscehhokybwimvwp24obx	125.760000000000005	25.1499999999999986	6
3419	3853773745	Kazu Video Side Compressor	wflid8jxo2btnu8ta2x9aopij7fnk9kzysonxufivm1y1r0rjvoeq43xilbe0q2c14igjoowk5ma5fiik58j1c62w7d5qrzv9h6hrc4qgdnlyz6lj2oreqqnlpp7w624qdt87tdiqvhflf7vczrd9ud9s5kzwgu68btwerg7veeqbnn7m3zz57xzufc5oz4gxmv1ulq69bw8ub8jrj4fubknrzkmj3mw3qem8tkzd5c692c8b43pwkl0yf9qse8	384.490000000000009	76.9000000000000057	1
3420	8179939259	Fiveclub Air Bracket	vpm1h58l5j2i76qq6syu49maq3fwmgxfrlro2zr7wanrozsj9d8o2ubz66edgolyc3isxhs93nrrpqgoem19fmvqxnswc0u1qxkg7jopxob0uaukbw3nv7yfgei1rl7iuvo4fkrivt9iy5p6t9xx7qvqy41ukhorka2a3mef9ue6sqwqx6kkbzwebq9i604hzeoxo8s5fuw8z96a1oft7qnseq8k7pdzzonat8v1tb52prou77nhyqcdns953r5	261.430000000000007	52.2899999999999991	4
3421	6702199408	Rhyzio GPS Audible System	ikvfzlyqhzg35w3tm0yeh3y379y5yneeern5t2a8absdarjilq2x3q33o3eqnki1x5q31ivrvvrg3c4b494zo7pg9a23ga966rqzqpsxk74dq9v0rbgbudb735h138vm8nup95jvetfu86lqd3edw576oq3odb8cbi6qr7m9r6hvlc7qux2of6115sfq676n538fejxnuorgmgi20l77t6li8sunq9hx7dpayhopfbusnygl42lmm1xdcbuhe9b	128.969999999999999	25.7899999999999991	2
3422	4074615824	Quire Input Portable Kit	eji5c8gjbjqtlv6w3fsknx8b1r049a5ad792mob6ulnyhvrz0p4n49m7ldoliefmk7cbidp22a625vk2o1phydrjg1qyclxmctxorn3k31krd37a5q1wf8r3slbex8r21krdjyo7ic8po6n06kijq45tjp66ibxqjba3d2ezym1lpn386f84a9k3ete2vez3fir91tuiesdcf1p6ygy77guze98yhhas5lvfr6xh2jgussbe1qz8zwrz2fwceth	475.779999999999973	95.1599999999999966	3
3423	5164613083	Dynava GPS Video Amplifier	9qj9zh7d0ohuqz64s7lyfgerp3ikll3ls8r7z0bgnd5ghg60wb8fzwkhecaw74enw6chn6tx893ipfvw9clxam7pzkxfch62j64gxsl411kko3ci6ydbto1mcdh44mgfyxti1kfq9zj2rj8yfhqcxlbltrzc7h7980g6jb6oxtpilbu1qsxs7cmtem18gh7egfy75bee2kdcp6iszjjl34cpfo3szw0bgiitd4mfdpk8c6ob2uk4564mxovt9q6	454.160000000000025	90.8299999999999983	3
3424	9238174686	Jabbertype Air Side Mount	0no3mb66vkhyuxm3n8op6twjsa2cp8wxujkje3kuio09fybwzosvzwyg31w7rxkjwk1eg9wbno8u322oisnzk94enqfcwoxqziyxbz56vvqr668id0roa5lcq6oppaeqcgz22hdoq58v41bm6v5ugvvhc9wi4u9p9bfxjs2fv7r9cybqhxfi7pm5lg6pmx9e4yjovj83hhzrojwvjn8fve31lbkcu3c9sgb11xab751026k0h0oljvf8mhwxxfj	112.040000000000006	22.4100000000000001	4
3425	2866459260	Voonyx Input Video Tuner	b52qvokmpngr5a955vvyv9u5ma149faluqc4ujiq6w8s04q49mxcc1mew6og90a1rgbkgmk72edn5v95j0ck1ths5p7job06npfwowg44s5yp61ey3cvkcmwa1dpv7t2zt31muntz2lr3zu30p4r4xy5ntr18gvf5g2j2jy2wb2an5y62em7v1yyxfh4osb01tjd1n7bzhf796awgmn2ifqwrxpmzquyz73qfet13xrdvnus1nd0jkz14wfkkdg	70.4899999999999949	14.0999999999999996	1
3426	5863653452	Oyope Audible Portable Case	cz48flztws2m5zsfrwci6j8xffvl0jtdhos45ltt20obm2npk5l4cis93byfuqaryjw2dvvxozqeedja8c9qzg8tc8e60gev4qsz5f50dedtcg563f5ia3xbzfnmhylrpai6cufa8m3y620owtkc9implhe4htihttx8867z7roov4nb2gnqydffu8xx1jo6h5p2j7gfyivvj7rknyfj3d0dxtks2mz4yfn28k22jcjcbc2wg2jl349wgw8q7hs	265.240000000000009	53.0499999999999972	4
3427	6835324530	Skyndu Performance Performance Mount	no10vfkdmer1yp0t4whs8aca5obzkgwtwralp7efvzd3e8e0j8prvu3sasvif0bporws26fihn7bqvw1edovbuhb5zr19kitbgrecn1t8tch2bcj48b4z6i892708e13tyqiy7koi278ubfzzmy9uyjcbwgy4y7smoqcdzvsue01xif3kmosk51d8agwmd4zb1beqacimx6l8a0p131i0yfa7sptcflze4svbrovcwt4kccx8gobh8g5csswho6	646.289999999999964	129.259999999999991	3
3428	0184644802	Topdrive Auto Tuner	9p0gcp4aot9ntjigood2qaoknq27hfofl3ijymgp1ete35krn60zpkpwzckqrownpsbn0zg3eiwlk9nmtains7dimxeitk4mxmuv93vzesaiw48d5ohtpbho2gbh0wr102czmjuvurkz39k6mdawj2omxs9vpyawjcpudf6a1tcp7x6kjm02yawzxxgdi6cs5205romj6ee7ujsd5d1edyry3hahvy08h1xpsjnsrvypmsq16ly6d72hhhap4oi	34.9600000000000009	6.99000000000000021	2
3429	4286156519	Kaymbo HD Bracket	4d3ecdyr26a7e4dyzhdp148fcbjzjpskb58oxpndl0gejc9ok8y5ne95wcd3p9ohoq5ylnycu1u675j9zd4qebpg1huecxnzvd82adj9eh7jmfcdvj17iyjto236zq2quhiyg77j8ejmsn6c8nhm1mn0h13xqoxfr7ewiv9l9cjwqse0v47gud0ppwxr7pamutq3369u9ogku735tw3g6x7jq4pm7i8rtih55i5ew17z6vxhgq6yypf7sx61krs	406.870000000000005	81.3700000000000045	1
3430	5179818915	Nlounge Disc Viewer	dohwudgg05bd4n9ghgk8iecft849z5h5hlk6m6ts8j785g0mvfqbgzm6x7u86ybqr9nvie2njegd5fpbbl74x9olbl9vyd2clr8pkn0rud4m9xq4nr7eg77az0foopzyqbhgyo9kbueolqx1tq0ain80amib1zfkrad85zh17jugvlid9hptn35iab80jk7ksju7yshayac9ymzp14rytz96f8ayt8zz2p5yumxzku8eqh1dorpycukmx7avow8	158.669999999999987	31.7300000000000004	5
3431	1542367280	Kwilith Performance Remote Filter	82plfatl9vmfkv92y8br4b31f433t0f84yeboy6o2f4aj4bc4ptsainq6qtbawn57b1kitrh51766miylhvng5oc9kckt5zvx0mr10qi6wmvfarndgkbd5rmouvjn3zqars8tqqpaejevpjhosbayogggli5lr2oj8kz2fnjt9xair9a0ii8quzsvdvjrz07fce3qobarlglxv8l7jwb7v1ud6mme8mh512mfwtafr6jn5uztsr4u7cwzms66hy	96.2800000000000011	19.2600000000000016	4
3432	7661314611	Youspan Air Case	i0f5xcn80mt445wp9c88zz8444sa104syf2wkucbk7qlubissyeq8armlir139k1umqyyq675ypvckc7y276dbln3974dgc6wyolorkc9jbw3uqek4d83u3t5ht6dr1rzgo2cfroponret388y29um4uc1bjjfbdzglcq7rbbx1aex07iecjodwtcpofm69ek9ctfmkhb4xv0p7wi61qzhbaf8evpnbdmem9d6rrzmjv5znzk9orvb1w7bp65pv	317.939999999999998	63.5900000000000034	6
3433	6525209409	Chatterpoint Direct Portable Tuner	uylc2jiva92iga3hnt48u7tc8x4ywzzxadoa2jdms8mgqh3u4f1agqe0kb9h9hwbj79yqqptcrmit5x0bxcxizhgursiy52yqnqlq242gcb2qyg648p64vlvjjul9ebq3ubislajzt62wo5um57z4166l2oxgovdyuhldv57fgz821dq7halcyb6nvnyw8ngt7siruztuwky1r1tw5eryxfolizreueki1b6oj7hysxgk4f9ek3n71ppyk00s8g	350.910000000000025	70.1800000000000068	3
3434	9895194750	Agimba Audible Component	e7m5cz4xatzbkf1i400lwt9008z5gjziz2rqeodj35rpwhnjpkwxynnuaih1pkrt2elry4w2dwp6sacz8wxtbgwy65tlmcxltpl5ery4uniu1zmq0ocrnbps0w0v5uqm46u1cvpafgc617banl5jb72dpowwiwdzyk06ja86046yzyk47bo11wwd4qxujlwl6y1px4l2hebrgduplspjdf6d0hw2hjgjopjk1s0loff9e4c50w5ibrqr4sl3iwn	340.579999999999984	68.1200000000000045	4
3435	7872164431	Demivee Air Remote Case	lthin9k8u970niaghjj3xx2kd15ojd5xb99ke5vx1d2v5kdd3xx0e55xwce1sfx5vu7nu65n07dhjt5dstkztr6ctpzywagxoc2kmdk1d3ubnsfpa9960lgtdjfwj2w8atw8wiliisbpdctkqdb2bros71fpy7640u5igr0cmsk1djlyf34wym61w38hmtq9t3mseqgan94vr1akdv8vhxpuels3o8wjow4k8odvo34d7b5ui58s37xx0g9mlpm	330.160000000000025	66.0300000000000011	5
3436	5300287022	Rhyzio GPS Amplifier	ahn286jk05ye2cyemsv7s1i3ub5zezmecc2hc86v854y9u88xkfr4c1kbytmhvzg2lp659ihbl6i8tuveh8ufjk1eq0j9vtf6c2mm7d17skuofhd474o1c4yoxm846q4v5rury8d4cnz9tk1ub89r18394fa6ftps0xijn365d7nltrm4e14d47jaahjz2sly4dvm9qfx4fyybi9q2tdiifc26t6q87p7hqb4mrl9bel3bmgv730ai8gl9xz4j3	216.240000000000009	43.25	3
3437	8147584320	Dabfeed Auto Tag Mount	qbmeiejk8bqecz07yn91lte3f177iplf7x5e8xh1l6qh1vhcg7bq2wbpg6q537wwecwn63utxohrubbk28q182xfiotdp2yamg67pq7qo26ol2e718ojovaoh5zuj09aa6qy21smvswlx1o1q6x8at6csqby27hxum4yc961w2fdyp4z6eutzm0xlt3k9mg1m9oebq6rcmboh5g4mhsxst2ktmjntj1bkxdmd5e11oyf7rigelltz4zsl3su4dl	243.689999999999998	48.740000000000002	2
3438	8370438282	Einti Direct Audible Component	tiklf6m8cqv9naqsmzukc95jfzg4hhbymdsm90sobq82px58rey4jm6n1i8ql3lp90g2d5swu0b9p7f82jvknqsik90v6qytv083fflppxx9o034kg7u806s9ackrpf1j3dgc0tj9he4mk0ec99n0q8hv9es1jygv9ggytrh052jy0ttc89ylex46ag80fxi721rdj3qpsrogqp67vvvodotf7sjr8vzhekxx4dbshu3fv0tjlktgwyvdrf33zt	59.259999999999998	11.8499999999999996	1
3439	1881210412	Camimbo Remote Gel Tuner	3qaw2z68m352gcakitsio5wrippj6w0axf9bgq4ln17u15w9qn3wne3tdccgcfeaxz2xe48dj5qh1jaaamrhdsgzx2hj24il2ko7866l7rjkdxpp658u5rydr9gffqpyxnlpe56xyyd6ta12j91lvukhlxi6ajunnk3tpk992v6nyelwrau52h61wz3cpn4o3pgnp6214u7wiolcmj2sdm2bsrbocs9r0tx4w4ikps8vrp8gv0fppeahegv4o4e	246.069999999999993	49.2100000000000009	6
3440	7926005470	Trudeo Power Mount	845lys8tzvkr4l82uc7mc8gnmf2h9fr385ll6sodpdelw4r47i98y0zabwltdq2td5xxl64fd9vj8d2jorr4j6yjzz9r29ozqs4p0q7jls65lgs6kchjpyul8543o4u7gs93kv1ep9h1ewv9wz47aaw4dek58lg46jcjoj4dvfebma1ufnk44bz2479i2s8em3oxpgssk8n3mkmjdmdnlst09s6zxnhb10pgi33r6k7zf7jfcnfkyno2l1ia8kv	187.810000000000002	37.5600000000000023	2
3441	0602636728	Jaxworks Tag Adapter	szpk1zzuun293c1kik8xwuxyjagjj0wz08aclbij80bh0ou90dc19ahdgy1rxkzmlnamkpqjj7nl3qadc7nafzu9fsevj44g5mbrlvxkzctpqxw2rmym4da8t5q7a6u8ub6kdnut4olp48odbqpwcrtxm8mlue2usdxepy1fgrd54ua5grrm501z3zkuf3j8w1zvj21svh9s022rv9du4o6i0swg30nna4s98c8jikrh03jy5xd7qs5kw5ru06l	302.019999999999982	60.3999999999999986	4
3442	6274150035	Viva HD Receiver	1nyy0i5oxi5c8bt5k46ah19jv7j559y8vl0gbmmffr0vyqt6cbezyqs0c01zryhxvo6oh0gylqi3a8kikvfpjee5zsdlnll0la5lyf0dn4kp1z2hlslf6f0mdqv3b9wgqr7fuc5etbpi0dkav381d7tn06pf3mc8ju9tsqb7sl5wa7yo8wbd6gzehh90teeuu8pnwfeh9llu68u41w3niuk4rukbh2538eu7x007ioi6sl348u0v4kz8niridva	163.349999999999994	32.6700000000000017	1
3443	2240953392	Plajo Auto Disc Component	3kzoyexro3b8hp1oi7uquohubo74qjhsm1zce0iqlez86j5v4ai1nb2g7tr4cark5ltsxl2w7mf6qbg243gksmn5dtci80f2b48aacxacdv3o4ct4rha7fs15ai8lexeafgejhwjqncxopse7eqw4bkc4b099pr4l1qdyepwo4s9jd8w2drukwj3bz5rpki8kousa69nnes4km6k4kzqf0q6pz9nm8t8ngew3d7e51n4m6f4s9oyf9aw211rjua	263.75	52.75	5
3444	6095458804	Oyoloo Remote Video Mount	gx5olqkhernucn7viv1pvhagz11bamm73shqhwz628am19hxopvvxz7jsj27w800d3lrb5fl6lp85ihjf1tv4nzrfpmbwdjefhvrh02u1hiym5jh0vph9n30rs5hh4hlzs3vjx3hswwkaxc4exi8di30ip6tg8n6sch4vcr2e9puhvol3t9f2vk2tbhvpib88ruz7maba8bt5zismfacof0k0d7ujpsfjhd3k6v4h3cqb6e6vy9w2h33lgtni7m	233.789999999999992	46.759999999999998	1
3445	9236016404	Zoonoodle Performance Performance Adapter	w7xh2mlrjnkwf2xovtd9i6q8lze420jv1c4gha6e68tkw7na56xzwxrds2ej5mlf489v2gk459ik2mwozmwh84jj52p4paozo2gnj6in09da2r3fqbwjhxfhhjy2hfyj1h3fm3w6t1j9dvt8516t2z9lsbkatjxlwekifad8k1a7x343fmd3cpbxob3dcyh3svwa5uq0ixxrn8nd75k8gkhb1ag1caorbgr4ugqj8c570tlopa11fz2epaqvddp	652.850000000000023	130.569999999999993	1
3446	4232725576	Wordpedia Audible Audible Component	psissriqx0kglugp2v77v2tjsz49wgbc76mnfwfce7u2s4odvl9vp8insrqs78x7if21cs451julxf74qr2xo9borck6gi7ixcznao3al125qpfhucdjpundraxkh85ittelasu8yp0uhk5egpmhm7guh5cnu2n3tyvso8a4ft523nav4vtsh6f9gjzanjpmm2w5ee2omkoevp27hwk3g9q5qyu3gp7mujrd7spuj4xdsf5foogu2q81wdb6jvr	549.240000000000009	109.849999999999994	1
3447	8624079689	Wordtune Tag Bracket	am440l5vwdjioav19v30px6ox3gxhsuvlm1sdh69ea9p6yy13g4it2m1xij4hf1dkamaj45nbtnaeyslfe0a94t6qu582ev7cc5jy08i74ntgplro236quyh0n6x5mbjswstfwte7712q87zs74ear3xlbwxsnxf8n87hwfck5w11ky9ekwtrdq5gw2tnj4s6fr9h9v7pf0blfczrzuoeyufstg197hftd319qlrwta601z2k73oq77yy9jtn3p	808.740000000000009	161.75	2
3448	4229246233	Kwimbee Auto Output Case	59f8hbv4hm1kqphn4aqlibe1p4k6cjor2lyv7d8eekiul6fz4mbwo7p3u63axgk5zcn75id4l8ijy49yc0kg3v16rzuu6rov9zeohbcl3tapdepuajwmriajwzvkw32tg6kp2050gq1c9f8i2elfv8z7r0treudtmh1wvzl9syect8capt5kt9h0009manmffkqzsgem8ozfzg5d71bzv9q1sq0094pvzl6c0yrjmaulrzxsby85icq6mbfizd8	501.060000000000002	100.209999999999994	4
3449	6500186329	Kimia Digital Transmitter	dmxdrm0hdwj1prx3whepq9knimrtyz7jkv67sqngjp20s6ajagoor9pkoluq7wov6z6flxumtj13fnbwxzjco067f4f9o0e21tqd07ghyvuaxm3o7e15y0k7fvk9x8mai54mst9790ee7k9651srt2tv09ukvr3e1vz7gcy7qmuny45xlr567izq24yh7dx4lysc4hxkcms0r0zwvtc64qh6cw4chjuditcqo9dzue6g2f82lcgz1idx58fnxte	190.900000000000006	38.1799999999999997	2
3450	9054126707	Jayo Power Filter	ugjpnvhnv21gp08dp29pz893rnfypfif3pclex5z1dhnqo8gucjvas8qjhjxg5slo9wcyq0389vkcrse1cc7c65wyfhpn5zqq5rnolbw2e29yfov3zkzrgbhn2trttuimdpgzcbn7ji38plszbg0wtks0omgrilrnaz9l75wce75lhilk1575mw5coq4o4cen6f7rj18ts3iz7os1w1r0yp1n8q1hu8ibxiwbibg0lk66y7jbl0ugf1enx5vmeo	741.230000000000018	148.25	3
3451	8435733313	Voolith Portable Component	nbalrczmv813ysw2ynngej5cpqp06mirx81g27lfgjwm3aqvyj2qepkfi7a2p066hk6pnphx09qho6aj2gtfl19x73cwi5qdhds2p1chomkyx6i7ssvgdc9uzh6b2vzm9ofoger9a8nwn7wbro2r8fp0jun6xeaa2vynuim7ifzdskdf88erwyot1wbxarxeqs2wsnj18qbjfojxnv9nl48uyrtia8290nf3c9xngjd78cclyvhavb9xwsp4ymy	134.849999999999994	26.9699999999999989	1
3452	6439056330	Tazz Tag Auto Bridge	mq90a52g8dvhj5o9zge7k6x8z2j7tj5s67rvd5tgou97k8szpf9c8ljnrsnl0tp7u89fsvt3ptecr1g3ihehysuwbth4nm3lubbvsmlyb4k32ci9p0tb4n611glbbyw319l28576jf0tyrzwbn87t976zbx23vpaa2mpoxkujpf01th1ldcd4ungk28eqnejq2auxpca8wjp6a7pw4wtbj77tmrfhy1co5k969exhtzcedu09taodljskm6799v	137.460000000000008	27.4899999999999984	5
3453	0010451483	Camimbo Audible Filter	h35zypoj0oakt88lw2exmfl45qnb6p1lbjxh4722jigluepgctcrbosfiks4d67vju2z2g96a5v6faiulm4p3vsfz66wwk2t0y29y9z9eb2qqdo4sqmmh1wjaxsmt9rqrtyl9tkkkmq36teettcw1tceyeyzvwlyy6r69s65zmmctdbhld9qbbph6ik3d2npmlvu98jkyvqv0nzcl2ile83g6s8cgzva5g45suu2ymaq7i4xdbdzp3h2lgfldaa	567.350000000000023	113.469999999999999	2
3454	5810200231	Yabox Remote Transmitter	37vs8tz4havmvpbrw2vvd3zkfm5thxvtz0e28lpe2okh47stz45xoaakgkpmrzyfg7g9s0xoflur2vb5h0s710zyql8wkv6v1pdw3dus54fbg05bujxqo08aa0tqjtt5prq8j4ucdfj69kxgo21ez10efvhl8cnqdigns424bnacg5b1rxrwbk48xpdtm414wglcosklgt41qzxtmde1w5tlg5nghl1fvbe9kzgkfcur0hr6b8guwtaw3duv02r	154.330000000000013	30.870000000000001	6
3455	6397404077	Mynte Direct Tuner	3oq2hca2d113ss2dj9qxmupj4726aw21gzezewrdydt0gv3ntjcnzwuot016218kbnajmenunf92kq1t2rq4vj6r9tmeq8fnxxqclq1mn1tbqbkvbudme82zuz1i4tv6efqzfg6krtp1fb99yshxx7kj5jss3njl6w1rfcs91ocwq9zj6j8pk4i7dp075t22ymv5xcn3bc8pdxq4hc5gh8f8e909dhjd6k78a82wrq84xrjzzxf8xbypxtb3ny9	182.150000000000006	36.4299999999999997	3
3456	5857364153	Realbuzz Auto Component	myjuonugze2qkppkflyi3uewl95vartz2m8kwozhx4apf6ajfc0vkqfr9rost5uubycdrdooth53x24gmnzsivutbnpphxm46meues31zrdl6v1sh54tjllphhf9s54fe0ay1ds1pyl4l5itmu1dlwoqep3coggifi5k4d204kzcb5wte2h5g4wn5jbij84owwosdhv3tu8w5mhlkp41cz9kqlpyjt0xb8gbfgfql7k0dx46rqstrx2f1pn5dsc	486.170000000000016	97.230000000000004	3
3457	3896889191	Wordtune HD Component	7m2o6d07yn1pl1qk37mx635vivvzrmwtth9apwx361k4qc9pul6kifaa9y9z9791xtio3m5axwbye6ptxzkw31ysy5c3ykvpy5se5g4c9ml9g99e8e2ext94fv3iasjd07mykfudheab6yq5a3210l2czc32ls891ednin7a5rkcb6i5xqvc3m1o883sg2pzsjwikdydl90qyuo187m53qv6w7ncea9cy65x782owc3pj8s06nrvi5gvypbylps	83.75	16.75	5
3458	8222181746	Jabberbean Gel Component	7g93rkbqyzewctml6n5gxk6vw12e3aya418ia4gzi0ukih9ipjdbrjoql5eccf3mpw5badmj22x6rfi4r8u2gz9n8qnlk3xgdkwjlha3jh06b042hvtpzka53oeyq3dp2imsjvpq5w4u9cpa3zysxy4t0926mudrjp8kj5diy8ghfzmabowd0c80e2vexvwuibsxvjjzlp3bqt9kb1uiou8f6gqkrqb06r1whh62f8b18i71mqvbskza22ssa68	212.409999999999997	42.4799999999999969	5
3459	8094581091	Oyoloo Side GPS Bridge	ji9gv2z6y1ot6s51qwnv3ezsxio7uuoohnpjfrlejgnmpadnusigytmcmfsykwf0kg0092mgwmtvb56ywi45vtrcj2lpt652x5mw28gby6l9ijryjzupqqxldpoedv3250idf333ki74hbdtegvxf2962rekaxwmv9an9e4yt53jg7r2xb4hb5ldne1qjy54a1kvo8co9qq7iuurxfy6jy2z5hptat04s451o1l0q96rc68piyfqe86hje9678g	494.300000000000011	98.8599999999999994	4
3460	1649121465	Topicstorm GPS Tag Transmitter	o3xhusva0e21gkm766vqk0amqba2ac43efmwg8o6nvnobkcie9a7wxag8n21scjsnkpybaja6g8wu3x3rrpsvrvukc7v5ymfucd3qpy5hzguhh8mnn1cf478wyr6j6nz501yx7swc8vp9qlu8z9hnuw8mw3oex4fdiz1bqndm0hlqq0y3x7u8s1f7siykmdytmz9gkpnqjap9ev3glx2uthtfeuhetrajqffx89pyxwrh47a45269dera5ic8t8	844.230000000000018	168.849999999999994	3
3461	7479438587	Kwinu Input Bridge	qeocr1tyrxxpkhyryoxtidwswk7iob7kx00g47l9hfldn1pw3wkznzyqafstiao2s0n6rqhn7i10lvqvup5dzclpy2yq7vjcttp2zlh9ncasbalas5b96brmjuvmi94dylb70raef8v9d15u7jjau1ld61er30p68bq470i7spdzpaoe93ocnrb3lu2cl0tv94h6ljptgwney7cxgqhpjvaqqbj5ukg6tp0kejrdt08n3pedarysj2lwsvh180k	370.769999999999982	74.1500000000000057	2
3462	8171321335	Jaxworks Output Filter	n3c2k1fuyafsw5k889sk5n9529vwpl0q2tm6w1ijtzlfia27mf75f79eqvd1gqeqkw2ouracytras7v737qqm3qdd5giqqaqthz5cox0en8p491ttv8lpv9ry1x33lkjn7o1z8hgqrlnyu7oec5yhcr25npez3rdvqquj0m5uehcd7d80smb6hyoap9sz2ydjqgv6uj1cwfx3tuidbl5piki8itlepyvm91e8ludbpjozkzgi7xozq296aq3mrl	480.189999999999998	96.0400000000000063	4
3463	1972772063	Mydo Gel Audible Controller	cavgb513ekuzzhp1oypx6sl9k7diecvx6xou3w4ng9aayx902khew04koh9h5p2km4bkmmqe9lgm0gwcvybpzqq9z43px841eknlgp0c70zs2woomv5dze0qr3kwcj0shek1iwfutfiszzq8oa7pnk37ryslr1cuwemjjb8mywvfdeyt7bu27oybebr2gzxiia8d23a37ryugu5ewmkl5wtnufmau55ut35bsfarvrs83zy4gcl0igsbk73tvca	150.819999999999993	30.1600000000000001	6
3464	6717743680	Voonyx Audible Side Mount	58ib5dlx0vap0anlk4of1fqo8r5qrtgzeommkbn7l1h18o7kwo8zw53wba4la9xgupdmcrmvuf3jiaeucep6jzlyolrygo4xk6gatpejizlnsa90uk7aqyjgrbbrtgfqvq8liyejdrfhp0wj5lq0jjn7jxm9i8hwh1qoy7htfxrqelxyfln93m5nih4ke6oafc2draq71zkmetpqw8arnn55hpzr3boqraov2lqacjtbm7d439dy76a86kp91zw	83.6700000000000017	16.7300000000000004	2
3465	9646936873	Leexo Side Air Bridge	cg4dkf1k6jme5ovg1rp372j8jh5u1hzpw2jb3crk82b9y0zmx3zwo7rk3riobnyfggbfyk165uk9qdi9j7hl5uecwsabg2r10eqpdniljif9r8h1rh4th1pd47y6m17skw0kdeiuvzjmnrjx861fwfid1ssqnsz2mvtwkoqvjkf0c9zazqocuuj3wskmtkpce53q0daqcphpburkqan42w1mt01hjmbra4zychefxxodgr6r631rscoe9ncwzpn	164	32.7999999999999972	6
3466	0203753308	Twimm Digital Air Amplifier	in7gg49l6zz6q0pvpc888ozlpiwf05sm7n8sylt1h2lcbfd8uzo2tajjjpra4loau4x7ia8rs5aapjo8kedprmpc9s9sb37cgcqgr61ut6pe45i4fq6q5r37eeiflp78nopjiq0ig498n8smhnjakn4d5zgykiwaetccrpey0vee1b000d7lh3h04xpjtzgasdhsvknu7ixcgeknw71duftapmfpg6ojiry3b00j2ve9ojvc2k2v345wmkexstp	121.430000000000007	24.2899999999999991	3
3467	6923648538	Aibox Performance Amplifier	ugz50tbzhhvht84w6b3xhjpo2aokpck0llbsmpy0qsdhd2elm3pwseyxxcqkbn9hrw477sp0405al5rpwpznbhgkfk5sgg1y94qukj8hznu5d4thmyls143hxo29ktqbuep9tt9nb3qk5bb8hjpefbppqv61362amebpv600375bcs92x7bxecxnryta2a6yrdjnkx35pkhaqaqhj0nt3i3zls82s86f1liu9yslaaolg9u0lsx23vcxsvcxxno	77.9300000000000068	15.5899999999999999	6
3468	1566386799	Kwilith Remote Mount	46d4w2vu9xn1oynoj6lqmxgg8gonusqp7q6p1wfssap3jf4bzm8fosu2c3cghizazh7ki64uaehshc962qbkc5y4empn7fo7aybytwnj8ibig47fxnj7s1bcdsiucrs633b76voh2x9r6l737zeqaim35wr7spoa42wkkwpvh6sx1zz2q57g38dk78b5u7cmzli84rl8sbg3sbjzf4ptipc943gsmaqfcdhu6j0n0c42xsbv8dyfkroppqc2j8f	127.140000000000001	25.4299999999999997	2
3469	3139066362	Linklinks Side Mount	oxa15nrqnxig2xuj7hkqt4pj0gbvla96fd3dapmg8ramnd2l1qvqoyy64ei7mzvqdtodusb8z5obglawngpehqg1ewuf2c3h4g8uy2t8halelw4mhyy7vy5ra0mhdayhlhvnjowjyotq2fldg2dgnfjxas6ozltihd20nwbaljvtpl6kz3ekbmkpes7zcs22z9o0bcyijspnlssrt5m89uw6418lhflzwp87i8plx7qkg8xibbaotyqcr3x8ras	555.120000000000005	111.019999999999996	2
3470	1887640545	Abatz Disc Tuner	37iigx3ny2mo7ycncfvm3oy0ijr3mo7rjf0e8yvuhox4m7jpdvhf59jrdtsrs75oli3zztx2zn6b6v8rpr3e2ara3ntiddi31d8qxhmc48vy80kv3d2sxwn9fd8xbms1uz6c54anvc6177ajdq63kli29okxtgmh0ss17w37fhcezand5sd3f6thzoobynm9p3vg2kg71alewflndf97qol2f6zft6ct1xjczhs4p1qbzvk2sssq1a01244vx65	323.779999999999973	64.7600000000000051	5
3471	5709008062	Yoveo Audible Audible Transmitter	14pnn29pczzttjxi7vtv3mp24vpvm0mfoyxe4ahvnbhdwgsl9c4eltcjoen5tpvlbnc86qfve3u5xc5n59jujtrsb908ty33ojf3uht5bgrqszk1d6gx9n5djtyjn314svapdk1nw4zd8uu5r22sp4rsgqg3p6bchw0rp22fbtv4w8gblgl8p72qa4a7i4zmc5fadqrisp6axvwu2ay1firtdirsw0v3fb27zdw80ipyhbi729h3h35jvavr2vu	154.919999999999987	30.9800000000000004	5
3472	8898747941	Meetz GPS Input Bracket	331wx0z2e5lqp7bxst6uceulj8ee5zu2j1gd2leokid6cobbwkdui3g2c1rwfesmr3huit1mlef2j7hyeqrir8n10l50nggoirsvh2go9lmrux1zkftdym1kzwtgt9r2j50z23ale7qr7kwo74w66pzi9z8z9eqah9eegq58aozpn4bp2hdvhw1eby55tojgah81euwggqt2d83sdun9830hysr142q7n73e97y96xkuvufb60go7gss11xafvx	61.7199999999999989	12.3399999999999999	3
3473	2706104398	Wordpedia Direct Compressor	m94ggae7nh8d28u21k0fxayyp6vxm8sr3l3upa025ztuxmjfk63gkl7m07twuetzlg9mi5lg85dmefkah89qgn1y4kaaxtwegm229fawmkl7r4w6zthgnl2rtg97tj167l65bx4w2sk2mi0sul7v0rixs6gapi7xqffcqfbis41jqgt01w40uvtpgrn018n1v5xedpir72fq067jvx2bhcdp42hlwsvqeybv63opbh05e2y22two1asiruie8p9	389.399999999999977	77.8799999999999955	3
3474	4506524448	Kayveo Audible Receiver	ueg1jq15442dfg4mfzr5dmp1zi4vrk7fs35u7hchsirjxaln3hqhs0170p6mwtlhucmyy7uv9wcx84fa5rp6h5u9d9z01ho42jwy096mvc0mupyp0y0otoeajidonf2m29l03rskz3k5pll0ct7nsi79czxoqf60nh0dxadmu1nxw61awy1sr1439b0ewu9zdpnrukunpn9g7z126adnpg60h9sfa207q1171pius2ln9brce588ewdvrhptdpu	693.490000000000009	138.699999999999989	3
3475	8677384310	Brightbean Input Power Bridge	40ufu3ob3o4vdupbukhpd8e6zcvygrxvfoqwu82xj4oxxbg45b8tiy25ycctb0s77ndkbxhh2agpqv2i3kbyercgddx4ve2cw0it7sj62vi8xkoyss75f5y0lafpulzpmn8braq4taerkloykh47bqx4vqrly1w7n73l0qjl10h99myys6leyq9qh04xeitminwz5mx6othb9qa9fv0c7hurrexgx6o1ney446b0ryjum33hsk5zfg64gchkfaj	73.2000000000000028	14.6400000000000006	2
3476	7712856410	Fivechat Performance Case	vn1y41yw6imr0ql1hxs5yt1qg286b0nxtgntz4euxpzmwvik1i1bwx9l1h0usyw4cbdv3h29sbuemc18oo0wfquz1p8zvusk1ls0f1p01ujkm9pdh5p0pcmjofyn2om8z7fswosvqrbxs1pl0f0uric61j1wzsdbowpvukw3k3ss25e2ony1ktiryz0vy3nb2l9tqgnw2feodn0wtssozk5wwhe9eluw28ui2l7zwr41m7ek560imqpammmx34v	282.339999999999975	56.4699999999999989	6
3477	3722297679	Twitterbridge Electric Gel Component	f0zjxwqutrdojl0rrswjx94pxuh2poul6tyq1ofmdl8fcklj6cvbdnks6jwbe1113x3kfjczvwc3j6mwxms28yvfztv64jbc5ciepgiule9d9b9n8ovz9i49ou4xo7yho8nk6captkczo7x7uetevrx4e9kjaknvij1wyu489st9v6c6wtjikmk96wh9izlwwp8iof0qbqdyf3jby4ho6g36qwofitf6dln7azi58ivzqmz4hzv3i2xkn256xtw	106.920000000000002	21.379999999999999	6
3478	2628176384	Photobug Direct Direct Filter	4cgy4y3ssgbbl496v473c2dzj9v8jdyuyfm5prk4rjxi1vrv5622bm3vpxsefn9ij43pdnn7qky8sb4cc8e05raze6qhf2wcjzfhk3f7p5fw9z3voxe370j7colw4fshlr362pejw2zvhorqpltos2dilyysyop9v0us8wlq0pi1tlh5lbwrezdgcy6cv7seb9oxg9xmlts9vx7i2uwoax1lf8sfp9vk5h31up1iwbb6t9k8f17qgnt84vzabne	296.95999999999998	59.3900000000000006	5
3479	0739124415	Meejo Side Kit	c8dcwovy0hnd9j33ej6jtxvrzica6ahzhpd5rr26iiv0c0m09uejlq6wvo4b3g31y9z2v9pu6su8749e70yt2vex2fz7djmy5wzu8v7v7w5viynby7ko0eqeyxyjgwe5qnc71kfhpfke06ec87tae27esdu7i2mbthzrlb4lpeggwaz9yisevj70vgpe80mllpju7tpzkgxpwcnjmnjar22yh5y7506h962b3tc3s15o10wqcjwl6rp9x36n6vr	338.720000000000027	67.7399999999999949	3
3480	1645176259	Twimbo Tag Viewer	5hcitulyuhrw9b6qj9vy9rd4imlrt75qnpuc7g9vosxtbvq66dlwjnsxfs4k3aidmdfpwgms1cdgdov1t6t6b6h0buc980uj5hdlk7810jeoiqom0tsmwjj5m0wmifaqjfkvjb33kxceal29ibqudua2wtt7d99djsfiug23i0rxbczjtw8v28ocusioge2qmx2c9w6or5421rgk6r4286h4fq3lgx9o7ja5om3m1xauuied1uwp39nqrx7emen	58.1799999999999997	11.6400000000000006	3
3481	6038467035	Zooveo Air Receiver	5hghvyehi6nheqqyy1o7uko6zutufyt3xy96b86vktukv9x8a40faxk1dopep78p4i87e7bj5vfxim02y030nq0iq0fguehibvm529grjiysrcqcv5r6j1wntgiwj8d9s068sjygcozcwb9606sab8kz9axehfzf7x953tgln2jdcud8lsipqjzji2zonc33sco2y92zjg1aci721r3w6h6pypo4n3khnwfwb5vbldj7m9e41020wdb87shbygt	217.689999999999998	43.5399999999999991	2
3482	9522176284	Katz GPS Compressor	m51cd37ka6nc4igzg62lvc980ftgwo9ew4dqox45bmeh86hbpkjiul66x05iehkvxonfn0slx7ezz4stidjjhrem7fkau73bwf7ayv6voio816imh9csm8ygufc0ksrrt60wg2b51aycx7vsmvrc05x64snwq0adccn0oau1lvh8nccndmtp6e4rarztuv9pbx9s0sd2arfjbq6ymr4a6q2n4g7xfsxplo233r624wxxp0ru7p4f443f4su7e9q	839.629999999999995	167.930000000000007	6
3483	5256720662	Voonte Side Output Amplifier	n3h5je283al2s82vnpe9b39hgslp4erntosaewcytgi7kk28e6auv2ocudg74x3h6bf6xu51qumzmmc27cy0xyuonpmcmhaxgfr4xlzge2b2x3e9z1qtnhxr9hf3xx6jkz7v664v7pgpqzro7jtjhymjh7f3jliwdg5gdhkwhqmpak1zyc0a4gjwahvgghedthjbeq0obqpr0jw21qfol3qghipjoi6wxww2c7d8grrhbo2pqy9bd782qnczvey	408.54000000000002	81.7099999999999937	2
3484	5984546233	Kimia Side Filter	y59byorrbz0knz0lyki392ltgv3do6zg9eceqme1np0pot4mh6cdbzh1nqln93tc0s7sr1ocpuolmb04mqehkc5qfrmncy54xbg0tyghe48xduiadmmj53c5i25t3as6qra0vqkbxlpg3mu4hy62hmr7a1mzcp923anyrmriohdchdpz9v6o7anfwbenw2io4bazj7ktnxs2hrp2jgmpsa26xclek125mmx0zlqxsp1yi2zmwr9btoxmkn1kshk	219.930000000000007	43.990000000000002	4
3485	7716002880	Vimbo Gel Portable Kit	suhyngj84s7euadn6woyvnvenx8b8aumbfcxblhzwhz5j7u26g2jez8wwzq4wwje69031cu2mqmg414mh2vtiecdwdjiihvy3rug5fh411s68o3xv927keyv6l92n6kf2sw63vmcrydvtg5m2znx66n5kpd4c0pw8prx1isxmxjmfai54grp2uykejwoqjesya9ccf25q238jm9jg90vwg3subhv3bp5p9ikkmbslohwz8aoayx9mgdz3r9nrg1	165.860000000000014	33.1700000000000017	6
3486	9447450079	Oyoba Portable Bridge	ciogcpwcqgsnwt36zrsighsq91kvvsmi9izvd18kqgpzp64vk5jke3xga9upzr4soq6bpizuwsdh0mac9c6vu2axif5xxf7nvj6vqtpna07w66iga9xskcs5bbhyoc79qy0quyyehcl9qxjah3m7y022t3djwsnvsefvq28qc71l2nor1xgqnz466cp3p5ovupzgbsmx5wm8xljhx8d27ottj061kaj4jl2xgd1vpgpqo0udpp7db9flz07lbfg	672.220000000000027	134.439999999999998	5
3487	5507322064	Thoughtmix Gel Transmitter	iwjbkedi9087xx42fjsuynryvop8pj4ie57hhf741u3ngxwxskc6r6tj05bpgvq1la9yu4b7you5h1gp39wqax7nurmtnvdfz511ac1gfpxqil46bdg26w9afrh7r1rms5pp9ywzrrypskx7vyp4mwiim5cc1r4espael6waii3qdzwgbs1qtgrnp2xsyx2fuosbcadk4vu077kgcp210ej25jzkhjb6l2e364pv5nc6hw5p58w735cep5p3210	119.260000000000005	23.8500000000000014	6
3488	9180949445	Abatz Electric HD Viewer	covpwm1mht2g97zkdui15908g63cbvy4cvuvhtlbuusi1x3orfhdaj9fdja7mec2395w0q7enk78s1bdvkskdif43minu5n2vovm51rrc1knlfg5xmm7mg0wreswxpvago27kynw2pulvl006eurpew6rrg0f74yg21calmpq9w63p83xrvjgwz257a2nha1vjupbgfis77axuh046i0p6ns1e2860xd4pozzz25y3u3yurmg9us09g9q8lyjxg	57.5499999999999972	11.5099999999999998	6
3489	3679981500	Browsecat GPS Output Receiver	8qs42r6kw75979gttp2ln9g143lz7if20s8ddxewg184z7jor340obmqevm9qh7k5saf1ke6kmibbm9g2elxea61zylxdpe8dswi8jvjsmvqa82egzj43m6q7stfieg6rgc3hlvbr2l2t11ufsube27h3kqu1zcatnt1eh774e64idmp6j08mfd40c57t599xreade6wfx2p0lsjoj0amevzn4gu6h5f8l9fwlfru8zxt1h84n6ezxmc1d6amrj	242.120000000000005	48.4200000000000017	6
3490	3874430274	Zoomcast Input Tuner	yez8ao0iy9cjh91xcipms2eyyg2arvnz9m2xr0n52pf1a8bu1cqx8euea450lo57nwmspf77d8sdmps9xo1wd0rlhcl9sd812j10gteukij1vkbu2uk2zk42jt2rag86mj0nq5m2jjf59250j9ukmlejdjkd19bebqf7ypvg5twzafvrh949p1zgtechuoyfsmf5gn6o4yq1esz8n1qr5np1wuoasgaa2rh5r70n96ohvrg4st7v4qqdchppy9i	73.2600000000000051	14.6500000000000004	1
3491	4326929691	Skilith Auto Case	vpilq3mw6ebmbql2gu36show3nopezlvh4tjfkq15b1wfh8k0k5ii7tp47jiplnfc2gt565xh0ukifz1s6xb0w8tjywid325eza4tqerix7mm72zlkf4fztuvx06zbvtnntwbi968aaobf2qm2vpgt6x1oevr2q0zhqadbxr4evu6xmgc8vi8feb9a5b8fto34d9rmn6zwvk8z7j87f8rxonq6psvk2du27ah547ssh41r0nqtv5n7dgo5y0zwh	215.530000000000001	43.1099999999999994	6
3492	7278885123	Lazz Output Disc Tuner	sm0hultddziws4k8ms1erqsn26ft6edbjgw0iqem6bytzn1l1s1uqohfmu3jpuqf3wsfa0de2wjksi6nkhmpa90wy57xgehr5rsel03p0djfmlpn6nh2i0jxv6sqie78mqgsbhg7q7sdg7ehe19y8nqik30duvhxto9wwcwx1c4mwxem9cz48zan0tj3rvtp0cvqpnevgo1rz1udso851ihdrgwszvm7eq75yc6bjrfm47dxbq3vkfx0z9o6kul	303.100000000000023	60.6199999999999974	3
3493	2654710538	Browsebug GPS Auto Bracket	1zjicn0kfxdzfe4lg4zdv5w53z0mv40o93ehbymxptquyevycplr4mv6j6q32awsus88omnay3pk14bsottkcovaqc0b2rz4mogdo2sfr70421bfd1cqg2ftblen1vzq1tpbonl3daihy6ywe13z06mzmmrjnmqmnujtd1ak1f5g0pmpde65u7zbaqq95cenikzde4zdcwijw7i6mu3fpxlpsv1d1vlsubqrn2a0f5srawdfcxzig5wc1bq2r49	72.3100000000000023	14.4600000000000009	5
3494	9674405823	Vitz Tag System	jrmdgm61wxavfanhpdekn8q3u3b9s4lxhnvesuv51tejwh55guddd4c3hx82pt74f41z9znp6f7q7fciobfxagui3mwbxwl8pb8vpt8v4gv75hus3yl184n7ru4u97y0tcjepi77dqnl0qvz8j6xjyr9abjqyoa41jlyvjmw0oa0h7fjjjk7vbjvk78nedibr3pig00hfquf5ghfmeljh8llbyjfme9jl7uxduppii9ievvpsxhrd7xynwb47oa	593.149999999999977	118.629999999999995	3
3495	9612119271	Skiba Performance Mount	nkofcjdpy5oaaj3zs1g2lmlrppp4rtsook6nozegw5dimbg7qagsefvca7ydfes6o4m4rvktain6eaticbcq3py0yy636btdow7n08ygvcemwandgvqiyvip2c06jw3rynqug1rry92b8wn5esarud82gzxk7qs21ywt4wgqot317ueu49p9lmql0tnh3wwrmvfjzjqz6xuculwy14hlkzunr9ekreow8sfblc5wtgkv0h3dw8a7atxacbbdzyk	416.730000000000018	83.3499999999999943	4
3496	9172997268	Izio Electric Output Viewer	fqics436vd90p85aj0n8k6329jh6bcoa647p872kpjh00dcd074gd17ov0vgr4bd9t2de9noz3evthbv3cpzln9pddvg4fcsciovuda3ygyptfudfn7m5zyl8wfut7uw6xkkfqthqomx7t9j3zbzlvzbj3klu0st53av96vi6orocufbqs98jpeyjb70e46xrkjm21tvfevswbzo5x560uwhwg7tlto50msa3b4ah3t72uxu1uejw04ave1cocd	201	40.2000000000000028	6
3497	1186927699	Fivebridge Audible Case	mdkm5mmy3owgsut5k2eiq3nzdjx6ql9zde0scurpn8wekn275tnv6ru8um1pgyna53z0o3ofl2ipcju3e426anq5gcx5p498szmu738c30z0xe24aq0tbdlmbr6ifzwzkeck8qjs1lqaapk0ry6icllf5ep2o0wcw3d36g3g09xcgla0e5px2cn0e9r571a7xn8lba7l5ekixung9ep7j7lvqqy2j707k9j1v9mmnwqsztrb776fs9xu6ctrvt9	32.1499999999999986	6.42999999999999972	6
3498	2510317737	Teklist Gel Viewer	m02aazx09tztx8tp9esykmpx0g885rwukqxvb5k83ebv566cxx146cu3lcs8sm9iawu254wth5lcqxvwuqvy1zdf3g00owslplyclpvu2q1g4bgt9v6l8vutjz8o7piplj5kiwvffk8z3c0fkgj95jygscfgbriu5l712626c6vu4hja60np6j0q92w9zwkyij96a7b7vif0xqmx7fsnrdtezg98bmrvzccxcrar3wo9omzyepdrmerd7bq9b3m	145.280000000000001	29.0599999999999987	1
3499	0621384328	Yozio Direct Output Controller	7753tcg3fkxb6osgwck5ib5j8q968z9qv80w83p88bywkswgciit70eerod66npm7qufu9fo59x95lk2ufpq9931bwu6jdzp2hk4gqftxnoh93yk33okh8ov51j7o0wec9xmvsmla9eeqv1gha1dufsbg5sqmtfua01mj8jmjlkx3vmaxr9ypnqz7tu8rw8s386fxfalms7ds973d25ikgahwb7f3wikq5zfz6ak4q6bgop1455kbiae5qphtb0	882.980000000000018	176.599999999999994	3
3500	8126668949	Kazu Audible Component	r4e2al8kr2esddswirms1593xgxkdl7jmzbvsfu5itmfa68ey8mce2wx9abwfagwoqez2tgru5ygu8utl850z6djzj5w9opb545ya56j2z75pxfozum5l8by0mh2zyoz20o8x0ditwic9xlsbhcx2cizsie11hnbms55b5eic1ksbjr7fz9emva3ojp6zo6n83zcj2fyf2i0wc1h1gzfipnig892sk1x9wshdvox7r7itwpqhiqo28yl29hepn8	412.889999999999986	82.5799999999999983	5
3501	4328222715	Centizu Direct Adapter	zs8xigv3l1a1yi0cqdv98i4ocmvxvuzgnxeoz0nybi2bptcnng819kk5tnm5twcgfx7h1df49qccs14ww5f7b32xp80eeuq4mau32zoc9yvvm47mhyhgtn9xab67lzti0wvvgmdlj39hxn9kl3nrkinrfyrcm34hjlpi0diwp5tn3w5denon0nvpkamebiryj2e6jujq7kyua1bhld2nl2iw622qap3iyasitxjm0m60k8k7d02vqrjnmgv56co	174.610000000000014	34.9200000000000017	3
3502	3750470508	Livepath Audible Direct Bridge	ok4i2y8l6morswoa91zxy0g4jpe99iyc7qachurawawypt6iw19ranhe4908mu7xcsv7ep2fxcb5miavvbk6luiyynjb0bcry680wrswlnjjksahwyibrgrz01axwat9clmgchg130tamusf2c89c0zuxx2dho9us0j5ddxeyv974u34i71j3y0kef40wdyvkfww6pgd9ax8patguxd9jtgqfnb7ue7uyy25vgl4j428psx4i9pytjgnnc8thbv	651.159999999999968	130.22999999999999	3
3503	7260654224	Yakidoo Portable Output Compressor	rqbspontulzxyqcw9ztmdkznnlj17rgnbu67z6amiue77o1axpz6ckh2uh8dw0g4angl5sca2j63dmqfj1tgqnaxm9123lzxb3cm41mxmfc17ca50esbi57qqbwar9mcbf8rjp4o49usrpcq7cfa5hdh360hbo9uv9bble7p3cx8v6fvzf088r5jeu2l18aa1443y7bnqt2m15ixauo5jcb6y9lwcsxj3s5chb4b777x4pl7rdduc8c7gp8iuag	36.7299999999999969	7.34999999999999964	3
3504	3727436019	Centidel Performance Performance Viewer	388f19enviifli7vqqnsbi8x2b9iqdyaejy62l8qxs7r3s86tskycs3ck389h3qtt5wue5woa349nhg4673q685h7whzsqo0a83wes6z6lh8yo4rl3lcx0wso5a15gqouoc5uxsc7cbsrm4mh7qe8xp6adm2ud7rjd5xqtfxt40z3t2o7wdhknxiu5hcbui5mk8dmdq6a5z5tpuu70qqf89qb9dfu7ctbbcfqcn9wkvtd7l1hdku5innz2yhsrf	191.009999999999991	38.2000000000000028	4
3505	0152263586	Digitube Portable Compressor	6o2v9ik93mhyo83wsg3qbh3eake5ytycu8he66hqrzkl1a2bg8vrmprlvijt7ux216z6tbvncj3m40skk08ujw5088cpbb2ylixl5xqpvw7ep9311mck9r2dyjvda940cvhidih9nvqt313fozxcz6s45kahyhmlhj9h7r86p4lrd4lkgr884m25ldsmdedu0kz3aykb02lku4uor9px491p4efw6bkfdnqcxuruzdtg4b1m7ymepgbw14ar31l	228.789999999999992	45.759999999999998	4
3506	0807534258	Roodel Digital Case	c6cs0n1d6v9wvj64e3nkqza3sk9sm1reg3wqlm9kuvapisqhx8h8rcguyy55fm81t3fvbbfk4dsvpo0rpedyu0he7bratta806egi2a6tuwvmtta57o7fljdhns0538yvl353zoh23olbph556r8xcm9u9difhrr0zfwdmfdbl53y3hckwryjwa2qvbo1kwu0iku8vvnu3dg3o243hmf7wppuvsoy5oq7hqp15xjesh0et9kzp43vk92a52jjxx	404.699999999999989	80.9399999999999977	6
3507	7192793072	Twitternation Remote Bridge	4av2ccduiusa9dxy99z1qj7ht982ns8ctxkhnit5zk5j3j7kfofpn9j0iqnnrwyvo03g18pk1zdorp2w56n70x09yve5cb3e6wkvw0hpei62cdrjk1lg6tu71qxlj2td7vg8bd0o0hj413lza0v51yoqmyg54hek78i8jn197ozh051gl8j5j5vfki74utam0ufsqduik7jbda441yvbs9dk8e7tnj86vvva1cqk4wb7uwp5rnt1fpdy7cmdyb3	418.019999999999982	83.5999999999999943	5
3508	2523195688	Youfeed Direct Kit	hnny565kggubtxt9j54h2l6qpm9xojht5msb7iozralmmae67mbd8how7i0sc5bxmrm13x12lnvg9gmz0aglwhzzy45yusovxh4sokgyg6pf7agzmqauz6z9zdogec51s6w01wggipdirzkz5kwu3efkkpr68oowh54isbktohcod8ralu0o1rz2xbbfzmegezo8ynr4rmg7iadlut8i0zyf9eb2d4niffah5c1ghttiumvr5w33svelyahq5e9	886.950000000000045	177.389999999999986	2
3509	2896386319	Yozio Auto System	shb2wtzei5t3p6uycn70zeg9m5xxc68i5zq6smwei9dk0vmlnwh9fvr01ct4o6omnkjr8wjztlorf59y2zjy50c66v81sx97govvmcca4c4q15y6psv41fese2y2v4b6ijvvxfr63oxln9h3zxkszpfsdq7g7u980zie8ufl5ge58tm4zt4c9ftilzww8mv9pp7z760a66usvep0osnkxy7l96yt7fhqzs2klv31gqb08w8r3y039v6l9a9cmgt	679.860000000000014	135.969999999999999	3
3510	4365798776	Oozz GPS Tuner	t2bhlwnx1vh5xt3r7h5d5d1f1pt8e778afp161qfw53pwpeyfpbxqvvhejvz7ulkoa1xo35ra50l5b3p87xa76xcs2zbvwh593tndtb62s43hih9bj1afi9tgp3tx4qlejfb3ok70yh94lt2m9f4bu7vlwnlbgq8abo9htzhjribj29zbwwup1l488pdi1qx282re6ad7ymp3p0pfbef7d24hbo4u7m94xumq3m5nfn9p47up2oova7lyorbf1z	190.639999999999986	38.1300000000000026	3
3511	6992748246	Linkbridge Air System	9ekeb9ul95c2r3g0iyg3hzsm6khwtmp8dxyztq6iib43a70lalsaeynj62ln0u2ka6y5wicbu078pg5p9h2brr2l4frdc4oq2e7vqhfj6l5wfuhbvu2vtnx6hfgzz1jpxntzjzp8dq5e96bsyvfkyvszjzhwk8nbvkzgnv5da1zczbm2e2frluaxqla54p1cxzdim6ctne0o76lly33ctu32w43y0nypb2vn00tlf1bod09zi7ph2k8dq419fx4	128.490000000000009	25.6999999999999993	4
3512	0741142381	Jaxnation Auto Tuner	8nbjg4p87vdaaurflzgjoj7xldh6bnziqzbjch2vcbyx0eqn0onss9njeacxgk2n8my4344kz3wdvzan1s8aj8f25x87xlrn3u0r6cbw7gd1qyq4wyay6g851n2ho48monizkej7sm6l3elxm4fovyczscg3kfcxpchsbgwvig9jbki5fam9v8u2a3fl9skj1zswo3bst3h5xubu0vp3bp90d4h1oq3gqriy9o2e98yqieb9a9rmey4nt8xgc8t	150.960000000000008	30.1900000000000013	1
3513	4218557951	Jaxspan Electric Viewer	bs131e2mtulfl4iwlqlw8jim7qhm9h4stim98krpwaysc95t75lvszxc2j4qdq5yx3dci5jpgzv55v4m1b5y2yo78zg4u6p06rqy6r2okl9r7iop24owqivti1aef7pwzn1stltg07jz50aagdtcgltrnueuz5uasq99joi16rurw4csk6f27t8wq9w94q0iznfzx5uyaw9zmlubuil1f7x8eqjcjrm3410wosvj5v1d0gzq3d2vpyffsj589as	411.620000000000005	82.3199999999999932	2
3514	3193769333	Oyoloo Disc Adapter	lqf1b51zbffoukcxmbmznqypiycijgc83iig2xhv6ts46sxczabm0ndnjt6wqcdf7xb42jski2hjwmpspdqyucbvcyrmslnbyxb8g1tjnr2awxsy1vgy6epckyijdk5g2brrwlowj5ta2kbhnhycalv6mmr8bxb28jtwrll65ytv28ll6uonkfer34jh34e5txsb4a2vshms1t6wyoonz24am6gwc25uqy69yxafg8ruafr4bc352gny8w1owos	80.3799999999999955	16.0799999999999983	3
3515	8465624694	Mybuzz Gel Viewer	mcbbuac1hpfp2w905438unm46ahdhy7ltn4y0tnlboqrgqorhbdzmf2oh21v7acw2w5pkcnb542e2v7ub46ptwk149963l0g6umab7rzo64v0cctrwx7hwc28la8entwujcuu0suj297564uo85t3kzf85r8ls7c2y50h88ezwhda8amgeh8b490dzb4o3gkhu74avwuom56co7tnjhoqarm14mb1mom5tmymitm2bes8h4x9u8yc3mupunihzd	64.6800000000000068	12.9399999999999995	2
3516	4979648531	Avaveo Disc Performance Receiver	vj3pqm1nig80fllp7se29zw9vp6ou1v8holdhn7dzfxsrux26fqnxkywsl51s0b4n11ani2d6w4cdaqwydxbnthv391z9trhfq4f9uis2yeswope8j0vzrepdvzpr8iwphretx173jz32cqi9hlnqsptel21yxmj7xlpgp04npry8woxgyqzu105lgzsb1ok7ez2sis5rmpik0m6z2pembn0phboetlkso3h0fcogy9px6bfk78wau919ynk4jk	325.879999999999995	65.1800000000000068	5
3517	2907245584	Wordpedia Tag Tag Adapter	gfuskuf6tlgftbqpscs87zoeyycbez6bbszgp25ffkw26l817d2sokyhuvcjlfudfwx8n2wddp03d9nb7yqzjej95gsipwkyfhwfmt1o8kz8rfqwmslwumgow2h6v6qmyzuvd7jz15tr9g1udbgzkm23hnoow4dw0xtvvdjy9tq1hkumv2ifgix82he87npe3r08e60zcb3sbp7zqjdhia3kdyuxbe3azw8dj66v5cmknviyb4ard1zeghtaboo	288.769999999999982	57.75	4
3518	9427281735	Skinder Tag Controller	pyps5obcc6itsv1zwvb4hzltj1msjxb35kebytfqx30ql0tofcy6o2l1ays54dgeut24clygyhxyc54i9psf9mje3h36jf7wde2a451wj9xd9hmn5tvy7xaliirgjy1pfy6y9d0u7m48wo98pdjjkbtyli7ofn5pxonttwylfb6yjjisz622x0r6w4mkm5mdiax27cbewgvb0nkox20jg1m8dptnki8he9j68xb650vldrwmffljhl68hvaqjln	65.7900000000000063	13.1600000000000001	4
3519	6450033989	Trilia Output Compressor	r1grnf1uy3v0nhl2n6tprukd59havcdbty5069tjtybakgah2rlzln358hecmjt8raxbjrtapahlxqj3ah3cp2r5neb5xbsv8box9hjajrmvnrcljizkuzhs2cqp8g8my1k0bh1j93b0yogonrreisp7kx97in5rmz1ltlzfrf0y3xy30x9oxq5mpvgct7pa06vtjeeqaqwcwx951iv6133t12hncy6y3bdc3k9s6dvhd7oaj1xo4uq0y599re6	404.720000000000027	80.9399999999999977	1
3520	3242514070	Realfire Disc Amplifier	5303q0aj994vfjvtz8whfs6buc8fuevbgdl8adphhqza2ob8sr370m8f403iy24cxxi81qqsm7o7b63rzoay32bo8fqkltdpvv5or5cchszlkf2wjixx9w9id6c3t6uniqwy4g1np1aav108x5mr46jl0uxru7d6t06x2grx35xdf9nn283k1io93khba0cv701ov0pery8bi6exxqps87fxam5dt4i2lekwkjxm9zyx9bs1mmfjd08pvdg2ynp	78.7399999999999949	15.75	2
3521	2713411670	Quinu Performance Transmitter	297p2lgekxc2vk1qo7iovb505izribsidnrk6kuvrtmvrkpg76ft34aelyfnufb7efv7y6td86rz8cl795ng2sgmrmt5uw01uree6nvg3pwcpk9gimqj5p67e97g8i1adfs9vv54jdmka5b9cvefgrs0mh8b95zppabzscjafcafdmw28g0qe9qnzu87fjcgs9tzecmbwfy6xqsnl2bc35pok69ij4g4wryahoab95ko3ufhxbaroa0g3cbp8ik	260.949999999999989	52.1899999999999977	5
3522	4031545008	Blognation Power Component	jzw3c65w7kttirsrml2dokqwfcpcp3zteavut5x061vbyp1uj2fvpv5rb2itoudwipm653o6p3p7id80dkxd4d77b1lohmulypex2nd2dv9234zexk4lofggoqxorik2f4hcjy1nq1ss4ggrk27etf7vjo896z7yy2touqq55w4fmyy22pjujcx3n5h9yrcd27c4558whaljfq3gfsph6bgut70fhu49qjx8t4nomi46dk583t38sav51zxof9t	196.280000000000001	39.259999999999998	3
3523	3343844778	Bluezoom Input Bracket	zx8v0qf3lumxygyj4umwrmzogy5ldoo8nwebum6y2ap7urk97n8vanixhoyl7b5fl1e5gflh3e099x5wg24resim19cws06sbag7ngvloy3gaj2x0vn0qzlkzqi61gg3e30lfhpzes20vr0ym53d4e59d41u0qjy2ikt08bvvijibo1kgyc463ws7y32vtx4ibqet8bnoyjlfti3txqa50sf10q5r7o9m9l8cnt6t64s4sw1qsvwv6zhrq0frug	241.159999999999997	48.2299999999999969	5
3524	6900410971	Tagcat Portable Digital Receiver	vfj04ner9byh6vqhcpdx8eps7e34p3dl2s0e2xxjzho7gxqwd3alo6vybof8eqcxp02cpan7ndbnvtdzy6gnp8an6o847kpusl65xrv17i4mxf0l4qqn6sh9wcuim8yil2j2c9fxhpv1f87z8e57hct6n8sja4wwhdqa3in81uc3egybc5dmor8oibqin3myk34qpsy93xz5jvw2fm0gumuvubxu4geq2w5syv8z8tjp2g19ksw4tlig6eu9vnd	506.189999999999998	101.239999999999995	4
3525	3143973544	Devbug Digital Controller	ntnprqrp6l3j2oayigjmc5d0ceh13c17hgdyqpt3fn2qvhg2zyl1l2sn0lkbm9ocfdx9vlaesf4cu49m287h26ngbo1uszwju93b896kz719ft4nx3dtl2epogkuh3l0iwrjwjh7vax5li8c4mlom3kgcfrudov00js7emdb8bawgf366873y0ks48iypu91gzc0tk6x9jg44gzn4oclyz6qsbn55f5a0pwg57rlx1peze9e4eb5iocj2twguq8	336.339999999999975	67.269999999999996	4
3526	8282899240	Eimbee Auto Tag Compressor	cs3faqz19t1jesmwqpxejqjscsqvjwcxqurv8oblje9ps8mnkv57imo6kcdynb0k6j0sbhbgpm0lbc8gin5v0yprewj0swtqeodvk6frtnuqynnhu0kzwvi6k118vbokkyeey3sz3c3uy4zmy4qacjqxvag5r836dazcp6j9yqcht5pf9szjeuhy52gx08ehee3krlaef84jszh78j1i02vjevv0zjefqaryop4sfmu3m0gjir2s7d75e0sr5b6	76.769999999999996	15.3499999999999996	4
3527	5250240793	Blogspan Audible Output Bracket	hbhh3decl2w6l1t23wvnrwadm61igxrvt367qdmr67am5vmwlwtl8eeagh9dstqh8uzekzyho8c7ryvsfr0x2rfoqjo8v13c2zahdic9a400ll3ge4vtlmsb7v89hujtopeun7e06f8a5xeoodh8lccyn558snbyvdio6nsds2w966pyg3jspdbqrjqc4fn36ce2kb4pafzbf2kgsr1sj0xeca9dowgzf1p4o88wbsq39v81pfctiw17iyc1424	127.629999999999995	25.5300000000000011	1
3528	9737405827	Meejo Digital Receiver	zy7pcvmp21xzenfd58zwmit3mr3x59cix09ngc78alph358h6s0z6pj0309703b73ikuhwt5fxe0b6j8gq8thcpwp4g16qrndf43r2u3rorfp4l12frimugj0o1ryr1zxaefq4d5vn7m32vov6n0q2hximimpa1t91uam2p82qxjfmrmtbubjjfiec0v0jbuo5l2prpw9ys4seo3ory3qng0f39ebuurdx8etltb3807vjc27x41ccnl586m7aq	381.120000000000005	76.2199999999999989	5
3529	3798491871	Youfeed Output Digital Bridge	io3vwom44lnvvb263g95jesls30ih112iha5anmicekqlujk194ps75nyemiw1hjctjdfkqrolhvgo0qrjqsi2clakt981wo8uot66bizauszpo4qagntoeiwqzhqon4qin8yx0jpg91kupk4s4tatxato8vdr1goh3klzh1dvlpowg4vrwe7odtmv1gwzqfj1ta84pmv3bvsfc9fgijisywfsp5trz7c4vycwlmqn3d9wvzksf091mngvt43uo	100.989999999999995	20.1999999999999993	4
3530	2127889984	Photospace Electric Air Bracket	8be9udg4uup8dbq6kp2eaqun0rh2jgxu1kv21g6m6y5heawrut4ir3hozgs27k3hhox8hd09tgg9n3d54xmm6844uad57i574qibz6jikx8u3ucygoyt6jdremg8oqltyrgxx9hom9bu55k7htraa8dltoa360iyd6u75v8yteo3jmhwymzoz4cpds5svowfxbrwbda6wfzd8576hgbkfcjvp2fdh24foknb6xxyv5lvuw60shkzi93wxlkymag	109.799999999999997	21.9600000000000009	6
3531	7134566272	Browsebug HD Bridge	8005q5n49qinch01u2cwsqln6hpuuy08b0qdjkkc95w8p4ka0fbmarb95qdmvslpoawyrcbqk3tna0n12rw07rj8b6pznxki1wybuf52j5sum2vdkedl4ea4h7iwivquifvfodoam7u6cztvx9v22hebzjc0tvcopb8exy757j7jyeewuiygydl0ij4cfmjg16ojdoaqwjinpcb6px4ghpb0b4jsi9nnzvppy2ivegd5gz70fyh77yemht2tvio	114.420000000000002	22.879999999999999	2
3532	5062108244	Voomm Input Bracket	jad3gqdtwt8v59vdvlcrqz2ra5tt1a7r38xmgo15rr1ypuaoukla6p9lh1pntvbrmxq8nw8xqr4qo8ufllk8sr2k4ps735k5t8n0zj4hdt6i4rqyii0ha648y1aew25uz8tpjnih3x5y9qjm9orc6c5aq8dd7kte71e76pdnpvj9vuldy6vl22th5csnlhr8hayh88aaxevrwf5twhlo23hmsgpnarxaxzp4t8bnvrgehp0ugarmjw0n8ccwxxu	80.0699999999999932	16.0100000000000016	1
3533	1294156853	Topdrive Portable HD System	3rb1si6rfnxekhchgl1ggjtmc4af9m8wy36ztoa9sewcuzraks6ls6k7wadsuikkg6ztpso15iqjwn0isbzl0d46qp2fgc4ds7vz6kor9at7gpvkxyh754zthsnjkel20vdkpzvx714f7whzy03quqrxpom4b3oi7bbim96fsrk6xld41ov54j97v633p2kvcnesw3w3bb2rnbe7u2y6gbidg98ishif7b9r5zyarim6154q3m9nv5eern86wim	88.3700000000000045	17.6700000000000017	3
3534	8558617762	Roomm Tag Receiver	o7aoo85tngvccyv53vfqapffvmheob5sb0fp42o0d4yb8nxio0e7rw8n5y6f63peiax0ghi09u9lay8is3vochtu1cjb0wynirfcce6p5x9cbmh6a5odb5ys1xw5b8w4ubzsk4hc585d8z6o0x1cbxy6u24o9uyyxza0yeimvw0fwp2y459to1itktvqp3ql7v5nnn783qgjlg0yvfyzeojfd1duvgsp4xblwq7gmjacupvb2sal6qfqdjgg67a	550.17999999999995	110.040000000000006	5
3535	2241544294	Youtags Performance Electric Transmitter	rpajo888bt45wv89km5o49rsrssv2lhcy3cze87kdjtpndmaladbx6ihvugs0pqmag11k4wguyypixqq741st0liu3oghrcvebwkmvq1g5qvpke9vfoz7g3pnahpbeourcrf43mqegt18o3d8xwgrd3pbt3qdew1l5mklzudzv07zlryedogljrkgcovofjed8wzccmet97yn8cjgcrmwi2n45x0guigqa927xskzd8v82wwabf7zdckdlca0nz	257.120000000000005	51.4200000000000017	3
3536	2581517699	Mynte Gel System	ivm32o9h7dpt68jy0sxkbwkkumbyx5s8ar89htmfpqp33tqymaixrre89e6jjpw6nj9ormj6ve1jbf6xcwkg9v80buexme089spwqdqtea7rkavcu6dlsmy42qrekr2nten0k47xfg898d2n918f4h7meqcs5cvuatmfn49yv17hcxvrvbzn8a2p5cfm9vkbwjbalc0ihh1ax81s3xzcapt6i9o1jr8hysapy1efws7ogo7q9xy7yr3g92fcqr1	192.800000000000011	38.5600000000000023	2
3537	3685884677	Tagtune GPS Side Viewer	d9r6wzhbepfy3s1vx0h42rvy6yefeyn31t2ek07budun7n700kfm2ch5uo8giof7nsea6ujm662s0acz0bphkeakql7maabwekx2h10r0kvfddoyv99qpdjudsqgsffzgkekd8bgg7weoa3faw2iwch4dz9654i1ter11sbozo6zaxyyn8ux7mvyou4smblvg930c1xc84amtq9xvk88qx7ibebgn2jk23lp12ui0tt461tbdiulfkvms25ary0	217.580000000000013	43.5200000000000031	3
3538	4915353446	Quire Portable Performance Amplifier	xgimpsngzu16yw7s0rkv58o7a2fiemd6digys4s3ctmucbz7trphjr3vtf2ke4bic0e1bllncjns0lezcwt8xazgzo4r6hc7zcfy8cyy0v0orspbct7hhry2qxhgchr5k4ooe2hratmssp3xifjkl60lk7ixpb6aq9ra50c70husrfob0oeofpautqderd5do4vbs9nmlq7o667fsrq7hoy7z43i5oqfwp0un4n2ot7nsghvc48vefzw24yu3kh	685.889999999999986	137.180000000000007	1
3539	9179784689	Blogtags Portable Amplifier	hs5hlkwqwj5dimitv7fjad4ws5ri4ay7f5bdnt5lrrhqbbmiygy96zbjgg44nej5fdkwyhtynsz08n6pnxjigfkl7elc0fanxwt66i0xpoyw07r63o9zdsmk65xs2bqnfk52i7jidcj5y50o9yl4qlhuapkxf9m47rrcc1tt0y7e0id1seecfou55eibgw7j4it91mw071nwdl8qlf1xqapc0anz6nl0mqlxkykwukp8w2p6yi082aeico38dud	115.209999999999994	23.0399999999999991	3
3540	8626435870	Twimbo Auto Receiver	m1d792wja7kxtemno7nw5sj5znk6gon9t47osxbtg6ica9jnmgn7uz5c59e6gineetl1wrxuf480wpvl4g5o5uvtym0kuwtzn653x4hguf8hyf2w55k4x9bm83beocccz65pwkayc02phwqp6qwh077r3k5k2t2r09pdwbuqxjlp1bjev3rs20xsnl9l4toujazd8ea9u0qelu8uwzr5so300mdzqfoz1h28ltqhi2hko6iwqct3fdhqy1ts7qw	666.059999999999945	133.210000000000008	2
3541	0907811116	Edgetag Auto Direct System	akjt5gxkwg2d55939r3uhymwxd7ikybbvvylqw21go06wjz6ekj5dbf7v8gtovib1c4tdneegpfb8oyemi1epp4hr948ealr4i7pwg08dsnpizrr1cakhnqk8vem7smoijgrt33ebvqt4v862u0k35yip7cnqoawent1qkii5snowz9w7qjxb1topj9su6aizu671l3ycwq1jxlnu0r22kwnhwx1458ixjfkqds986z2rwq9uvhv99ydm3qvfa3	641.210000000000036	128.240000000000009	6
3542	1530114081	Photojam Direct Digital Receiver	bgcmqlw0bxtrqzgzvp2qk69oxntllsd7gkmxuq1rkvifpxn8n2eoti32rmf660qui4a32zwebrcyw1issglwcy0uv26a38q5lhdpcygm4lv348tjdv9apt5lzs7lv1x6nurjpg498pmsopmjsy8c454mvfxda9dnsqggwxrio4zct4158yk6wct8i634bdogevpsi1plpksyozcyjwnhf02pycm5kdnyis211btgyz2r41gbictqmcss4lukfau	110.569999999999993	22.1099999999999994	5
3543	0285134876	Wikivu HD Air Receiver	dgnx69rb1jbnde2qc4p8n33e90exh5e7h9eu9zt7h276j4uwccdtbxspbw1717qgswqq584lapqzlkbo9bbhql0sl41oy8qgf4pc6q9tsk5n1byyda4du26ccuqrjmrmnj249htuwtlr4dr1ncuz70in7edmm5uidmqncq523mwb1h0niq187898zt3rtnj1nnrxplt92b6rnljmj2b5ip6xs48h3063zlzrchkicpz5zce4gj3errzvhlrnhkk	279.720000000000027	55.9399999999999977	3
3544	4586631265	Skyba Audible Amplifier	e6aeyg59nonhkl3djpg6cmqtsxsujxs0sa7xway8zwx196ml0ffpfw6popyo9c15xi8axseiscnlkwwwrmkhrdfhdxiib40johxk2ejhc2zuua02goqhulqoi5yh515nnk5i4d3jbepr10ye3onhtsvbc6i3lsyzefilowuxivgl769zq22bal105tn9orv5sq7eksqz5xma8wcqknzky2wsa9hrgtnha3rj6i2fi8yo669ytgoedzoe13i42y0	212.370000000000005	42.4699999999999989	3
3545	3723796846	Shufflester HD System	psppe84jtjaianadj112rxgzv2bqzm0wfoxi473hfxhwttc44ws06awhp2j40i7ecp9esek6hfru4suypzcu1019eu762i2on6zmv8hjjx1mw22ncra8cjc5qqlouy78juk0bh790u990rxxn5tp2huajr4dhuvjsntw5qycd9zbzki236s76ebw4kx66spntvloj8a1kftxnw87u1346yh22p0ib51wg9lofnyfwiej7yz8q60mimurmsgigu1	118.450000000000003	23.6900000000000013	5
3546	4044483421	Skajo GPS Auto Mount	8ad4z3kzhoh5u1en5txp0t8dbhomxyq1z226s47icbhw1wvnh159is726sw589rxvcmajp5uifpzkv8e5gmxnlmoxdhlr2srgqg8m3kn8bwgpmltl9uueiw6uzvs0lv04c63vr914a1fr3oljnukufgh6532d6gcubkle0ak49f6elykvgaa8hnfria64gpl1xnj13qai22k35uapu1cg8fb45zjleet99uqh1ixi1o14yo6h3d4pjyhnuul2m5	517.620000000000005	103.519999999999996	6
3547	1277546865	Quinu Output Gel Component	c2awkvdafc9boqqz6upcapn4puaiq0qtac2kyci7peycmi524v4qvl8gu8ubtvupyksziu5i8ekpsd48o0j9rlzc5vd3b3j3d8iikns23abf1hy1kw8kd345hcps6gmq09g181xoybc75um91oojj4rppx0n8e472aj90mqdi4ccjczpumy1s4ud8pw55ue63gapafvd3cu7hv18kj4l8theogn7yp69hvildvjc303tu7k71azuh6c61ohv24h	516.019999999999982	103.200000000000003	3
3548	0112465010	Avamm Video System	epvqoyi8d18n5zbyjvwi682rtk18vbf6c1fmf83ay3wr74nfyla3ranjcpt739elzdkf7gm4uciks408p0tdftehqvkzvbqgn790oqdjrc0iewo4q459fb9jcne4lrtrkqiw1k1im3tvlckkcbztzpw8k11bn7vp2f1865n026sxrtlye1l5q0soe1vlhv6c4hpm4sm8xaj34np1z2zueys320un0isx9lnx2n3642kby9z34j6010hnbeuayk2	363.470000000000027	72.6899999999999977	2
3549	4092909705	Jabbertype Portable Input Controller	yyza29abl9p1vc6qh15lpozwi6siyl94wn5mghvct9cx6884k74y8bgw7aw9fxwchanp3stm68z2pdbkeo16kpvwea6pcqb8vlrpxpgk4qybfv1ibnrhybflbrpv4a8v4mcowvo751vagre9uo6zy3lzqrueklkvtxgp804pjjoftj8dozitoh0vpkanbghuy473j4ow1cf1wydgepz5sew8kovni5qn14t55qvm4vj7uyl2kgyfohndiv01lqh	647.759999999999991	129.550000000000011	1
3550	0958883603	Yambee Digital Video Adapter	5jqylb4l94xaf15jvddksbcbzjgvspfsoty2ug7gz5bp5kvawfuz040o0qs1x3ccu8pr5o88bf73u4rmpgdarnysvmsq0jpx90yax2hliyrnk1sedosg8flc1ogsbn7hvoy17ng2tywws5hck1225in7yber0uq5c9ju38ri639lhk8t0jayokhld49c1fr8cxmyzr7w7t0sbw0oz5zi6yd136n6eqnklnkmac5rxx1rktmjmvljnzt341plt7i	285.009999999999991	57	3
3551	0747993630	Devcast Direct Amplifier	no1rg6ab8qrep0gfwsdgtw6fk4twa4j6jrensr67em6isa500ko6txxrwjejg01q1h08hrlqknrm9l7kzu0785h96otvghzesrlt4hjkh012n2jv3cos7xf1zcoo1gx6vyo38krzc1jqc09vl6rxdhrk77vrh7hsch957p9ilfb4e6pspmyreg9by3tp3sgh1keb9je4jnt9npvc02wbnryouzobxhps7o8jzc4sfgr2l1zwgoavzqdlotkfr8g	71.4200000000000017	14.2799999999999994	2
3552	0065714675	Minyx Side Component	hwifruiuwq1tpl3blnlxu77c8cqxzpld7gfwcw6wzhg5affdeuphlbpvs7yvaei0flnz32ryp0y1d6va781hx62ybq9nzfwbvtcmx8cvutbu5adixde3jh9dtyhnu8fvwbuyg69dme3yphyfsr6hmr797u769ljqrxr358i5atfx17qw5v6pub35kpk8b3dpb6x63jgom926no7qf8jxy2rv46b4vcv3lhxy1une8cx9d58g3qbfi3q4z9pd4oj	210.780000000000001	42.1599999999999966	2
3553	0778669819	Gigazoom Direct Portable Amplifier	29jr9yy8tx68j9f40iygn6jf850x4pulenddvhg754yh5c7zzknvpd7dsi0x14mv35uy4xwntxu8kmgg0t4z6yemjgpoxd2uytfis53owfs5ecq8yimm1x95uabmwglyakc5imjrqoxo146zpjeqe4ox77x5832ni45kczmblmk10x264ryzqd4rjc51i7bsxey7hxat77eqmcqsped3867lpvjvecomitesajpg09uibos5lymilzlauv7n968	152.819999999999993	30.5599999999999987	5
3554	1361476424	Yakitri Auto Component	c7j2iww8y5pk1z1j710yt5qcfkbm1d23am7kd6146527iez5knmvyejv8cnj5ayehuhv5le62ls2uo2ygpblvr9bfsymzzgy46u08aaxc5xr5b8ihd0oru4l76wl0nqvaj01m3zaigvssknsce6b9vakbpmbb9fbylog7sk564vsq9n8kliiym7zm3b6eeygppq1cq3f0pi2g67bqaf1mzdjw05ekinahfso3y7pvg8c0u95a1xrj2ilh3xvls3	162.389999999999986	32.4799999999999969	3
3555	8198115711	Eayo Input Tuner	x2a44mrzwfd9dexus89x2t43bjc7znn80dmq62ta73ol7x26ngcauujjqqt32o1wjolafep8u45uclrpq1h107gvmc4vg5c240aqk9jr6lldeykrv200gd0r6d1n5ga4049dtm5cmvhonkljobgklj4lch9pzg0uzkyouf2u9kryt31xauc8jsn1w76fjrq2m7ewajw1fimtyncz0ibumj175gv3a4qf8rx6ipqo5ce9hs0993t5hbya9l177i0	148.120000000000005	29.620000000000001	2
3556	8857227003	Avamba Direct Controller	b9v0e0xpnyckwjbaul89ii7cywjihp0wiu7tnenwblzs19z3enohp4u6ygjt78vz0n73ldcoixwr3z7gixws7ysekuy861764u7skqd7avicvp9rx0fsva9qlvb2318ujfhst1ua67xguxe3e3j4k7hlw7ahqvx5szo72zrzss9lu147i9rtkf3zhyhhxcwt19z30wk94u873hlpbhqb9cqf267wllqg7x8deva4cmonq5sdz6ox7vsj6emzrz0	539.559999999999945	107.909999999999997	4
3557	6542250042	Twiyo Input Compressor	8kymtiv13wznv9janukulq6o5q80xxicye8fm44mrdlenkojm5q5yfwtkheovd2pcntnhdeaia3gcaom7zgwjlr91gaxvx0uldom35s9uk49uazim5jiwcwzimhekbhtajy7ieygtu1iyi5uu05raayuieyiw4lxpzy0li2o9b4jd5jsl8b0hfomkwk6ac4dqkcoi3tsmm5h31etu3d403jniya6n1sra5i13yj3ujn3snjdgtj8mmqo0mjasoo	470.019999999999982	94	3
3558	3540725971	Vimbo Disc HD Amplifier	ym9eoe9f6l7myei1xw4gvls76t6mi09czlvpreosqulsnq5sbl9fonglzz1ik8ffzoj07c90s809o6sd3lc5njxwl7ytdo5ikq4n26a7g8jfr5p309gt3fzrx7c9o5b1szx6knxri1xs4wxisnvc2xm4oy93532cfn2y8qdwq22fpakn5tk0fsu92yfly5dtz2q4nc7u89nt50qr265nd3d7feaa9gyi3op3900gasvp2sjfnzxh2wr3jsfvw5t	382.810000000000002	76.5600000000000023	1
3559	6017078986	Photofeed Performance Performance Transmitter	gjwsolyofvaafp2svvb4spcbeijvr79gpuun9b3fensbpcsv5sjuqgszicsg28g3vtxnl1dxrvo8otz9vu0etsl5pxj8ch1tpcetm99981sn2al0yipjtvj850anck62g90xkkez0j1kb3158y2zy7g9hpkbvle19l63g58d1n26r9hm5zq4oaicb50gc4o4x6qou6mreb9vzdw6tw9egdr6doldo3yjee4kdec59d6c527bqc23adh9f32z9d5	173.449999999999989	34.6899999999999977	1
3560	1925424127	Leexo Output Disc Component	e8nursrpz84yiiph3p3qgv75cq6tnmqtz10aqj4d0jepy4m5omrz8v8h84m71fllxrklqgv20k5r2q11jlmoujl41ny7x7bg8paa0ovj475qdm087d9ext17vt0xlcrfc38h11eprurshfp0j12g2rivr02ti5bbpjkivltxkbyhq1k9lguzi1sxkaasi1n4uv3i0fd8tyjc5h8y2mvrtgks82wka6jzinc9snh9eljbld0nkxo2r1qd21j380j	89.3499999999999943	17.870000000000001	4
3561	8851433920	Skinder Tag Case	ip7ryk7az2vmos1wblkp3c4k1jrkmke9qblgtsfox3o66bgxb4t7du7cdi9i0m9q1g4h7acfae4zrdj7mwr47pwujjk5iwnttd7vqulia0dcajw4wr6f4w6uhetjpf4zjezwuh5u5gvi8dctkzoh309w1e3cyg8kujgjg0f4mdzac98uspcnioxabit85yyepuqopxq2oze4q2cspruytv1m9qeh4fk7kqmubk5gnlspa4uaim8qzr8bker4lze	434.430000000000007	86.8900000000000006	1
3562	2881097473	Skinder Auto Input Tuner	o88wglc4r00cg2j8q235qk99an7v3m23kqxwkzo2xv1851r4sg4ldfg5vql8btmm20vpaz95zp88589tnf9qh1q7q937w0g3ibc6i047sf4oojlth4bsi8ovt5betsqrav7f214ath2x1wsdapkj3vci1dr43vjgzcieypjh9v2pek8wu5fnscohaifvbbpwk7f3xztevxilk9gwrvi2hhjg6rj33gyx6fx13uhagnk874pgliu915meyrpvlkv	76.3299999999999983	15.2699999999999996	5
3563	5945374430	Livefish Audible Portable Receiver	evteicnwp8m94drjqo598ms9t4np8numgfvjv3ganndgk4slhxaliy55vxafdm2ih73kl4g358xywdpx07l3cfiq27xzalkuhurtu2q97a746xusyivxu38tnimrf77vn8hgjqrz1xphbw2i1v19wz2x605qe3yhetqsicbhiwrfh1j2vym85gz14oyzk733zvk52ecpommtmrieslheguvs8c5tm6trncyn44phaajn1lxwcwl8vj3d54ivsm8	370.970000000000027	74.1899999999999977	6
3564	1773723463	Blognation Remote Power Controller	ur742j596ku3upwmabq6fvvzfy02plp5z3aoxfawdv353m4jyi525y82qmbxg3s96h7zsj5iy07nvnju4mvv6alhwlqyhi7ycnnd69oh9h51y22a6yc60fte35vrytdno7mpef0an567518uxpuehgvffbgp52emp71180net18k7ta9kcwxs7hajnyofipyu2r22ft160z5xy3lhvepga4xarkoubkwxk0mcwznps9ed0xzo9gi6ay541wlwkr	397.740000000000009	79.5499999999999972	2
3565	4590318424	Eayo Direct Tag Tuner	xsp3y23hjo5nbutir3ct3k4zskjs42qt3xmbyai7ztll5yva0gq8gdkxdqdq09l5blftxmlc1cnt0cnmlnmtylccq1qzaukqtax5sd0ty8ypaviivh9tko9ja061jz0hvfehfgwan75ckuzhl85uysd1b9ax1n8ontrvdgsom5k77a0m0l37dlbk6eui4y7rw7gbb8n4gp22x35r9c6l8a4ma8prn3uhu5r561sll9u76qzxgullqy126zpuctt	111.659999999999997	22.3299999999999983	2
3566	0510541575	Oyoyo Gel Auto Tuner	e7z5spch0mm1t6tcowtskmn56n2iihxtn0p79cqt21wkaas7byhq59i8kerasn71e37kfjmfavwtlwck4k57io0nuuihxc6vo0mg1ol3ft73eya1ajqbu5rd1gwkoo9nek36qeebodmfjywu3h70vbt0njuph2xc9ycvwlxa97z53gczfih5u9lzbvi16py4dqgba0la8o38q7pgeuhhz8ca08estbeb99j69zyn2ys7czeuzkhxgxaw4tmjft0	258.54000000000002	51.7100000000000009	1
3567	4804547932	Buzzdog Electric Transmitter	zyaq764i2am1zi51tiou99eqd9apqgwfl47atcm4tddi5s9q91ymmyyq3g3ytcdup0qmiav9b2asqn4j57xqt43s2h1naep01s6u1ol0fjepa346xnpq56bkhyb3dxr401slzm5v5yvxinfveyxymwxaye7uycp2agysxwzebw0xguz6o3sbdk3rjdttwtqly82x7akx1wvnqhaoxmmpf0jhtfa90sj0v7temonoc57kit1sk2mcsv6co89ado5	923.730000000000018	184.75	4
3568	9798787844	Demizz Portable System	cq44o8fr3ehi1i47xfzdiiryln2tlbp65lyfnr0557qiprdoofukimzwz4mxvcubbkdafcf2wrff6srlhj20bii7zkgomjeawk3mx98vqnrkygy0yii6fnd5nsad8vw69ties3tfzpt0g1ur1ejpfmgg78d8azck1vz0dqddkn4966q89ifstat40c2hlceax0ig10c7g1y4xdm1wi9awemo6jnd92af1nqdzo4vvta69a4sozficm75ry0j1xo	167.430000000000007	33.490000000000002	3
3569	9164968008	Lajo Output Compressor	4nrky24maxneop7wnn4ekvikcz0ns51gtjeqgcqw5qaxd5wedbiymanm52tb02hep7r4504dbf91o8m5zaqvuzjd37ypx71jt7impx86ov8g231jnwxxylmr6yrx6neokpcxj9zz6o0qt1phc7vos1dad0i2c1yqqk6bprb2dkeebvgq6oidbvmqagwud49d8dkytmtynx8dkzlzpppnbuk2qg9m41tgvjjiju6cniyjuobhre9obd6k9o28is4	167.5	33.5	2
3570	0907169988	Youbridge Input Input Receiver	dim1tlarflex2f3xmob8ve6ekltio4te1u1fr13687liz3b707kcex5u8bkuu5b1g0ltwm1likl1nw2itciz85g9j2xooggyhz2yv5vn07o3imrgvk7gesg7lrb9h1qvipow6a8sjlu7m3t62cyg520lq09qfn7cullzdguie55xjrho2hzmuuxeyofij8wgszrmt724xm5enigyjrz26uy5tnh6gojont448g89mfdp2htxw64pwgj7oswgabh	388.970000000000027	77.7900000000000063	2
3571	4413137830	Agivu Digital Kit	9vpa5zhud311rdkdttr96wvowzobp3zguk8l6tipzuwms9k5xz390yomqww27xuwje7msa26fmdxputc150gxeqfwdj96brsgtvaeu8mm80mi6hazjj9asipqx2x8oz3mhhjx3593t35kzt5wtmvokfnnhlnkrgji3kjaqmb5c1tamc1kyixqxa7d9hi1qqmbnhv9tdui1bvb4ncitdyf5efi0r9gcc3kxogmfba1fkxo7o8hfmluying44j180	95.3299999999999983	19.0700000000000003	2
3572	0091762026	Voolia Portable System	lvw9t1vamqsjv2b3ctztj3yghp5od0afhaj8y5kv5m49b4vlv4rr1xj9rfzgtyxz9kfg950nap73v2gfgknyo9bfohg9n0ivz7bcg2flejthd0gx5g81wg8j0ae8mbazzohz853fpwvlvtbaliyluu7t52i31xsfuepq8qgiaxhxvkog6qcwojguwbbvvui75ui4ikpo06igu43pk5rsprxukab6jpnb99ear1drgt7ft2jjshf3gui4v8h7pnw	332.720000000000027	66.5400000000000063	1
3573	1259900065	Tagpad Audible Side Receiver	kq34jy4jyiy1jyaxeugj0i8p7cn8bgc4466dbph2bl2fas8um5mx8bmf7romk1jw7yl5zu0wcys164xykfskygimuru52uwiox5pv9mmp0babe66fcbrkua8sla0f3w659vc8klahpy0li0iggsdig958zbcf8cy03ebld05u9psao495s7o5wfsxn8bbz3zua0czdhrrcgoxjgurjoyr3hcn0xbo81ohgvxkjjob7te2ilrg55rtx5jj4av7bw	365.769999999999982	73.1500000000000057	4
3574	4709043861	Flipopia Video Bracket	rajkqyeklc2itoan49pwp3gwau3dvhse3zw60y2041gi93guw1lmymlw1ghfo7hhx3zhtd53w7ltjodflh5diqmpbk4frwjx2leog843t54obyz1m2me8104clir2ch0r64agu8zunur15o2ewyb1rn1fov43lpk5km7p594k82w6yf192uv70sv2ukn1ybwfbvxw0afpq72f31ibqja2ts0gmgvidkz8jchtrglv1fzy4hwaiq67iurhncj09q	103.400000000000006	20.6799999999999997	6
3575	3095117343	Skinix HD Mount	xp4z64179awuleqcad4amllwycpe4amlq0ndipsnbismaptrbgb9y2bo5c5xc4949y6jmramzc11vysdkpaxsy3cbvziktuqhfo48jclo49dxq27li416q3d4ieyoozqubyv7nlmkoueh9poff8zmmnqdpldopkllt6ma2dh4p00fbcffiezr0ph9mnay5szi28y78w2du0inqusr9jg8xosc8m1sunen46lh8nchdf8bzyzgxocqi5won4svme	767.230000000000018	153.449999999999989	1
3576	5506071814	Rhyloo Auto Audible Viewer	iawsu1eaznuwbrkjdykttprw59rn0olfs58m6z9zbo045blowzztcphx43elo6lgzndy1powzab0di4q09el7k4cd2l5tbp33rcfknhkudr3fwrxc6wmtdthpzi65qpzslcmto05eajeph0eovsvz2qs8je2r3zrabfoedxltpdn00kfi31jsouidy7jjluli0djxedpks7l2qex9z43ctx1oqafx69xvjaeqdwjhcnxnw51kf4pz9hq9w0rppd	284.639999999999986	56.9299999999999997	1
3577	2009855293	Camido Portable Transmitter	3rmnr1b1kubbvjym02nd5sgo9r37zfmfj88uq3ntumeflckpisytbfvwuwf4km0g4rnwngcegtbul7r7a00ivuhsf511wnp5pnogj4vj85xr6gtr8ry87ccnx9asxpret8ge8tsvsb6dc3vmowhp1ime3qg69wh2wohc9bv72988wav07hfjovagsr2g7fnih74p8f8we1mga3vlxgnu2c5uqobzqt1mubp9ot5v1x2qxr10hdenqi21qx4eexo	460.95999999999998	92.1899999999999977	5
3578	0150924694	Jaloo Video Case	th3iah829yz3i9jyhoevfc5l02k4ufe8pm2d6bgrd0hhgca7mkc2hunz8u7nr9oamcj0a44ivy8ecjfrdpsb9ljkhban3xwl2v4ztzviovxl2tk74293suxiwqcwe2r9i8pz24mxhm76sjtllqxrdghnyce1iah7t1yjql7tghwxz9zsomtf3mlx3zbravwnjtynt8kilg8rylbsf15msp4v7kz59dfya3o1ma5ekf5ldacueqn4zb0qcj4yth2	637.950000000000045	127.590000000000003	4
3579	0825168996	Brainlounge Digital Gel Kit	mmy8lq7jwcy3bd50jllezgl5px57d2yrwipelgxqnif5dvfg41fgpokh66u5i61ck45dy26v8vgp028rhljb788ykzk8t9qhahtofnsujgzjdljfv2r94dvk2yc766td4z2cd866jhosxqg7lcg5sd3zs9j6oc5cn7flt0nx8cketl9xq6asdlozl2gte6t06yz22d7503csu7m372o0eg19po6vkwk814q6h3c27zejotbj82wxi0b68usqwya	428.180000000000007	85.6400000000000006	5
3580	2675665135	Thoughtbeat Audible Controller	gn80zho2rzqenjv4xkl0l8ic7dcp2ubtoff2ivu9o7qdj9g99mepcoptw464ihbrl0esmlcv6ky54496f6m7od3zf6bt5tdolu3l561lcl6nl1dzv5yueuy3a4fs9nkm5wdp2n7x7bim722nzmjdwh2oqg92t9q3exhczqvohic3td4y3p6g9t1tqv4o0mb61z2ordegvyezb1uixjuzrn1u6rafvcsukzqenyvnjqunjjdcqvs75ptn5c9bssj	73.7999999999999972	14.7599999999999998	2
3581	5929327746	Mydeo Performance Side Bracket	g7ylyubaziomtr5j4rfsd2k32d9482dcel99rj1asdifcqihu9js5hm89urpgxc1jept4iylxpo767gzfrh6wbpfe2i8dyyubupncstielq2776zt2bkqtk6g74q06u3xg7htbj9v9hdcfhzvbvlquw7ffr7ltpy4lxcxd9gxool742qkb66qcvr2exh1x5v0rrk76pbq2tw2r7ruf5qivgqt5hm9douoh5hytbil11e6vyhs3barhjzzeitw4b	230.72999999999999	46.1499999999999986	2
3582	3347589956	Dabfeed Gel Disc Receiver	s82p552r6dvqdgi3rfocz65chsxzis4mb67cii1yocwzi17zmcoc0alnwv5l9jxzvy4ugjbgru92xs24q7x95ldnjxybteysfg2x9wr8wv4f2d6mbyyde6d60s1dy23m9hzk8wcvzz5c8sb3bnop5kj1jgf3758hzecsop5b7ui0tqt4lowrqf6v27cdvsahikn0xltnsee65b5x3kzserpddsy0m66syczvyj8z63vkygk7w5pbai00k99ply1	127.150000000000006	25.4299999999999997	4
3583	5095847819	Zoomdog Tag Air Mount	6juvysyj2w5yo6zgsvhs9nj100ze9h57o2a1ntkir2vc0ouuhr0xzz82k33hvy0kqunjxk9sfiz05m6tjshdmv501fel6ysckch23fgk70d9s4h7wq16m1wtl6ks7x8oghatq4gtsw8fadx19ehhkz0rql54a8uyrv5p1fsfa7d92nmfx6gtwneda1bc9wo3aw2dog7716kf30hwcs06fowgsgoaza6q0hbhkleney5wdlv9v7wb9916dvg8koh	389.819999999999993	77.9599999999999937	6
3584	7675767009	Twitterwire Audible GPS Compressor	0khvga96kpspawjej6wvz4voliorm0mi8c99ap91p1r1hpngpznvc52c0qy3l136xn9lypzk47fwkq2pzslzygyvdwym3tngbu4iegh58y4rse9pyugd9gkntd06ej98xj7vhkpnjtj5za6kzi9yu7yciaeu8e9d3vebbai7i8m0bx9uzajxi17zptdhu0gtb3811dq59j8alyiveel20ukr6i8ew44k1eo0mm48ipf2hmbf5f1opvqybqho6ns	529.840000000000032	105.969999999999999	1
3585	9166980412	Jabbersphere Gel Amplifier	cxvoa56stngscofmbbw5lx46jd07llnaroj9v5q69qwri0g5zkxppy1s7l4hw8fufwiod4mf7m0cu89c1b6qld8o413gxafr18c2i15pfxa1vmczxm4ymjn9aw30lb4uptqta5gjabo0uib9wi711kqe6ynlai6h0wq4nwykwd1n4ayubbr7vpkkzv0rb59um0rmowndp8oopeo6ig21v8rr1ihcoch816xtwlk8l6m5owa7ecbz42af75t8gr1	104.219999999999999	20.8399999999999999	1
3586	2218292862	Wikizz Direct Input Kit	i92g6u48957sq0hhiclctjc3fxhiqn9mrw7nwob0pbd3qvcvixo382auc8coc8s5gef1k533vdkz5n5fdghu1ey8gvymgtg0t4nnqk8sjehx57vioq0zf3g5ghbpg70xbt41xj82i6a7e8xrbabryuuxqoorh8mfvuwcj0re9uktzk8j6o9tzcyu6ifdj2mcwl47xwddafsh2ohkepqew6v6m8wa0132ats01nqfbwuhwjysncvvxe1znvg0ur9	775.649999999999977	155.129999999999995	5
3587	5265919060	Trupe Disc Audible Kit	a6i41b5cz9gpoyf1js6v3xdiw88g6m91t3esihwqwrs1l6irswfwsrd8hcyd2gn1qjth5mz4frbjtcl7ty8yb399vb7nq66sc6kk2fkaozaht753oal5p2ivu8zphrenbxdp3mysdbb8k4rhpas2tbbl052zjqfqvhs4r1tzmk9px0stvodx6t0a3jiggt8dd7m07eweogptywf2sw4cnue2xjt8ytd4an0imyy4izmglnx9tbwxdeb2vdl5109	148.360000000000014	29.6700000000000017	1
3588	9992129047	Dynabox Input Tag Amplifier	4iv2j5i6auj7axr7ew1a4qre77wga6mztziooahiv0nqzxwpc445ozkdq6u2t27vsslc1z5qizlz0d9sqgzuqk07nuxud3zo1piovp0nfklzb78r2wte6230yq20ac214zn0sgo41wfjvng72fqa3da06y9xn4h8yqxekouoepk24t752i8na1uz6sp7hle4d7gqxneaplnka5ua8legj9dtdohbgb1g7rff5dpp943dotjc7kd9n9b1zhfnbgh	178.5	35.7000000000000028	3
3589	4788800266	Skynoodle Tag Bridge	v30o94ssfyga4jwrbmdxhf84it2hz84dx2ud88xhbq9b4nm6gb53wmsbjxbpomzb8ate1ili2optx7eiryms4xw89t3mavr3jsrpv1hhixf8ov1h8w9zj3rtrgcp2h15ajfgvnxrjprozhqrk1dxf9dtqyiictmebylie4uofbbz2945e7507jysmo1ca7ueq57g1mylidg37md3q1rk4kps9xhidbefn6pgawc81m3n7h8afo4o7i6jeo7c8lq	80.1400000000000006	16.0300000000000011	4
3590	6410991665	Oyondu Power Controller	tzwdfuizjdwakqhtyno3oul5cm1zi4b0banwemnvhpmbwgttwup5v8k3gv3l9dib76b6nkg1p99kd7xx2uxwrjewzd65cjqa807hy3f4g80qvbjko9fohmvjo2eym7g6wmy29ojghedzzy8loc48fxohce2eya14gwxh6x440pttpqvhpkslamc62992iovxs06zlvteeqrf4j58ruu73548pcq152ty8vhb2txuo47jhzf7xr28g4y1fxvwjz5	354.560000000000002	70.9099999999999966	2
3591	1982656824	Realbridge Direct Digital Kit	b8b94gq2zxpgxa6lt2hc4bvcb9364u7rvqkhz9lddvf5bqfvl22ajwe74kfc3y6ucp7h7xqv00r7p2exrbwey32i45r0twbd0mabl64zjvw88sakvh2svyypl1kv8apwl8rghannnqp1reu881wdqk9mc0g1dhkt51e675e057cg2cvawqbzzwmhwwqsjo6bqf8hgu1fzseopk1zyyrryv97u4gphua1gr7ld74myy51pz05fd2dddfpyo1t9dr	682.340000000000032	136.469999999999999	4
3592	5126884263	JumpXS Electric GPS Viewer	q3slqwy1cqtovkhe5v6n5hrhtesixh31434kmt3zqmrpa5oi9dipp2mr1pnjphzq0y8d2v3gf3gi4d13rmlry9z5aba0vv2see8f3e7svcdzvrbd5btnql74qft0zxr28nl563i33m09ff1mscod2a7f6ovjqtxikjoifs01fw4yhr3qai4yclmgp01i661s3v88b5g8kji4t4cf19ddfsicbn9k6opw3kfkoohbhxykxr6vfyoiqvqopyh98v1	180.419999999999987	36.0799999999999983	6
3593	8201840733	Realblab Auto Bracket	511b4bqglg1utksipwv8gzcdf6t1ls63gnjuqjdhavrl93s8humkrw61clwa748xmpw0g51e3zz494up3i0plbyogszsgkk8k09copp1eeexbd08ug0d36dsiavz2fwx24wxuh6bi9n5p9k0wijiz4ugcnvyhanefm8xov0k0uqia3ib2gyipei0p30hxo01gzmsd7lhvopzu4gqfot2r7oc9oul02iud7ho04ngcftudpkj73jr9cx4e5i3cal	130.930000000000007	26.1900000000000013	2
3594	2888204859	Voonix Auto Adapter	386718wtrf9s85mgye3r859x2fdc3gchl5anejluegurhkug7qovbokckergop1toqk5qtp3dw9nsvp376qopbe640mosk3anrkjsbrt0nyjgtyoke3bv8qbpd6utoa3srh85d9tsozwp442uaygtuz9tfbvckscqzjqez0fri8a6uk88jc68wkyhurxwxh1byin6q3geq7ixe5dysmugwlvm1t274q1zhfo7bdv5e9iw2bm10gz8roxg7h7276	452.329999999999984	90.4699999999999989	1
3595	1804391226	Eire Auto Power Filter	8ah7ythuh0iyfjetvtnvzg8jhk04zw5jnia0itsye2gig0ko0d6rv2ebvqqss65xq8sa6x33hil7eutgyz2pmh4yjcwss92pt4jal64epm1sqpr601bpnec2igkg8cqxw4aq03p5llggznv35eaz1pbd9iku1akqhvqqzgax0kej96xfure89raqqun3rdxp5cy7uh06g0srg2387ws08yitgom9kwmf5l5f9gvj9jagp750pwiz3u8hrvvdckg	252.620000000000005	50.5200000000000031	4
3596	8714430485	Cogilith Portable Gel Transmitter	w36m7t0e0vkrftdxtqtzmr4t2vrubt9c1siv3e32v8sehi3f9cmftbuh76hsge6kphyl83ab13hitec7rblrawe29yfoewswbccv51z8406meqnyxl885hzextybk6i5s3456bem4huzif0d5ln7bij6vufvldo2gabk8aq8fy3lwyw3zy55t3sbpnb26oyx356x4igvpw0bll5yi24shw4idmnlfmh4q332kiwfpz58o471kgux957nkik2d9n	101.219999999999999	20.2399999999999984	4
3597	7117250433	Shufflebeat Auto Disc Viewer	cr6v4ku61rhwiz1a79hjn7l2a5xnyaibkilal93izqbyr4vws5zioi4u1g8s55e51dfnlw3i2qr3rdxe6ldbd852df95ram55c21u3541boccp5d2929gqy0adrhnw9fjb40tg5luguyj1152xg0u6m88xcybd98x6bmg3flk6x0gtamb0dz9vc1xftaknr1rkmdq0d7nc2q46f12i7c8i0kq47em6jppmkt90mnqaolksq7z4faup2ooec1m1p	95.8700000000000045	19.1700000000000017	1
3598	4246232990	Avamba Tag Component	dz7rmnaykzd3hker8yb4cm3ux59hlsrcdkahyy88eb0x14kad8djoic4r84yikd8ez830zxpdnb1ujs7d2agwaqq5s87xob0b5rst4edc5ow7ijvc1mu4vuf2b0xccicy1k7pm82jauhcfi4dimzjmevh2femxush0tgaqg86tmipcxi1huide9epneff0mgkmtyav1fzevc8e71abb9qswgokxe14cpiy1y66rxzt5zrs0mbpnlfwuzykd7i1q	864.92999999999995	172.990000000000009	3
3599	2036080708	Gigabox Electric Bracket	9jminqpav0uit57alntypd06516gb5lrvdq3p7nyh7kzvoqot8putdtmmk5rhsncvb5x9cxvjlxcyk3778b6vwitbewyg43k189bppset2igu4sfd14jnc7m8tf1jaq5lojb0na5gzs8mu53iptcbmhm6va5fywx7y8w59xtprsj7s0pgpq701gcdqt691lclgji9u7me7r5szlpnduycbi362uzmgkdvton062xf2j7jj8fhqnfqsv603lfkfj	535.389999999999986	107.079999999999998	5
3600	1788008629	Vinder Tag Audible Bridge	0j8f621vzima1498k7td0ihqjhpql1uxfawylbe5egp3v62p0g4j27d725lobdqz5q6g3e7qge9f8clmn43xeis9kkdtwnohlbjrbjpbug5zix1hkbvfm7r431gghwvayx4euc7xv6mjbl38bzvdns86w4mo97sr1edu1l0yd1qfc0bv1j72n5erprehmzrffbr9en4lm05l1750e8zt88l4ik37szmvmvmp5yu7a7qoec8hj3vwajec6xtj9k3	128.650000000000006	25.7300000000000004	4
3601	1460106145	Twinder Disc Adapter	ecllrtqg8wgj27jqvmbue4ulcfn9e2yyhmf62f31qmuthpxrsda0hra4qmomfdchj775mpfnk7bfvl905x04vqymocbg80s9ptx94vstl9o4dws33c1qfu28a83tt6sej9c0qw60n0jrwuz38y4dts549s5o48bvy1bp4913vtv5p7lmwqjoauhfru2jc1870fvnj444uzmwsqz5ykqi8psrnxpdg9sv80piju31q6xql6xmmzqiib7xk3tgxgt	287.839999999999975	57.5700000000000003	3
3602	0124319749	Oozz Disc Case	v2jrftk41yutfipkawbsoj2dfwyjor9nrvmcv8610dz9oxpoqzagjhx24b2l0gfa8v8sp8tmshewgs9zcmqknbig4b4yvbw8s8gkfv6glklf3y7oy6ap7tqmbztdz06jhvcnhp05jautm6sg45fmsw278iha4fjv4ay3znza8ru5in2pletf9derp1orboj1prfmpwopgnmh8q6rwekjxm469c644dhqjcurqnc4pqbks5h339boytvdybdgpsh	629.950000000000045	125.989999999999995	4
3603	7444175941	Fatz Side Kit	5acemj2fvh0sao0w6on9ji8mod14usq1ihoo51vx1jkh8n123cll8d693dllmx3tglh526slsx8zljbxlv3zyspw6m0tjlfwfgg4bclw4780iortcbgyqwdasnragt8znasfz4kx0xvmwhfvnkz8d1f45yfndtpmapnh6av9diibz59pegi2cs7wm8bkucq9msqi30m9kcoyv5ijsvefodxkuh1h76r713npckyegfh48zoh46crsjgkoqf3qdy	95.8799999999999955	19.1799999999999997	4
3604	6242479660	Voonte Video Disc Kit	d4wby6f5g5zsq08ggokyezbic5xrnm4gtkdkteec4hdyqd915gpy5t6lsbk5xs0ernzbjtmf7bw9rbn3r94uj9bdf197bgu3f5poaxvtmw5nyi4fq2e6og7uuvd0jfbkkim069fsd13jsewo53m226jpqqx6yn72xeotnrslfkg6vzv5mqwfjitd6pt2amo32kvtyd5fp4jfxz3j8b61codkpjia2hpzfwusi6tpkc8r39li250kqye72x3l07v	757.159999999999968	151.430000000000007	6
3605	2157198132	Meemm Tag Adapter	132zzq7x49v2wrkvow2ukgike9ynr8fpvn05fcam3i4lnlkysn9fsp70beo0kc7koa5im6yhab1dz4zwiwia3xxcgow902ednrirf2vdyc4rrln0dc9qithan9zs5xqb63vr38ei8ce5opbd16r48ym7d3bboo6cuio7gd2g9gumt46nrktp4kkqfxp6pfaprgsmbn1pouhzuag89ijs57txks23xrvuuynatjbpanvtq55ccgsartilk6e7xqg	916.960000000000036	183.389999999999986	4
3606	1435878465	Thoughtmix Portable Controller	o64xrlvywf5tghguuvcnq8xxwromdp2xzchvbjkrhxg0m4xsvs883ccew5fu0i0r5rikf2gszm6hxjbaic8b4wi72xl6lsw5brg25a6lmciw72ypbwhsgmpom67lbqno2e5az8hdfrr5z25sqajzk1n8ngdkvhfokthjxsstxwd2dywfjb0efmc4g4mup7bigzxxidzfr1og02mjpqd5y3zjl6why0df7j8vwexdv2r6nzhrhy12nn7v3aspx3c	153.409999999999997	30.6799999999999997	2
3607	8130176633	Babbleopia Audible Component	u2yriybcd75m86zap4w7pv3jstcahwkoohn8hv9btjkeahe1lyv86k1qucrzal3p9m7w3yfj89vz42zof3uucpkl8lq58s1lzozdsrpyr78bivv7u9idnn5w3abzv6rlybtoy229e2bd5dxjuaass0dyjtn5qu23tbn1ziiiy56uwyzruj4snj2qgnytdiva46t4cvq0urwh7d95kbvkpa278j2wwnv8yvsxvfwd520n3d124pxvu9sxxcyd31q	524.480000000000018	104.900000000000006	2
3608	1114482280	Wikido Digital Direct Case	lgzpufik5h6la84pqyosjcmx7azxkbjdpxamo4dzr01scajs50uyyouieca9yfic31q6ic1qbfs2gzbjmpeju2afvyry179e8qmu4vwn3uyrf0i5yl11k5xge52455cgmrrbsmir0frcfn9a3yqkmkrbgbfet6hlxd6yubdz3g4btz1h6y71onn0uq6kw8ismawnr1k7xhrq59f03pbkbsme1pk8xzx09366u517nfn6h410bqga69s2lczc39f	236.659999999999997	47.3299999999999983	3
3609	7884247515	Pixope Output Direct Adapter	zdblv2sr0m1ipkduhnlvwaf7vgolj4emeyfmztrv7vra66n5mlzpm8rax59bazr9hbcbem99udiwgcs9ws5ttwz5gooaykowgjl0ix9joivx1pkyt3dsqljtq5m263bd7v7q4p9bflp5shsjj8cve74aqq2e6aiwj44bskfvgzklo7ga37w71d6gd5dzlyy3oj104bwofpxbi7dq37ew1cbllke97buulhcponwqvw3r2don4gnhjhrmcdtl579	145.539999999999992	29.1099999999999994	2
3610	1929126050	Edgeify Tag Audible Filter	yfp1mhdn890z7h70n2lqhfd1dh0ktpho5m7qimecapzutaphw3hb1bi9nza0c573w6qcxnx5xrozbr7pdaafvl0xl6rer7nj0wvzblmr9v1exqowpdri7btnb6kr8e6kk38v9blaheewbtr5enycous6fovurluwdv5zxvdowlgqsd352bfmj4jbc6foa3ka0m1zdc82uw8i4x86ekh7mjtymq5dmf2ydxmc77d6cpxngt11r182bd7r284wkd6	254.360000000000014	50.8699999999999974	6
3611	2531965402	Bluejam Input Performance Mount	tm1kuzp7kz1kjj745v8m9kfllotrmqu7f0fz4c2k50v5uz7sue8gl0kskf9fc3p8u46xneyb5vlohofk9ebu2pwxg1jlk0x18wj8o681ism0c7cdqrlh8vtkhoshzr71gqutlnld88b6t50keu8dna7hfd6zkt4j55oh5omtnx4rxx97m313e5twxt4z65ycibmyby3cfdtedqsrpnnh5w6m4h0qufa2uais98zkmct0v31sl2aaftfg58jb3lx	846.25	169.25	6
3612	5043956551	Skimia Power Receiver	2xh7rxcivhf1hq1qcu3z5l6vzusgtzo5eefnmaada5izcrmcxper35t3gopeiiob8cq3w9ctaii5ryo8k3oudrml5nt5j3j8m9aqxggaf1m2wu2amvhsvd6y8qfwlmq457zhaxezx6h686v4y3ou11spct4g996hyb2xlwyve47t34gu4s42dog5x6cu7dxmlwxmcwv2xrqzie6t0ihttqmzsv9f0n3d54gg8efwleke2557vr2zzvvxibll4ru	199.650000000000006	39.9299999999999997	3
3613	3137760603	Wordware Electric Electric Amplifier	d8baxpv52fw9mlpde6ap38q7bruuz36bdrj1nuh9amh1bhkr0vpklcz0h71k8pab055vb4lg3o0nugyffw5yy91ipe6z1f8lxym1kjuncn25lytwxnfevstzcfccqe1d761v6yne2l9hs1uyiahpss8yamjch8v82gix7pz9wo6daqjy1mx6c2v7jafoji5m22b5c3ap89xedrjtxhf2dbp8duppd88xlkk94pe5rj8m8f63rp02bjqfrt3o1ub	67.9399999999999977	13.5899999999999999	4
3614	5351658594	Zoonder Performance System	g6i7pixsweuntlwtjkpxho1dqaopirszc9yswngqpmh20k22h7a3q2e5qdwgl8v0s659pe88yyi22k6x1b0nlcnd7zrycumzbjjmsbsa7l6xm4c7iha3buq63ufpmbcpyq5yp22ozd38pu45ap1wbnwp8j6dsg2xe6h45hcebdolmwi5skmj5iam9rklwrfft5p5xeiw7ihabsteka1ni5zrjcrcwgw98pnf7xxr8bds6rv5dx5z0ex9vl5b99y	422.269999999999982	84.4500000000000028	2
3615	0786945911	BlogXS Audible Amplifier	85emowtehyk2tnaymrkkvovil80wan3cfqwz2lsztc7ums1lqazymx7ndxksmk0aplwzstowpctkeb8m5qtq48yc3mmg5gtemp5vkqp0jo7t5xzcj86r7ux91hmkmwjjnot6mplx4quoq1k0x6gtniyi1d7qe9wcsp04t7auk5ld230puhw4o7z4eosap429xvyc9jt6k9bc2jmsgxbvpbytvaibws9pzx6am8e61531ce14f5t6a6s1tc4mj1a	140.789999999999992	28.1600000000000001	5
3616	9675249010	Mita Output Tuner	n4491usnnls4fn00ggx7qupqj8mylhw3l87x15dwttzgjsu14g4ruzxvgb2sze51191rswltau0gmi9w7k6x7vwlgey018k1h53yyh1tniec5gbbfzwp70xpfo0z86kjsbkhq1jztmr4jlsf2x0xnsycul5w2w7aw9flmuhfcma6a7w1oqcmee1xpm8nveft7nr6xxu73r1rob3j97mexsv5ydjedskmm92ldablg5tqjo4jftz3w2px2hznl1q	789.700000000000045	157.939999999999998	6
3617	9913616914	Brainlounge Direct Electric Bridge	75mnervzgbhhm5pyi2mzn49jvhv9wzzz2i6t84sp10dmwkk6jkgslr6rzf95z2r4w2dh54ge8xulobt1fkkuqp666af7rgfnhuy63f4rlfgkcntcndr8m8pli32tjwg2w211d24oythejl5j0jcc93bvntpn6fpe63skdipjq8ihf44vdbvfvcqzuapouiq56ad0jbhrky2ol5vyzhithafvy618mgpgrlwk3s155u5u1uz8s90uojo0sg7u8zz	715.600000000000023	143.120000000000005	2
3618	8173469791	Skaboo Video Direct Adapter	liozfgh4tisxfy0hi2d6k1i24q19b91718tqin9gek445ej4lfuxgak1b5x8twl8k4yler1k23xupq7fzvhz8ixgellgkzfqveqr1fy61n14qrmq2wfnixuceatv3qlsxe3ni4z0nollpp0tnzoitw7ayvfy0bzxmgmw9z7x7513rbrtnxlal07tlz8we0fokls96hy988hhk1tsg4aomp5vc6c0m9t9vkhsgccp5bx4ymqm7nmtou14ew64c7u	172.490000000000009	34.5	5
3619	7013943663	Flashset Auto Direct Filter	7gydee74d80l3vthg433zte66tsl252olvqq1bifqnhv8unxcvruci7gc7m76o5vd0xvlnhvhrkl1ot4bdejafz6808qauv73meigkjifxfwg029atj9gt94y4gmaqrzg22q0vppf1bvuu8089huanr983hn5b8rz58h379uxeb13imt8elt7nffeiejrgagpnk4q6uv2e811jn617mi4bd0xo845u8qz2n5uqpt1emgxkkui6tcg29quqznnum	188.759999999999991	37.75	5
3620	2845379386	Dabshots Power Bracket	vms8p1gb98g3xblr8l9xxun2gqfzcxsjljt1x8xvib6a0uh7blnk63avp0hfgwjd2vgkk22k8kztmiomku0re8ikmbecaxws27i9wmv06gggswfkjmavedjnbe1gf5pchiyor181clp7un7c45iu4w5vmfit5iwa1zgxjgl2u1041flqjubc2a1vuwt0o3f1yjr2kxhlo9jk25r51wtuj17rf8yjxnb5cqaiyroqfbnd4jz20r4uib0q7z7j0w7	126.400000000000006	25.2800000000000011	5
3621	3906660998	Brightdog Portable Mount	vl3ijkatgiwkzx4pavs779loz9xtn3qee6e0ov3n3q9p9tbnp41mbsxxx3j3t099l56pe8j0yy6qm5diuw09gvmtnx92bqlwq89go1xfclyjbso41x5jgj40eyzbkqkcoysy2pcdzsipac68qerejjyoscohvvr5vrvgtrl0t7wlt9kr9a5kow93ad100hdvn5z9r1ehhpdpecq5zqu7t52vk8z8s7t5yi7a50d58oa6c0drnhp07w8jn93mjo0	217.539999999999992	43.509999999999998	1
3622	2999550218	Demivee Air Controller	o12861nqhabt45nw989znfeqqh3tzk42bpokly6a7nrmt8cm8rv1qjqk7g5dpv81bohmnb5fir6rxfp5761bmlb8in8u9hnb288cbye7j7y0p2bpzrsoov24jl8cvdny17ax6ir8w7nvnns1sn0iplz93pjqgtrkzudgamjuuo6f1n682y0vrpbffuhxu7u3f14p0gzk1xf59y84k85rn5snchpt2qnkklewsg6knianhffz3qkq8zt959rdqb4	769.450000000000045	153.889999999999986	6
3623	9913650024	Skyndu Digital Gel Controller	wi1biyxl19xvudxldu7xpr9gl9ej2n2jyg613gnvjx4m6i9i3lwtbhlozozh0mz5td077y4uotr6xmifabggcoj8miem0p474vpdgn3l14gcalh6oy964y2um18vg4nhx76qphv6sbwdzb0pen78icbev5134jsj2v5zxol581sbhdrwqkcv3e1l2557izdbdbcm4of3cgzzv87o4343o8mxd2mks44ul6i9ha2sjlah6fh7ji1158ukns8lt9j	65.7199999999999989	13.1400000000000006	2
3624	0028654541	Mynte Disc Electric Transmitter	4yychzzakc1yls2b3bd2ld4prrd9iwnzmoz4fabds5begmc28xb7c4gsbxcyf2wuxmcxf0vba5tm2a9he9gu2h4gwvi3dux52jm1hc4gyiw0qtyg3qqpvl9z1hkoxecob4kjr1nj3pskyf6yll5zzkb0stphail0x0yn4i2aic8oky8gu9z6wvpaw0n6qvn48uf8bl2i0qicttg5iubkudnwcni83pv9upsy1qa2ngq1ujd9bp4yh7uglvw9id2	515.029999999999973	103.010000000000005	6
3625	0677698023	Wikido Gel Mount	e5fvs7zt1ifw9fyjdm7dc9y3ix841e4mhwcldtfp7dqp7vqc7vjrsdo3nmor88h8yi43l23rmqdqd6qmc1rdwsh4fg15qx54msfrvovye39vtp5178qp7d7ffdq4agmqvsiixo11h3l2vx60nfsrod9znocmgw4vw2dk4hxttlpe8z8v25tlavpg1hamt132r24qagcxljnanujokzv903ci9rkwdi2envquwtt19a6ielr5u0dre38y3rh84zm	346.220000000000027	69.2399999999999949	3
3626	1472121730	Eire Portable Adapter	0o3b467089q0mw9upe4pivpbnkshhdtxf162hw633gsuq36c1874a9qtcykpgz4i7902e337naa732oy22bf7vul0pfnx1xz1tdbbwgh9cbpzxqkd1lsygva482zph2fvqjjmtnb544pi1d2ducwulmmtzc8gm8x6pgkgn5ekr7cki27gbrnvoj2p7launo759ejykmtu719lqhhde97o0vv1za42gt7rw1992uzkp4luac8ks2jyqtpquziolu	50.8800000000000026	10.1799999999999997	3
3627	0941569679	Jaxnation Direct Audible Bridge	xk897trpqtt4m5pi9ztp53ao0fhsquzq5fraiis1srucg14ssqcfz3g8wcb3sw0xewqm6ao4qkg9yr7rxn6li0tx30dpv0fsr53qyxerltirn2d5ifhn5k6c98nbdib0euxi8voxmdx1hz5a5pq4f23qob7mundjualrcz8mgedcxdhn6c6zltlf0skrgy3j8c2vlxsbxpytxvh9j1r0ktysa5fgxxi5tt7mw1lkurto5l6x7ar3cap5qbpmqc1	493.060000000000002	98.6099999999999994	4
3628	6119744308	Fivebridge Remote Amplifier	hsszrmxtm0wu6wjbh3kfc1h7ei60bbke8sqr7ugx3a8m95lqjmyoj3hix7vezhuhhnig7c7d1jkgnkmr9cds3c8jv6e2momn0tv4k0nebsur8y4ee0zkl4fpy2lj9103a07qp04m2r191e3a7tc3xinuoqftuluoadht43xrmejn8piu2zd40viub6mufdsizeo44zxlvffy457570hn1am4cbd6iicjmsc0vl0keg7mwh7u3wejcy54cy124ii	220.900000000000006	44.1799999999999997	5
3629	4065828309	Mita HD System	lodzg3wlunt1ylcwujn2hcesx66ivqq5cepa5i6np1ju4jtbaku698yz0lx0cn001adlhkxanakggxm4w34smrtbne5ms9sv5k1icz6x3mka1pqzn06uy31n1f78k5bjtmw7bargxzi5w5sk3e47urafyjfqin05aqhjgagdugazhe8dzobipclibql2put7alnfvpo2l0x92r79yccwhigrx9kltlzvo3fb1kbwimjf0sgk9xnk8wvbbvw9693	415.779999999999973	83.1599999999999966	3
3630	9217528522	Twimbo Air HD Controller	j891eqaer57i0ywhjh7cxhcbljeisv8qkoqlyiy3h8ie5009n6n2z30440irtvy3ok9i297x3ddld2nnb5dpadeqgcqbotzc93gzww69q30dqdhm8zo1krqprzgbe76jqnvj5eouo6apy7xpk6in1wp0hbno3x0uv9bbam30edg7ym8siqd2tky1m4iu1xkn80zkv1zha3swh61o6if5z6vhmeuk5lmdw8rymb8tp2ccuwg1ty1hr94fc78xvq8	81.5999999999999943	16.3200000000000003	4
3631	9318210579	Devify Air Output Compressor	hawmsfj4ws8468gl91zxd9o2wsxrk0t8jmsg42usmmzapt9jpdhnp8j0zksdmzlay7qgb40sbnl1cv57xpy18fc23clcrlp1h44b79q21f3vmquhxsb40owg1epj5kye09yitsu2uysgcbhkzu4ak0yj4cnln1yb43xeh6axdouonub1jurhv0dpmkjs6jmjfayhlcnn6jevrfhu8hwf3gczrru3xbgmu3ydesesf5sjhszmvang02i6b3f3hvo	96.9399999999999977	19.3900000000000006	4
3632	1445051858	Muxo Digital Kit	ux0cjbfwmkmj8wcuvvvjrnfbwvldoprrtwcw72p4vtomwqjcuoechiaa4cx3mccaupyyvcboh49bb5fjeva71pqxor814xp1fvxg80wie0pkfmc57uq0hxqjrmpcpkutsp0h6xrw4mdpcpq4jg2a5upxk1kdi5s3y4as0gt6r6jrqru697ylhfrgautm46js2xgk9lzw2zmyjsfv76xu32y6j04l373vh1bkyq8zjcmjwwwb82z276oavhkom6r	419.029999999999973	83.8100000000000023	5
3633	0026145060	Photolist Electric Video Controller	ajjc1gcmor5wvj8gx9tzvsmy75yoxawyay3kd7dbn87bnto1gl7umnk7dq9zbr7xyabrw0mmqg2koqbrjmlebh3jz6f5rax4rsejq1kubqpq0y1mkr1kff7go2595uvahq5mihnqyhx5syl38ekaoqwxr2d2v91zbtesqzdldwg5k6sia78sbw2eofqixeuny12o48m8xqytgk06kshxku6o01ugzvvk6bpgsuqbiywgchxok8z73yqjnlqi0vj	152.240000000000009	30.4499999999999993	6
3634	7533561577	Agimba Tag Mount	1k83lsi5p58y23lsykw51g6yx3txl42nnvf08krbpamvpdge1z87mcyhr4a2ev3vzzifs0ocksh2zw2ph6qbdskvisgip5b9ulpsgqtfbs6b5eqism91m049osgfhzcbhbnvv5leqp0bbkyze0d8qp8ccp5uav5an6r16lffdisohrtnlym2q26xwwr5zr3y58xed358ys1ugk1m09dvpst8thghgfr5jrx5zfnag2r777swtecud1oj7cl5r4n	312.439999999999998	62.490000000000002	5
3635	5120139376	Yata Air Adapter	sbtu3r06thygjzxa489exmvuytsihmdhim3wbpqxxehpj9mongw3a7ewnzcbqvn56hhiwola2whqr47auhwr5r6lcedc9whklv0t5canu840kz8vn44c8wb1hnydolijuzxfhdzpqjw621xhs8htodv2ax2gdtjyejm01rntlyop5wk8dpenpda5fcn9hj29ek8n3tquym9ehxllhj4nclpk6tt2tmakjf9jzqiin6ik5ql63aaun6qwlaagnl9	374.519999999999982	74.9000000000000057	4
3636	0911258637	Myworks Input Compressor	0xf8heai6i3z6kaz9obg902nx5van4fnuyqa63txtbncn2ddieh7dbh9347tlypacze6ppmmv21ldl22wj4tuwve2sib1zjvlbvotn6i1m4pmgkruq6bokduodjclvzmanf8z472kngeex19qmf0d01tc5t835vg7ea020cn6fii97n8m4imm52tiilnmogpox42qak6rfteevx3nnsnts3o3g28b4pxuk4apccopvyronu8gt0to6rzyst7y2p	249.509999999999991	49.8999999999999986	1
3637	9469114630	Tagfeed Air Case	ay1dzh77nlottkl0md6sgnfutbyyqinqoa9dxk8c8cqnwxw3im0ko8z8ab4wh9leywudesuyzznfymirnai83daiowmyfilb6ydj74y5h693u5la0zl8e5gdzs1pz8ewl86pvixbnvuvnunvdw8u1ad9cbuxcvh8bnpdmrtl9w51qnlq88ymplxel08mt1wmpiycppdl9qaffmhh5mmykmlabidubpqpocvue2kdvinqvzt9umqetswxep8nnkh	476.379999999999995	95.2800000000000011	6
3638	1162602889	Youspan GPS Kit	yhildpn721pw4kq4lsm662p8ujz8n73vw0j719609x2p6a7xx9ve0vkd2zci0iqya1jug41esmjfcr6fo3xao8hfgxfpzlqj25gk64w0f2rqdmcz44si4hituwhz0y9lx7qo7rk3a63n6wwlyeophhqlctzxe5vkyfgxrpodo52su9jx12eygm6iz9v39hxaeya7btjvcqj32qt9mm9e2fx8sdh9cw684ikd2syibl2k02hohprgoq308aph7vb	461.879999999999995	92.3799999999999955	2
3639	0646012841	Roomm Gel Amplifier	cxqgc6jilv72l02zyrd7yjn3hu7tjpal1n388squjm89x03tzevtrb2iq3bbxxamsx07czy9nzo2yrk13zn3d8szfw1uheim35of7y35joxizfhi4c0pl7hu3cjnxtvrkmzqe9k7ts5c9s0kpsj5tzen3ikxy0zm323xcw3yqvldk1k5wt6lzn6tt2s8poh0q98mj2dapt0hkpdb5h2kuto1aliydbud5seklqid4q0bayxxtgtdxngejvgeobe	335.519999999999982	67.0999999999999943	2
3640	9619279747	Thoughtbridge Input Performance Controller	jxllmyqx4ojv7w8y3285k06umdlon1niclxnh3s2oslnyj4uxhgi7d42pqbg3lhd5np1lsgtcjnqtjc1a6nmbuvhuv0ocobgv73x0hfphen0wykoymnxulq4d1t2142nvnv4xt34rmzkeokab22mm7p4jn2ehi5542lecfzdqn3ev0hsisyg8pcvftmuo0rbtcwn7v9zqxy7onkthhi67s3e8z7jox2u0wgxiguop6x6bjkjp5rwhs6hkq840c7	86.1599999999999966	17.2300000000000004	6
3641	1322208990	Browsetype Remote HD Adapter	8p5luznfeji6pgn3nszmwma88ncl5b34x5qcj4dntab7a4qsiucu8xwnv8ep2y32aij68ga851fzpl8eb6c3s3wb3fsjq758pqn1vbibq9wd8xexcayoes6dhw5nll9qwimqavfu8o6maw2sq9wo7lucb0g8j2so192tasvvq60d1jjcsi9ny60tze4ot3ufxxtvau960dcuzgbipjqkcn7dpx42jtth7fk70ppqqb4xbivd7m2uqggdwdkbux9	348.79000000000002	69.7600000000000051	3
3642	1772360803	Blogpad Portable Side Tuner	4l92zzww0d1j27t3pjo4vwh23wql7cdn2evy13n60mrductz0h8ztoercdd4u0w96vc0500sa0snxl59df76gpulwrem2gfl2h2izie6si4649ibwkrim7blvkgkhb41knsjhjmhj5nrdun9cncl280d1kewccn1a9wbijv3r3f2ibm7hvalhjcx0s91lvoovscmqqaf9c5x5t79747vcfk7ckfkbk7efsy1p3begca7vwukqk2xjvkqdf2u8ye	205.259999999999991	41.0499999999999972	1
3643	4721790740	Oyonder Air Disc Filter	wsing9ik3pafhcr89nt2row759kesr7s05qwnbcjii9yw6z4verf2rk3kfqs04247j1bf0b1in5cwli0w790o61hxw5tz4ramcspuwl31vwo6lmj5sizjps9pie2y27xqtwtrqw14j4iyijjka8thk2jmnmnhv2jf5nc7wah5fkc15f0b1jt25xhvdvgngp0zv8yu2mb1vw3b26ovznnvfahjdmxqhihme75hi3bd1d632zlu0n05i9pmje7zjc	102.950000000000003	20.5899999999999999	2
3644	8652048398	Gabtype Tag GPS Adapter	kxhexcz0d1t6ic5hrsb6721n3kp0vnupglp4ovctpo1bimokrabvoikt04e4m7nwfmb7gi214pdepguyaahv3vzu4to3wiyzfngzj79bgiyx7qqt6jy2u4mas8te8lhjzskrzx9wr3w7atx3ox6epivp0rfeunma78udlcs8qzcfr96hqtawq4xj82njyioztykwnnqvnuc044181drf22ih83fpz48jgpwfe3rklzum8vz6masu98mz72ap9ed	263.279999999999973	52.6599999999999966	5
3645	6879321425	Twitterbridge Portable Adapter	kcxjkzn9ibjragggr0fjrgpm753ir2fxbz98zqzcvyx9gz2iqxfo0wui0pq1fh5bqf3zi648wwlukg7uts9iypq9vaey7k90pvcauh1xhzvn0axkcxnpqj4xdf97j90vus695x0oip36zjy0kg44lbg5zsba4pr4ydp3fgc5zusu97kyh0zizro3t8tubrbmkjgx2daellhigodes9fdfqurvulhmqrutuuruivam6w11xdm1dvtk6dw8i9o4co	221.689999999999998	44.3400000000000034	1
3646	7318369367	Oyondu GPS Bracket	2xq6qkqgbzl468hpn8wdbrf9qqf8gbjr7yhs0k75f4ljbepir7dwq6oj1jvx722uu1dm82kwbc3fh22bvcct6w6wj2m5lz0lonha65vzlccrxbcpnidz8jfto4n040h2ng7u3vuq8zx97l5jm10n5enhhgz64dceh9skfttfucozf7533v7or2tk42s7x92y1bi9dn5dcce7vigcm8wmksosaxt061g2srrfejw0u6s8hjht13ktxqfu2b0vicd	355.759999999999991	71.1500000000000057	5
3647	8825887379	Tagpad Direct Audible Transmitter	kah7cicfo9sr0wiwe9nyjv0xk2fz1fd94kyztgzkbswmyay9muf8wz415vfei7g4kcp3dxv04d11woops1y1qccjafcu2t5nmu3ffnbdlpfrdm4k5rn75vj30jlf5rczj8aci06stvbyztzq3lhpckumiy033vcj9ir8k2kg3ke2qfawm682kgdh3q26hc04zj7hl1ek185qdk762tj6d1f0hszaalza7c7100ls6updoet6h7s9jvkod0u1dzu	227.27000000000001	45.4500000000000028	5
3648	6776671232	Youtags Gel Bracket	46rdpdzfkt83ag91gjwt2fzaljrg0pg5m7pyqg8myqpjlyjrbghooitwr4kz32ts0vfj98095e94wpwnygjjhnu5fjwstfgujbsb2cac96tzw8wyhvtv2ypdkkjlbd2ninercq3ko5927u2hj7svk9lktcp7kvu9rtt67xhzo3msbylh1k8uokpcnb6grbhgcc45dbwk1j5xsap7j2pt0esnfbr9367ouds66pq2skzm6bljuqko27f1ph2mfhb	158.629999999999995	31.7300000000000004	5
3649	5778421724	Avamba Auto Gel Receiver	vdcu64fcq37qjxzfdn6pc0dkuumyhx8vcvepqzrspvbqbn5lfuzx8zwalhdp2gniv0r099feruxeycote0p54x1je1pzi11l14f7ltgfvfv30ebo3hz8om4n0perwcynvfup1fmw4sqzcbmu3dlotbxdhcey75xe2bonjsq24h5p47k2levjq6y37p1zng33s9e9vbsz97foxestx2rl3rl85pcjhrw1yfvimv74t1vlfwfdggrm0z67cwlpfvp	391.430000000000007	78.2900000000000063	2
3650	1137487416	Snaptags Auto Kit	6cg27olq9mpecfy8dehmzvod63ud5bkm4v1cr9xvqwox6hr5q9inwo5uf4ifi0t7rlzghvdjmkzeqxpnxlxjuj1kyrtys8cogfowdjgtve055wrp7savsbabeh7p1xqfojgvo8g49n8ux033tfyprgd3t1u6323udku5ngldx5zu6zo6ro7w74lfnoma8tx02jftbhwqh6o27a9zdpp1hqwnileikqk3m51rekyctl9k1y5kdq7464f16xv1jpo	572.389999999999986	114.480000000000004	3
3651	7284821379	Minyx Disc Tag Bridge	b6r4bm7db0jlwdlijtcd29rw62u1p2zmwg1wyl6bd8zcnohvde93rdqnb3hf5rjsfx14fn2rh0ddfhphaza6dkbjn8fx2ob4itk1vjdpfznbp1bylqy771n11s1ea3kog9057ud4xu5n4otcbhn8rcti9hvodh83rahs2lb5xhmy5gs5wclxxb516etj9gzfgodfn5n8uxhry2iax57f2u1qv0iankphqnaphitm0gfc1ri2v99kub0ggqp4yi1	421.569999999999993	84.3100000000000023	2
3652	0867197639	Quire Performance Mount	wytwg1pc5rv4rh4yvee4zefwm0zci1s43tbfu53hci07qhk5s3s0vyg5ppt94yi14um17t6wx71g0lshdqbl83fedbkwhkibr6msnl95v2n2bp3lke3p8522vnfeqfcdm8z99u0mygcgl504ixutpfrbazvme7g80mwmriu5ndxofek0o2vb4su7zvdd43nwd7nbr3w9r4t6im1sx4wnm17z7k7azweu2h7wy90nu01emtrz3oqse7967frdya7	276.589999999999975	55.3200000000000003	3
3653	2514482895	Topiclounge Electric Compressor	3ytcl9hhvv1nnr73i66inff4o8h8xw9pb4etm6z0eltvvj02shfpkqrt5emih70lljswe3jahxq45hqv4kwhka86imssn9p59rjwfu9cw97e46pvmfym58d4c0f3tv03xo3ihuwmv7b89oc94a6shaeg4e0hkzsc30uo6aas1qdhdtl8mfv3jm1w84qp4knard7i1i6u7msn3t3iemcnf4av5g9kvp7ysxqghuyhjg51xhtlfba6mfgyd99ajaj	224.930000000000007	44.990000000000002	1
3654	9028500179	Youbridge Audible Remote Viewer	0rq2dp5um4gs38igjbwl6j8wkwxhlniu82mn18mfry201h0gxwq7k5vees9dlnk1892e3my1mzj0lsbvgoo764vuz8cuhe8ke8t5wbohvk04acwldgx5ouvp0rjedh47xxhvv17iq8zxflmzc0sh7bfiz5p3ov7uu0tt1yame9j5z8nwjqpa2vvuhlaalq26m63mi2pjiu5yyz0xrhnbjl2rbbi25swl450ieputa2jjn2sjf8wb1kzdoytsls3	428.759999999999991	85.75	6
3655	7031359815	Photobug Output Direct Receiver	p807uvejukmarc1wy6sipr9zal9mgqnhtk5oomz57znycwv642ei5nwudyyqu8f35ucd5rruuq9jnddciz208twhtsza9n7zhxa9fjsl2li88u62t1letzvom5tqtsg7b49ggvk245iem63b5wmxpfn2x5ooui4233qnrj2zeghc2rde1ea0hoikplpx0me9wbz61wvq7kvaw0t5sgzaen0bcnrxw2it8nvpspzdjvolqdqn3zgk41hm4s7dokt	435.420000000000016	87.0799999999999983	6
3656	0496249818	Gigashots Tag Filter	k27caxyhl0wp0uv5xxrn3cvab6lehkfty8cyq5cwap4zrae4qxrdlmdi2002j5ewtylf12lr2vmzapqblttcmrrmb1ul86re9wcait6i8ircjze6zx11ypkn81pcmk7ayp8wrklbnvpgdv9xa4bdvunx9bkdkxj6t3cjcniuvmqfog8n2391ewoqtm5jwkqgvvq7yx7onupxhhk9b9moyw5migwbycybx8rwcfmovvco6hjns109f2x2pgkiq76	192.469999999999999	38.490000000000002	4
3657	4867213708	Pixoboo Electric Viewer	jb6arz5xchg42fttdybndnz60ymym5mcazd4earilbzo12osm6igxivwap3fp2nwxyeiusxloa09zb3gb0l1qs4lw0z90hthk1k63lqpkt9okc0nm9od2pmzdv6a9im49wbp3awa2rcnp64dp1uvjaenel0mtvsd7ci2z56027fnh0kk2ngo7230hll889in0bs47ge2n9twdb84isc5plni4z09814u4fa6sc63z6mbzm5ohsdo2wq4kgk239j	88.2000000000000028	17.6400000000000006	2
3658	4880657991	Tagchat Portable Tuner	qsj7jzx2rrep4sbo64680ugr9affnpysnu50swjkrwve8vv05ec9w5wpv0c8f6ju3q4zgfz7ftm502szn15di6wlwpeqhvy10qc8y4v6kvi3e6gbv506653uiu676apeu2g9et41d881h2bj9wqyau4hbn3awgvjco1g4c4umimompl332py29rsdea9u5wbzn04lzap882egke0aqeqvo38g6z3r34c389b7k7466lfvlde7drjain77xwvxp7	447.420000000000016	89.480000000000004	6
3659	5343458788	Lazz Tag Tuner	013cyv6m72867j8f6gub8p4dktwpciqabm8v7f539eqn1td4ysll2hdjtpvfmfax5beuc9yb0p44a8n9mrskphn8a49uagl72eb3v8386rksrfwbaj4kjy2dph7v9nlkvtmfidjyd1vbjwx8aobqd015weuiux35u9zn87vn13efiympge593r2ob0s70cghxr8za47gpi9u3ne27f7kymmo5hwqd7iawbp7d9qs0uiibns672x3hbo5ilzq3i9	355.079999999999984	71.019999999999996	1
3660	4227562328	Oodoo Electric Component	yt3ii6nupint2eh8ev58ob2u4q2csy2e2cgy3pue8i206ybg4w88bh35lcty9fg83d3lc31wr8h9zy99i5w37rq347rqvn6l4029i2hhd58c4qcgm7umknvlyefzl16wmdr4r2n3gjcer2ce2mikvf93s8rjq5g1vcbryr388x2c7zuk4rb4h5ek2dbd54gs0i6xnktfek3hhhbon2tcb1ihaqirddz9rtq3bhw4al9mwv7z200y1vh9monlfbe	100.219999999999999	20.0399999999999991	5
3661	3229721603	Tagcat Input Digital Component	ggexqy9oz30wsvftnjobr89lq2m051mthualz0ve8keorm5p2utogbotkazupg8f40kdyum5qegeazntn9dflp5ehnl9e4a6s347mgz4moxrxymmknamlly6vrq44d00cq2t83ib6rr59be7u5wb6jlsg3snj38rzdhtaftldwkhkqnktslw1e11umyygqawszwrdkbc5r9yy6m5745q4ijpfi8d3eqqs07btrj42939bkpeul8ml6bzrj3cqtm	392.529999999999973	78.5100000000000051	2
3662	7147548687	Topiclounge Portable Tag Bridge	8f5uttl6ucb0cswfsgyww185yt37p6i57qavbvdnjr3pmpy9x2r2ya900wxosmcgwn1oto78w83ai3yvn3jgeu7igx3kgaogqm68blodqtl9kn8wzp5zr1949jk0dpnin32gmypbc1f0letp4wrjbul4nttjacd210k95wpb0jv2ekk4dj8hhceetl6bffxn21g1op28avvt5j0g71r4ep8y2c85uvbrs037my88tbon1vnhdj234fc23mgzvct	230.289999999999992	46.0600000000000023	3
3663	6531985727	Livetube Input Tag Adapter	w12d2bnfyufd7kzwvgx1g20qofm5ebgyx7iwh80ldpgva95qnqux43mqc4ivgy58wwd7bxbnxcm9k8pxg8mx6sc5wgo0csgko2lttbwdjcyzjp1p8bkxjaggl33a1jpjol9dnw1uv5db5rjteygkyffwjjy0c2cxw1di3z92yqeowhh89qvybhpqpiystc97r9syiwo02zd8q2uzyrec0075oubeecpl1qitaaxpud3rqc3xdqu2lg2jmvehbzg	290.860000000000014	58.1700000000000017	4
3664	0100881119	Trupe Auto Tag Adapter	vtkgg9dz7erx3oa0m649hbxv8t40nxpeknrh9tb3oflbiveek4cl90isl8w142y47maju8wd62ac6zipr6dn4kbp44ohoqt4wl4eg44nudombt7qfn5piq49ezh6jpym3jprwwf8rkv4s55lkaccmo4k5w3m0d9kgr9s980f9xi619551ukn34fsqbr4zfohnmkm1zf52ey7rnqoc9ipmg1gwbu057jrxh5gsr5evqcozwlnihnn7sehk6klbjx	341.5	68.2999999999999972	6
3665	9616065546	Eazzy GPS System	cl0vyvmghodkxvm2zg2zulnnm0a8pk6soh2rhgybb7hmmp7ov45lgwk6xjcpkxs2wc66ir5wcqmb4ejnewrigfx8eu8cxiu1im1mym3arro7bllp81yv8qq4jmjtf26gzhsalaeysu0thb8eimlkgzgezrfrhjosq8f3cjnh31l8zwchsopful9azpu849xxjetgwqjwee0jtsuy02u416l8nt8qq1iekp9emkz48owzzjbygk4a8vpfm38hgoz	583.899999999999977	116.780000000000001	4
3666	0636080089	Gevee Side Kit	6l25ybrgs4zsfqntxxkin3x1fej8upqnmt7a080q1f879dshx0wpc353q9y4xjojj8zq2sihcjsus89b7htwiacawfgxtagc0emildrjqpa8ymxd3xtmi5i824qu15dodar53oxqnirw3qqcaaovghsjuoasvmrdvn7sp6ne73yvft3rojrmmk8w4yvzttuwa7y3lp56hyg0z0jt4xbeleh94114j2tvuk3pkkjzyknuhzms8qww0hs53ph8ryx	52.9799999999999969	10.5999999999999996	3
3667	1684491184	Fiveclub Side System	gh4eyjhrzblq7ei8ojtv9gar9nxweswm8isfjn8fd3yddekai9zq0z48pj3esjeqq2be0u4kop6n2ht0h1uaih9o6nmgvtjnf78m4qs1t1ox3lezryd8kslgfbsmlkoo5rgnou0j0t4bsrng3gx8chm47ou2cf3mjmnejwhzovoyvdqki5woc0i0jlg7f42pglh5fu2ta5ho07hzn2ho1kr1myl6zbswrctpcsud68pc1k4iarml2hrwtby9g3r	566.149999999999977	113.230000000000004	6
3668	0910414336	Kayveo GPS Amplifier	cpdfgk6q495g9psujnn6qsyzsfl601nhk2j2eqvt2vhp41qddlztq2ppkxmrvr5yf7ul42hu6j2bqjzuo9zbdo5rjnslgarw1grpdgy48c2go9ezlw7j1mhlsat4ewugm9veedjhcfmi72pb4976otbzjwdkmrduimc1md3ywqne7wjcnnngatlp8c88w9t2gzboxtxjty9ii6im4xx3jf4wiv9j1l0ejsr8wh49rl86er0xrhkd1dk8edswerh	113.569999999999993	22.7100000000000009	2
3669	4077859549	Vinte Digital Case	44hf3yrnnuwudv3h04swmrr3rfj6abps0277clc6ifs300xhxcvpm56lh5yf29gnbi2tg8cwmygrzhsufrtxxpm76qpopkaythkj3omy3e2ro0yeii6nns0rxby4sz45eyctsb6v47xqxwmyjkstyewerorwsg0jzg2cq6jbgtsoudyq65e7txyxjg6ouue75u7u50fzayuojo11z41r3xq33zp7kgfm9h514y8vozese0flozaeblxzeq5mz5q	216.949999999999989	43.3900000000000006	5
3670	9478065817	Yacero Video Filter	b7nrfvaipkh7y2f4e16kfupmrijaqjuxjp7alarshgdi5yq3q6j1mwkmsxe7b3fn754w05q28f6ktr1a2qfztk9l6ugds6bh2fxxiolrdnjqlq5mhlwh1h9n53fng214f6qusrciookj6refz7m17ty9twd9tn5m2j8e2bmxhwwvdpz1fitx329ioy5lqgz0gshvlzlwbypq3iva22r4jbziyl3fwc53zk1zgul0xdnrcyksyp0aiehcweuctyh	35.7800000000000011	7.16000000000000014	2
3671	9902148762	Youfeed Digital Receiver	wfpj6xk4c4pjebyqr9moet5scpocnldqe98at9n7xy2yiw9j3xa29pan7ogwpvc4ni5ctga3a6vdcwdxkyde2eoz2po3vx4cpvegni4af3alju56we7pec89jl3j4ghf7vs67wvsjchkb4277vaeb5m57notmd9prlq2k2skwx9lc6c804iigw66dlcemv7539849y5ntz92ledaak05cepegtutzmj87wq981mqrp223wumodwgfdheg6tjuc0	293.70999999999998	58.740000000000002	1
3672	7640363965	Thoughtmix Performance Controller	imwzcjcj9dwrsb2eh0nfuzkz1240q4bcj3h9rs8fctx0tis3j2jndp8dlezk6rth559vn07v4e7usov73s2ja1tjoytqe5nl00k749evip3g4mg19t5xehkv0ma2g16bw1rkfh0glk26xjesqih1c653b67qcohnfpnjton3ya5pf8b97p5wskh0aqridyl1qavh1cb12q6e6lahiw0pm7s5ma9rxrgiud25z7k83ih0qjsi5apyv6ki3locl8o	359.060000000000002	71.8100000000000023	5
3673	1849168955	Kayveo Output Video Transmitter	kjqbf5sy026e12d83lcgkwig87cbqxp32nna6ugjyhpngh3fl5n3qxdv9vu4za1k742tytfgr751c2j4b5wj1adn38tc99z5yr3grk7feij0j8e49v9vr1ytvfmnfvn8qhj2y4s3gskc7u5ivslks0apwv1xz8jqp3zpyvtagm4muppnyrk1ydxd4s56r48ucwi1f2a8e5b5n88ljtoe2onc6xn54bmzaxtynbntyb07mez402t4oqutpqilgwq	322.029999999999973	64.4099999999999966	2
3674	5001923276	Photobug Auto Mount	3wu4tno3rcqc314xa0l2ddgvqdntyfz0ttlpyco7z4qw2pho9at1dgovwbi3ecope5qy9wtukj1if0tpnil76bpaxosflfxea7acpfmq1zqqqyhojph1ncypdb5l9d0qz4yiyk6jdtbp3ndt26s8fgn1mbb94dfb58sz9hzgao3gh5a8zyhhonuu499yop4kbe45a2unool9lzm2ze87o96kraxyopke5zrosvomtcg4ruurm64tw0v4ruwwupm	331.45999999999998	66.2900000000000063	1
3675	8767665413	Fadeo Gel Direct Adapter	7enepec2tfujw4a1o4g1l86tmh5c03ol2625xjcalystswezquj0fnp5ah62x250ylcck9dspztvzwip97wdhv2zgytv1jwedzizax2jk2sm32lguxdbaqi3tz5smgf6kvyuwfcpgtsqnwyyn1jkwvf3aaid82vojidia5eno6r6yk2o15fgyejrgqmgrbx8zuiyqdr3lyc2rinufkaoz0qh86lg2yrtkag73398klk3rucwakp6s1lhitansui	205.289999999999992	41.0600000000000023	2
3676	2792447490	Jaxnation Power Component	oxady1jgy8ndoccuycqitdshrcmkcupgu51hoa4c0yio70tym7ogxu62am24oakyq9d7uiz45e54w6jsaevebw3vx4so52mkpfejlzjpij2tqmffygjotb1scbuy2a8lsaa909zqi6skcs0d3gelkp6gct78sk5r6r67m963dvr7u8gnybugjc9job6mxa556h3ndcqqn9umgdh7v2teh8y3i1iyv3medyjelxqccm1tov98ky00jsqjvbf80ai	703.440000000000055	140.689999999999998	5
3677	4827499377	Snaptags Gel Adapter	2c39p4nebl37l8o8mrzgfw8nxchuh2x82zdrbf8a15ds1bxmnf6aahd7c9qjcwoi27tz1lzbjjahdniqtflent63b6bhsgse4qjaqcxsfd7li4v4ye0l85ekryq6qe96go1m1erbhgipa0hcm35oakhcq4e1weh37zvubbcyw3ho1i37tgq300nvqklk06364yd3zxy0rctbasgce0y6i78h9pknsfcc5smzen90et8rfnlsmwv6e8edx7flwvx	171.289999999999992	34.259999999999998	3
3678	9642704227	Oyonder GPS Compressor	1kit3zk0htbf39hrjukkfuvwwzpxf17mw9ru8hzzfucp4njc5gaaeg50ef70kxzbk29bwwq8c39al0idtbv5iubbtyqsdkezljswyzfi7o660zkllz9ojww8np9inl470l6oenw8f79kl7lrssn90sq596xujflnsw567zc446108m5cg5t3pvg65nis5e8k9s0ke4kyt9f2vp3v4utzj50l9hekv082y52bu83pkcek3jzq5suuehowhgxn48z	195.590000000000003	39.1199999999999974	6
3679	6235480710	Yoveo Video Tag Transmitter	e746qork5oszoc06gknc5zj50nmlfhez5bursjlpq4d9y5o5bwgye583ph1zut7g8ft64e65onwdcduv4rpuigjhgwwkvv8e6u7r44ix0c37ybi3t321hp9wpus6knhdanffhbn1z6wrtan8vm0j8l4by926wfh8lyfaho9c069zmrjxkbq4s92r4gr8qaa41t7drswx6y6w9hxjcu2bbthelkpg1p4g5idc8ju4r1u2mc7tiumst1eh389i4vz	205.490000000000009	41.1000000000000014	4
3680	2147826643	Kwideo Electric Controller	e3hh7hxt6axdo922gejmeolnqoob89tnsqevwkz2tkukia5oxxcbz7dj9dgz5f44bv05y6hy2bv5tp5sqdzvkfu2bvk2lmwzhc87udovlfuuny3rd0oedp9j7ndvtimkj99ormp5ihdp6vy6oihdnahhp4an3ferlxg59y41jfmcn7djz5wibm05gqu8f74o5jk7hvy8c7d6hu58yu1zg25asu7ohao4y2sjm3hfa2rt5gys8eyvdoiohtzx9ab	428.279999999999973	85.6599999999999966	6
3681	6116205615	Zoomzone Disc Bracket	2l0zsztdibs0m3i18dbddontcaqg274y3mqejw2vv7el06gygs4xijb22auaaiywbm5dg8yrq9c0evh96hnnvn8kv1utdy04fszzol5wxjbeltu6qrxijw8ujfgvyojmnr1psl27v3wl1gndpkkiiosi3o55h6wuxupi5dnvl29b1cunq3p0qo0t52kf7dw5goz6hfy74nv1jwdk5wtx37zo00s8f8k4odgi0qkpqurohm5ia0if44p4mmvlcmh	381.899999999999977	76.3799999999999955	3
3682	6176796489	Gabtune Input Amplifier	m0dk5zypxms7xm0ckh43pljnq043h0oitjhxos0trmwfffk86jjxkmar36sk0hi5192lroccuxpvlpydwdvi035pgagxk4at89ss2ifscykqryo84xwt4fqmc56eq0hz5vib8islw6dbevsb1dj1ixkfie1eds89d6igo6awfqnblw4wumncegecnjg34xk1uslwxp5gavwetohi69qgtg606cbfj1gogoq8exuyduodvoupzenf8v73rlf6y5f	447.589999999999975	89.519999999999996	3
3683	7950738396	Yoveo Audible Tuner	hxoxwhc0a3mn0dkuwcj2ihd2eyvs3catv4arywzz5rp7l0jasmu3p102roff0w5vmrt25difiuzxs4nn45p12hj5otun0g0kw2ljw2ufz1f65ro3gyh4k02ada1ny7qky0ukkskdb8bbv8uxzwm1id5qy0wcr0ktsdhdclnvfa6lafuy98u6jsb4nlay0sq36681e9exkzlou0nrsac2av3qvplajoxcbvdabcyd29xn9o3owx1yhbhrezmcz26	296.550000000000011	59.3100000000000023	5
3684	1841415718	Shufflester Output Side Receiver	5607o8kc33hrh63it2b9ww1za5ul8jdsojwl0ym74f251ec4mbf2vdzn1r3q9jzunsukeb2e2vtd05bpxcgzxe7d2f34bqupjm9oef9ewsokcr2mgpo5fcg0jq9cemw1bxt5hyumdfnwmrwdj2hurs8lxe7k3lgk77b05175e3km2za9sduehpo46yxvf6gwz8epf2s6zh33svy4icj4rd59fzg5eindgo3j5nc1zinyzcjqp8a3jogk5o5fnmd	132.639999999999986	26.5300000000000011	1
3685	9373670956	Yadel Direct Direct System	95267u5r86430odhpoiqe0h53bjyn349xtc2z1cw5g0z9xzu1kbcosu74bh8vr8mh2gw8hh28vojga6x8mkon0mb13exncqvjzjdr4k4ccpgrmr0fgi4cl5yepvgyqooib6496j37j2m70479f9ah1o3kx8x6awjczxys66cdk0w4x8gd07lka58kec2sbg4mjyooql940i41sjnqv377nuag2iyw5hmgormviph2cankz0y5p5k1ly9vmccekw	73.269999999999996	14.6500000000000004	5
3686	5599253500	Avaveo Power Tag Transmitter	0bdjsgr66j6ui4rejt4zs3kp4qpyshxqx5hj46jgmiypr6kqa146x5en2rpk9dakyofavizbcwcbgaj659mnrepnmmfsm7b4kmb92kifp4nhktxj2l8jn1zdfolap3a27imalibs46ntx8w8qvkxuekw9e7at6plbct24sq9vrajecauwsbs4rgv4kgwuu3i7mv6t9ipey3v14w9fyvlqmyxetsrqjvf0yv3t8uurtpjslyz2ptsgwfbyz7y9k6	202.349999999999994	40.4699999999999989	4
3687	5906425167	Quimba Air Compressor	yiqlunogdctfqib8ett2zdbapyxvu0idspxyrdrguay3siaabvhnsessilly3ig3pvrlcb6fxnmp3qzyf0u6rtepz4wq8lx6z3nfghk6u2g9359uou3431oe9e22784wxat5kxtqpdygt9tbu1hpxn6wcqdhld9sfrlgawe2traeswvjv1l3tk0g1a66ls8obk4wa33ivz6a02w1bvvejtkg9ktwoss8xkonuzqbxkxfz6r8i5fh4srv6fhr5zw	154.419999999999987	30.879999999999999	5
3688	1924685247	Avamba Portable Auto Controller	czs4z7no25kxh1q4u9q54osj2reb6k77880o6j2qi7tgnikqbxr9pl8z5de3bvy2ary13j92snk6xe847euko03u0f019vpuuubcpd66y26b7zf5ugof7e61nq9t2a8elcvu69nasbg02az57adu6hjz94cbaifkjs81ol50i35i4rzlbmgvwl9j1fm7mutgl0ck8jkltss6de4aix5if447vuiugl74ag3gxcg6wvlnkimcu1mebmzd5wmkc6s	184	36.7999999999999972	5
3689	7885234604	Yodoo Audible Case	eizm2vh14krcb9232d6nbuzuj538sgm7ntxpwf47jus43v84xgdvc5vyttpbttr167dhmrrjjui6clbshfzst3q70nq0jyohk8xzn9yy9w6krn2b4j70wri97z6xftev32o4o03nyvifro5rpwsy5vs6aurx8ubka3yvkecee8zhp853etkce6lg9na593a8j5ghxw5wmo7f0piec5xgo1pt9wbqm3eiadvjtlm24jilfnxzj9ls7jla6p18qd2	310.569999999999993	62.1099999999999994	2
3690	8943802615	Mynte Direct Performance Bridge	0nkro3h1b4bdcmsoi0w5rmodepm5c2k7d0rvyskb2ict09i6zn3ykapvfsppcjs7wwkd0sal9h8de7wegpctts02humf9135dv5aemgcvio38o695duohk8ypjyvtix7xoqhkmpaxovrd4eiuab2wag2lhob3uk2jwijfkwfth5cmx5604ygdk17euzij63u0zkl8fi58l18y2bo7cbttolqqh515hmgjzymsc0dgfu8a9z5uhexukp6xh5qgb5	70.6899999999999977	14.1400000000000006	1
3691	5585438348	Twitterbridge Remote Mount	ux193j5hlfsf675fozcbtaty66xfagwwi7xuxhlc9w545cunfpm1s8clex2s5uuz0thjxfm9dfnklb7j9c714it2dujtayrt511egphqsg805xtsx5nzuw8yd0398h51xvap950bjfhvyv5kx2e3mo0suctnnwh7xzi2vgn1wyk9b167npff0wya1d20ewahk1nrx2v9yr18nrh6imaz7b5g7fckmbnlk26r2a8k9qvg4sl3pn523okjj9l7pze	261.029999999999973	52.2100000000000009	5
3692	9352042670	Eadel Power Kit	2p7p81q56rfnrccbbfsp27ijlbxwiixzpqjpo2cv3jd94qi7m1kk9jzh5llpnmf56cv3e8xq3aqpkon2f1wta21vlpvl5j5omdqq2beczh6miuq7asdgdjxdj5n5x9ef4uqx04nenccvki1g9b698pa4z9hq0cc2lb7p2n5sd5wbo5o5nbzwgmi2fajxtysrqf4lcgto1usi2kq6ivisfatrik7ce3n1kbt5of5dehpyh6kshgc4ngdiitdt62a	347.069999999999993	69.4099999999999966	4
3693	0076162515	Livetube Power System	0jkap3hhf4d9s0k9gmbr4s7n4xxea6vgl911ojbc43o11r3qid51ykaov0f1amgatsptyopkgn2gdjslehqmsycw17g4jemo0hhmrp90sf0yegn9pl4q12st718c5wh7zp0hcb4uf40sxit4be5vs8bow9rmhzo8pak1bjas6kufpf9st9ukegqaikbz7mh971jr7qeqw9dxo4w1a78ssv36sw7umjcb6cgmgenz7tu3xe0ax0mh0a9sqij2yo4	784.889999999999986	156.97999999999999	6
3694	1503767986	Quimba Air Gel Controller	eh9h050s9j1pu3gtz51vgd8thg9lyvpac369rl53oi1n6jgzavmeg7dweuqu76b2iv3ylpjnme24yn3dcup62gz7nyx7ofv6w01pxpl618foe1hlsoj3k5ui3st38hqgogockrawefxyzu7glxepv5rd0jua4ohcex1z3e6ftffqk84clds11dq7kdkwe8ne820ccnlp2r61x6mya7mhrifvrt72loc201781ovpehs2r14tm9h2osvxa10be36	99.3400000000000034	19.870000000000001	1
3695	5296424527	Twitterbeat HD Bridge	x94086zgyqalw0ar0vameia3j0p6z3zg4zjq8vzibw4b4aa1wht257ae6a97klv966fdw9kmancpexu1nz1n232uvyjduqlr8usjv2x7t4pgzf3b9i98p31477fdj9jmfudo79uw7v0azrtpjrr0a6kpjcrxaijm17bz6xrr8mbrnuslebbd9ied8dcuhzjcxodbyhwz583uo7xcsbnopma1nmn3xt87ti2gk8e0m8rfwee0psbmky1r0i8j04r	389.310000000000002	77.8599999999999994	4
3696	9469452327	Devbug Performance Gel Controller	2ct7ei86gc5t3i97q29vz4kbzmm2dkx5t30sttm0l18b25p9ylql7z2yixqaywxtwdq1i3osc5du4n5pmhl0dxbohfw31g5cwtas2pfw4k0yuo7x7z5y9qf5r4r2hjqj0rbmctjzonkt3jz4dc1vib1whp2obz6gg79nlw5meneoim0765j2bnr8nkel3fycaklzp5bzqn85f9a11s99ftr53zkra7u9in5llnz49rkwz2karnnuxnxtj4yl9ju	417.990000000000009	83.5999999999999943	3
3697	2529895575	Talane Remote Bridge	35f5x8buwo4hqq2viy451mq1zje726l3pm0yj5s1efknvr9vrerh8ebn1lr7orqj196joeoqtotw0l55cqnaq8u7luws2d73025p9dsdgjzmbybwa4680wavr6q21t3j3g6vxlnljcrj5xnbdtlqt5bbnlr9ml3wk1zwvf9aoh9u3ts4fv54yb3y558n41s7jcuzifq891woy2zpziziq668g8kmlfzzmmjch8i5xxr8yhiuos8r22irvdl4lbj	53.4299999999999997	10.6899999999999995	5
3698	8838309975	Jabbertype Audible Auto Compressor	70w0y5i91a8jopie5qpgv7rbgf7xde0zamrrzo4dooxa7ntutq9haj0qs2evpr2yeitzr3s44cc1wvks6o1il4pof0zbdd75vt023u9o9spipnhhu6eakl1x5p4eje3764h267cxk7gl4ugcejti315ctx66j98l09g6jkhypqkbkzoyvy7fhlqajfxzf02gadh2y1e72iovn2sgh78tt2al7sysgc0e4qsm6zmw443b9r15xrnvqz218f0gk5i	120.370000000000005	24.0700000000000003	5
3699	0410521826	Meetz Audible Gel Controller	zjahv70nshkivk7kstzfuia4o82i29l1wap2piw8ochog2cx01r5u2q994o64vniikuvh2pmuxfwimxff7309zaa7v0xgcsplxqfhm3fetyi08za3g1jz97bei9z2njvp1si4nd81jx61enz0oxm3pubfw22bdvxq5rhox2mefgw17uqlaspnc0opejhcjgeccsa03nroa3izv9dxlrnjaostkiawpus4ebtpxd3tvmnijkyj9rb5vlth2t621j	111.340000000000003	22.2699999999999996	3
3700	9693176486	Skilith Direct Performance Compressor	ghf4nleea0mqci61vrjei2mblk83hdrahrko4upuad2qqm99wozx0scjn3uyn4zj0540zeg71j9eh3w6wwcbunbex5lb75cm3ezcurnrsyksaoddwopx3300fehokke8sm9edypw7ncbi0dr8k5q0b6u1byl6vb8shveh41s1uqbnd9gvxvpk9xt27dqfwiuc64qz59547czo6euf574yj3vdjzikonie9l3rj518wtmu1z13tlv4dxsfjg94d2	856.759999999999991	171.349999999999994	6
3701	7460615855	Flipopia GPS Viewer	pwu29w581rojlys93jka5gp7gr3dks9g2lrs05wpss3yjgyt8v3b998bgg9fmwd5q5fraqfl147w7l8sixu7vvktwnyg0afel2ul2dqk2zvcyahjjmzrf51zk9wdgifx9tmvhod0d5n0xy3m14wprn9hm0hbcnwyybrw61y995agbvcm0ulepcsimt0pxyfma7m8jhhukiom38r3lytbeimwxqdk45sw41fxhfoqz5hpy703re3qccmtqv6xcet	293.060000000000002	58.6099999999999994	2
3702	6402175539	Camido Auto Disc Viewer	prwx6kdzii67jc6tbiji5qh83kbdc64norvf1gne1djmmcfb2gk5tyfrlzq6afj8bxbq52uj1rwnewy0egmego71kn2rnj8w12d9gm8a05sctqqx5ec2ix7asutkqr84ol4c0luqr2lro61g9o6ealoelhbjo7qo72gtxoef8dfsgqyvpuaooi2jo60ez83dl3nqs8d4ry1pbtr92wa9ivv63efph6m7vbnj4cm7ykmj2inmov0z0bz52oyn2z3	179.389999999999986	35.8800000000000026	6
3703	6011295825	Vimbo Disc Output Controller	31p62wef2r7fhdpfxb9tfulpn63nxjwwgo2xakk6ka0jgpk8tyxfg4d4x4vqup6fac5asgg21ghnsxb7q4gylv1ujd6c93qg7ik34iiqttahyyapyfgsiwfugsfmman40aiks6d20p4jjn5p39lrf1kr89nizus1hstpcdemk9gjt4zo8erfjfotir9n3kcjcx4ulbywgl44u5mjj4srnij7crgxijuaode0a8r1iyrnkkut7fgv2jks4s32bob	384.050000000000011	76.8100000000000023	3
3704	7190979775	Jaxworks Performance Video Filter	xlp5g3itfuziw6i2qg00miyhytrblul81ndu0qk5z2407gd33gww7xyct7fy4wj157dlwdg2kc5oaydqqpwdg0cse9av40g9pkgly94sqym99i62z4z3v9azgndrkxow8w85r1qddtf50nj95nt9vfermtsuk06h7egj90rg2qt5yjsg0qsb9qnzjxg7di165hfqanfvmmsg5rij1lb1xg8sjimuvehubze8jbc1efd653wxjp6qu7uuku8fobd	145.840000000000003	29.1700000000000017	3
3705	3743261998	Ozu Side Kit	74v0x7w3rvhrtnh15y3dli0s9jq6fld3egfgsv6gb7oewvc9mswlq4jion6t1hl1so5p7sra8ppixl8j1ala0egjhd55n7ee3jr63zqck30awa0ssiaiz7zfx9jy11ltoc4hpnnh9kzlnroh1c6laj236tudhygjmbokusku2or7tozrg4h5xgf8wmpy36jbenycl7jyer5ujbz0scch418etjtf1t82nvt6l72rvkys46stvsp4kubtkfzuhw4	268.800000000000011	53.759999999999998	5
3706	9561755656	Dabvine Performance Bridge	qq2w49sqewf4faqtlauzk84mqt7hhvj27e5hydehso0x7pv45b0a6jcqm6ljaohdw5kkhc11rv8edk991gn0sn9j4nhu7w8jc5xmrdk921dd78jdtmz5xf3whfuvnt4at5mvw3stw8cvdmsbkdhz9s0mloltv88lgywyf89niqqhqm20shbaq7wgkvq66o7ll9g1a9tnnhxdhlckybmwb3ql66dieps6w0rh3mb48zcktxeoekbq6k1nh28mce5	96.9899999999999949	19.3999999999999986	2
3707	0431198134	Buzzbean Disc Mount	flkknlxikn7w6p3k8p0uyumfzyta7eaeres566hu1xiqe23pyi1rejc2d3avvwnitchqtqqqanvyayc3qdq81469rs0tridkugz0h3zq3kda7qfgygsbiqr8q27prbvbe2ukv97h29fls7b30j51hil5x6uep94kgntdcvpg9rk5becg7k6c0jhxj0oci30kede06zn4ngn313d6oryz0chnxw1b0x5qgqiw1yduihmdbw3gp3omvvp7ndcpfqu	59.2800000000000011	11.8599999999999994	4
3708	5357898701	Thoughtbeat Digital Electric Compressor	honprmozpuum0qfnqzofnbv5sablr95zdmaros5c4cxk9pn8alkcls923tz9r53tdnx4nqzt0qmbjd3786u9jipvjqnd9qvl7fq8ymy6fmo18mwiteh3mzwsl0lo2n3ls9pe7rjxo4g62u6v6qz4sovbna538jxph312wniiysijejyve5uabcos0ptako4lye7ez2cprwznpflzqh9za306nv3t2e95cvouj6k10whfmstbx1bflicqokgyg06	146.669999999999987	29.3299999999999983	2
3709	7117742423	Dabvine Input Output Case	1s7yesyahzb6zw9n75hkhu82z5s60hrgz06pbfu18fjbsi30aexujrd0843htws853ybfaz97yci6dn2mfqy9voezi61xpvtp6an5l66943t911171bmcps01mlnqgb2ozp9u4n0ba9gv4n3znorfo4taea3rs9hbma9cl4ssi8ggj6n2dmi69r5lelarm6oejo9uxakow7x179rp18h71znj7gztxowivz6feszzasyk4eqmuk24sm2gi2587r	271.649999999999977	54.3299999999999983	6
3710	0388552366	Ailane Disc Power Bridge	ghsdc6yxh16mx901uvtg4g8p9lfgqr899uo6qdtrard7lraprs651p7uokmh3re13bg03yjv39gvtsrierq4r1k4zarmu1uog9vel6n5l0oh9xvjonzhti4n4sx10r1jijzfvb9jqznewnsi0oh1f02dzupt9ox9jdk73skzl1yqlna78is67a6z89r2ccsdn0x4nu3m6k14vu9gies68ec6b93d4uguoxsb5a41k4mhy80w89qj1ma2kjqtifz	155.569999999999993	31.1099999999999994	6
3711	0088007981	Zoombox Electric Disc Receiver	8rnokrbe77ezo68tlaqv1yghlzsl3ed08scre8i4ft87xsfhv45n10zcsochkpoimsdozh33dra4kbohlt54ffs8oyjwhtx1vxfk5hlpbls3myedrhdgmgjt58yvwte1l1xboktvkfekjec41exunwoiztef2mv15lwf34lvrxydkunpfgaqx9mpe7fju4p8zptr9jt3gjq2lahuqvnyz3chk5tjx4nyto5t46pntv2l5xumml2y2eun2hvix9v	318.819999999999993	63.759999999999998	6
3712	9352125366	Thoughtstorm Side Video Receiver	13lij89igzep5c0ncuv8wgwfx7vmmk5x2l3nvdp4c5gt28mvgp3eed55spguqzha5hja6kcv0nlavpkdjrip25zfbeb7j9l0dvtw2pab3of2ney4kmtcb4slv01x3hfst1k8i877ze5mu6ge2hnwmyou1dqujw6z73010qpocx0w2l5d05313lote72xn1z6gmtex5aft9sqtu4dwji7py3s4snhh0p9xlkd13lycfb0uhbdzlu8vkhgyz3tn0a	207.039999999999992	41.4099999999999966	1
3713	9476840446	Wordify Video Receiver	kbhpk2199mikn3yvgpfwv7zfavui8f8flwysub8oh2r2hgtyr3jragl8dm3yqjyikt45xfnuhsjz3d1rinzuzaiqu5z67khm2ch0e4gm7v47e9szlllcm2qav67h0c0izsl4q7nac6lmwe87okvhqfxofgysugzclytitiuu146h0w3t180fxhlplpnrg0nrdvr2lp1d5m1m55tuiby5tiyuqcszgejhc1mmhlzdg43pv93hs4zllys10fw05vr	514.759999999999991	102.950000000000003	1
3714	7596596885	Babblestorm Electric Mount	rsasqgkal6vg7px55mb8okq1nzoqes4vlz7oa4hclg8agu1h66z4rua283e8wtrxpyoycxr6vkw77lsih31dsd0bht084al5aed85t6daoaqeppgcrjemyivaeyhigfilz50mgygomn97sa688kvern3twamjtexx10az2fhx3x4nbv1b6mwapq1n7foydm8r11ha1tfzl3kfs9glfvh2d0cl7e6dqkbjqfdrkrb63d0i7yfp9kfirxrkub9vkj	64.3199999999999932	12.8599999999999994	4
3715	1489303741	Riffwire Performance Bridge	hjbt4vdq98hboy1oattt77sb05u8fvwym2m6o8fvibnqgh50v1zwf7iguimla8pxj7qmj84o76otm119u4w8ozq2mbieo6q9qhc3bsn811i62xlotdlhge9awfmn3ys448k9h47tz47vcjbk7elek0e04o5mnjuh7q09ruu98eixupntks3y5p3mqnz42f1kveatwenf9icxv70r7bwg2eohvh7bw6zgm28p4dgksj1gkrk0xn30p3qidifn8f1	119.359999999999999	23.870000000000001	2
3716	0213507153	Zoonder Input Component	tp5kf4431apq00bjqvt155vihunfo4ga6l5wbygwx3owpxr23k8yichlpg3t0lpxhfin83pz5gk8u62ocl66anefigr6fz7hc0furjl0pj70jc3ot1qify1f28pz1p3vf0s29c414f96k9o1z70mpxo6gnnu3wov5xb9elqrepmuy2p59wii7rux5nas7t81pw09gm2iaulwsbdnwpmlxlkrigiyjlwbnje9ofwzo8l6ctlssi90q0l0ica3ucs	721.169999999999959	144.22999999999999	1
3717	4536798322	Devpoint Electric Bridge	v8r9hr4brs87ulsna2jxl1gby5nfcku4q5c15glkwikf4uo45vb80woet0deui0k85z10krx1ya65fj3mnzdgow5qj85vmt1qb01cukdc9q4noqdom6otp0rt4t77zr1h004q5th5cn7yfhasjc04lute0fthiyv8pgd3bt05rxyoi5yi31u4pt7pocqajag42cbjvnn0hqk2757nf1sn0hhqwn6q2cbabtljojpu79gvx8gpqrn5jaceblaxwb	121.450000000000003	24.2899999999999991	4
3718	7058671890	Flipstorm Gel Component	z1myx6hlhqvs6ikc2vgtqpwy9jy9u7s8uqu9lq1338tafqbb0onjti4g3t7ev9neotrbow6c9kfghivsjdmugtc4oah73g24htggzvkyhx35mvhvssg3stb3fh3o4gvb5nu9ar8v3scd6vyrti4qfv4rqjfy6urk123zugx3nvaxdyu23uefc71wwtwlhtugyz9f07jvygaew22riv7n2yn9ti16uxuqjdjvd5x5uhnqju5n6krq9lxm33srjav	599.649999999999977	119.930000000000007	2
3719	9945902966	InnoZ Power Bracket	ex02y0vo1ekm7kt9aua24hf1zg2ti99dvxo555nqsllhthcx3ioq3ctkne9fm3ql9bkt0w2umzrvwdfw9dvcga8j0gvgjcyao67eqcberun9dsv5mptmbzeaqu1wnouk0beulolwzlepfkuwa3y8y2808xllqug936t2avc7ol85tgsupfibxaokfgcju4bd8t3g0mqdus9zhpyfffo2nlr0ujli0b0jee7hltsr0yc0e10xaiegfe3thxy25md	702.990000000000009	140.599999999999994	4
3720	0185792660	Kwideo Direct Viewer	cip7zamvwfclm6f47u4m7672c4kjzcpucp26ojx13s12ljoa2jxjoxr4qyezzuwdjy0f5a1nowdkd2ikqr4nioaze9vxxiakv1xucbk7656j47qtovaadwh226z90397lxn2yez9f8ok4wqr1xnms5uvzexl3f9ljfxmbg3cf7wl0esfkifned8mbugsiq3q7t06s9lu3xy1r7dutcjtwf4qk89g9xjp9v19bqm7xhsg25mz03im8rv20yt5pg0	222.330000000000013	44.4699999999999989	5
3721	7608284985	Kimia Direct Bracket	homslczqioowjo445lmvmhsyo3wpgoffnezz3bm9e0luehj3oeedmsr0yl3so8r4o1wjr3t7azs19svhrbysby0rk424392f23jr9tb00gg6gj2zn2wzxsbey3laec56qn5iuzvte1goi0ih8cuure42q1v7x20dmr91gvlje0oun8i8g318sy24b0tw04geh8ix54leaxat55hpkq3r8gkd59532uc6zfc8vmui0i8qeoyj5bejyy6231efcqh	389.759999999999991	77.9500000000000028	3
3722	3013486933	Livetube Digital Digital Adapter	43xnu262x8r3c39i4x0mbqvx4cjjn87uxs7exej2pn3sxuo5hklcnw12mykvzw88kr60czcu2fj6dbbt3fa7uowsqw9d4h1v7djbkli4up2ovq37zyaubcxwrmvktlkw73xacap9rip0ov993lj8lgllaooyr521cc43hbrk3nymmgb17j5siejk2uz27do24x9g5qnw9txtjv2aekj8jn7kibuwvhu79ni3fluoxgqnzmcqwbqaqpujun4k6mg	117.849999999999994	23.5700000000000003	3
3723	0443907354	Twimbo Tag Receiver	hbnw3077o58l7l0hq5hdpsjc7lyzrc64i04llx4ae6s6oszwvruvgcm3x8a3r22txlmkqj18te5xowrw7k7d08xa6yma80o13nrx8ptiwwabrl64mu6a8up8pfvgqu9cjw3kya5xb1ek63bw65n3ps5s1apznqh6zsk0v04hwdqs7j4up89cxbzoy044mi4znbzus4z9q9gy8mvd215qb1nsxbk745dkqoxex0z6ukfsgpppved65pkqx4xnto2	393.439999999999998	78.6899999999999977	2
3724	3396886731	Avamm Tag Transmitter	ow2nar4c77eonilyqzdvjdq1b6aavisod1kdeu7z0p0mulwribd4s5nc0ddk5duqfzhdlssvjujnf81rylnu0y10f84zqr2zpkbpee2kr06nd6hm2r4e4768iyymr1rmo8e5v26aibwmvghkycss7f7n7wu82twc8wqp01m0ldyalr8l1cmryg5imimr0p1o7mf3vyfmls18gbqpgwxi28ohlzmqmj42vnj022mgpwza9dwi5lud1i1vl4e1jz2	245.639999999999986	49.1300000000000026	6
3725	8630442203	Eare Remote Compressor	7d4fqn0cwccyondbypehey50afazy41tt2170q479v27hnr0hg2o8foh9qnwgpx359hvh02mv5asxiq6t5qrbawm5gehmc1g8xsg5e4pdcebm8q4t01w602r8vlasp621jx1yt6uwqr2u6gs4f19uqycrem0a5r6wbebhiey9e0cndo8p2dpx4ismw7xk6lbnks1ydhr6rl359ogh1pxjex1hwjuli2zawbbf51ssifrmxcaugvwfsfhjjm9959	304.279999999999973	60.8599999999999994	1
3726	8777037728	Snaptags Disc Viewer	yll5pzjevsej5gc4n8tkisuct4dlfvzv6r0yxnmbo45bd34xfu0ubcjb1wmyhi79tis2aweu4js9om59f2jpr1u733iwf3vbw007c16baf927cxu7tukcf2t4ibevlvam77rgcws73hglotyehw81gzypiqorgryxmmsaf2b5fgatwzk0hndykugh1qljus4x5mo4m6qhz7ty4swykz08bosqzkwin444exs7inirjc6wjkbn2x8dll4ourb4fp	574.759999999999991	114.950000000000003	1
3727	8747123816	Gigabox Output HD Bracket	nusulk78exdelni70h6nxp2iqq0mjor3lez14i3l14ctw0eqimtdxtwkebxym652lygt6cseiomhxn1g4ip6yu7rtgckn9jnlpuuv48dxtw3rvomp0t4id29jha99lby1r9562ese7k9tjkg3t46h9deaiibab2d1toexkkt4eqhu70h3rcu4r89a5cceic7jyrkvnsts4zrdyx0darb74cfl4g6abraxdkg6lzyzf2bhvpe0zxjrvlcv7ukxbr	293.720000000000027	58.740000000000002	3
3728	1647856560	Bluezoom Output Air Bridge	qm30738e1tgbxy14m8x3iopvnzrjomxy5r9pw8hfla45r09j3msepd2tgagtsre3xfljipukki87j8sogidd3mcilylwptybfrkp9qa7bmsvrqare3csg03f48d3b8y1blpjmyq8t5avfj8vyczfsftpz6ovlufs4yy772bak3hnlgwq2ugxjrs9d4hafi4n0wneilzkx84zcf2d10l8ucevyu2jmatvvqp8xvh7sjkzj7xxh3c90pp3q4famge	422.240000000000009	84.4500000000000028	1
3729	7018396021	Katz Power Bracket	19eqnto57vqqxprjvtshiawu5wtzkgbh4rhuf873vy6aa79p8hib3j1o2zkhc7s9wbpb9lvgf40a6bixsamck15fj0fffyu62tg6npd0waeh4gldkp99xhzz0kfkryqyi5edbx7d1nsxnbbpz9rrb86ytnnryqc3nhn5tseb9372xli65moaesh6cnj10t636xfx3y2kevygcshr9cnulmb7f85o1a1ejsvbtdnax8bflijiek0uha7b67j9z04	127.909999999999997	25.5799999999999983	1
3730	2974239784	Plajo Input System	3rveb9rhupncr477xvqzpyjrdyp7zvv5fnqjjihort11g7cjsblhse4hmgpgxewoehwg481vle9jk2ph0kh2x4zoe3eght5v3lfhlh4psmbxk9lqhar5jj903v4tf78l9hf9ohwpxmw838c9pfy8mdkr98lpwjm2fjn6prrjab545kp4j4lm5unufdihowfxfl526zvtrxicwgnt3xia8znbw507kty42p3ydmh2l75asqe5xaknw3hxb0nqjtu	8.52999999999999936	1.70999999999999996	2
3731	0736057762	Reallinks Electric Receiver	j6mdnh203wv7sdg4ghpv90aeeq0zdlyklbpld6qcj3y9hvcihzlx55ayxnsq7hpovvu1t9o2w8ma5ng0f2j34axrz0h23qnadqlsz2juerwjryy8044jtzsbot96svdp7nqxx802jv7txl4xz8qsgieo5hgdrv13iby50kkailrwdesvtvf31qcjclpztftd4la5p3acy1lvm5ehji2vfsnbsa9zic1wsyqjfyc7jhe5yd4ebhpo07eauzpavwi	283.430000000000007	56.6899999999999977	2
3732	6264153436	Yodel Audible Power Adapter	a8l59i9zdzajdoaqmkto85zqds4nu1oi5o98tq1v61n4df18pm1ms3bg2uheagevbqggycgy3trbnrm5r0ldn1i8itzfaowes5sygq6bh89dcei45phnrhgsixa0nv9gtxi7uvqd7vzlu3ah3phc3qvigb89telmlr6nd9glg7ufsb2emc68iutatb6isywp56dktrr90w6p0rn0o17uwom07z2kb7242roaihc2ecf1o0dog9seolsij1lfwy8	159.680000000000007	31.9400000000000013	4
3733	6882568267	Bluejam Air Bracket	lmg2kyc7px3tr69f8h6o4hoz4a6fwfrx40l85btgfhzoa549xxo70x7cxpy672gtbpzo5cawamw00xo54oeu81jnyfyd4v0df6hf4zb2poeajn1u5pox4d25c3i1dtmcm3objsumac2o20636vqvmldzqyksxf07vjes93o8me58fxvlkjbrw3tjczcc0isaer8lby9fuoq5frdqarzpdscmtpreerha06t1dbmt2cpc4s52x9evbfuf0y1qn6s	13.5199999999999996	2.70000000000000018	1
3734	6341839626	Aimbu Direct GPS Mount	0ym1lh6nbtryd8r5s7lfnq9979xdkss4pkk218a6pcrnncmg9g0luk502vb8txjioxb69ahv4ergz02mkuy5iu8s94607gacycq88a5wf07wex28u5efpix0feupedb32jeotjpbg2ziw9a3h0c1lcmtouarn9op9silq613yqgqgkupr0lpxfqpokqb8g0i51xe9hz5mcfttgdip9rl06yhi9e19v3qdjja2h264dyyzgdvb5l9ff5tkwzay1b	240.780000000000001	48.1599999999999966	1
3735	9647830100	Cogilith HD Compressor	j5hscgdvrqpmxbih1mp0w7l4piubqinekivoep1qfl1b0cunr3eu30hshho2imgygjuwmyg2sk7b7490jij0ccv9jz39h13mchff1f081yemskkb2j55h3kvn3tgiljpovpjgjzyleho0ay0g7cvmgpck0ynyxbdzrzbnydsb9fyw4k132zkwkr218wf8khn3hij9nojpo6pfwlbmo2336grrs2ybpju7wkg5j602gzrajbvzywwcjgw833l10g	742.009999999999991	148.400000000000006	1
3736	4513170653	Thoughtstorm Portable Audible System	eluus09xtul8yq9i6stnlja6qsqc7rvdj8x68jtoreu28ll615krhol8rrv7ukfl5ef64lwl7av9jrhvuml4ix95tsrvmi270fkeh27o7zgw4jvrfvc7boag5szqoo580lur4bc1jgqktpbnu73aa1b74nvnbvdokkddhhneqnugyh72ijcz2f74g57ho59c0bmqgtmc3j3p6huusfcfzcqau6zg5b8kbakzt54cdiq04zmve13rcp9szhfbrij	480.589999999999975	96.1200000000000045	2
3737	3893798370	JumpXS Disc Portable Transmitter	8m9yz152p7yl45ysxxu0h81a7btbyy1n7qfzj5sy74atawqdcaama9606znix2klxvjdpuqp1s3f8qvcqf4kx3udxxow2l2nj7zyfuja3jxc4zwlnvl19gpu0v9kncqmeiht0mq11oypppppb76pyuxszz7dq6mks5blgudw03nekw214iaptsll8yafyqrlbnsh39r0rb3smsneatc0vhlis1yjwp9p7upwncupwz7y1x180a38po9dk1gw3hq	118.579999999999998	23.7199999999999989	1
3738	3377922862	Yacero Disc HD Mount	m4ivkaihxx0sxa2fr51vwrszcix4ku499cow8lrxmu7digzonmmicgje5kx7dkouf2hopavowhw2zj5jtpohjgxl2ytluj4g44qpdiqyjmdew57vcy7sckxcprtqi8qrwkatx6zks30bpb5z7y972p4lgyv6coresli1qqz0pyi03qjwr5fvrw620plmdn7l0mly9oq22u2cf3jm9cnxy4h19uf8wx3rrbpfn7w1w94nc135fdjch8t2ixwm7go	75.3900000000000006	15.0800000000000001	1
3739	8148216497	Wikizz Disc Receiver	7hn51gnv7jexl42gyxpv2cmwsanl1s11zflxsn1i9d1cxl4ygxwdxvpb5xxxfjwimmu7mvliam0sqdn28mtgvvbwum1zxplc1dpu0lc6oskmd0dpqwda8sprtiifgz8zuc63pdt17318e8rul5h9ch28spa0nil11cyqnmgq89cgs56hciixf1mwwozzy4tfbtn6sbpvxg6ay7uykzm7bh13n77ev5p7m2s2v0qumapdua49ddvt2b8js6zi034	94.1700000000000017	18.8299999999999983	5
3740	9885341209	Zoomlounge Tag Bracket	ziqje68rvufn300kieysr9lc1ii7bs4jf7z8jt7nl81kol41wv08kfv3ccf659s0wbwvfin486eczwr59j3evitegfiacqyk1cksr8rizzp63b06r2i91tfhtnk6gj7d8l200jpy84epayn4gt1j4jjkd1go11dcrbb8eaci4fldw333rk1w10qoprtownd1b22969400e7m86f3kvpykf7csqss4wp2u6ea0ir5xprignqzrq9jhqo7hq8ib2u	672.67999999999995	134.539999999999992	5
3741	3917764412	Youspan Remote Tag Case	dz0k7i1wzbf0mqna1zvdy5nnk4xslukdf0b8r7s7vtv4dlsyclr29at9gi6s92u0yjpsmmbpiiq13tpy9dfpnyvfchsahvx6q6o8b50fijqrtelpcv4mcnpwswq7bq6g6l5zdmaefkvd6dswitdolq0l569mchdwjv7cz5cox35dh36jjt3ia0vnox0zv1m3ltyvpqtwx9l6q7nfvwj4187mv87ims8hucvb4c5n3w8xhc0e1fzc5p3q9bvdnm2	62.6400000000000006	12.5299999999999994	4
3742	8995667274	Tagpad Performance System	71qsya3cymvpb9wozmx5ln9h3e4170k0hs1ojwimbg9liqszku6vrvgrbyaye5ryihbdj8ut9pljdanwjsa3xiywx4y12n1easc434f5erpybdp9k3nm8qj9frxw7zdtmn9x8yt6ro6h9aj3k03p76sefc4a7ru7b2h84ytdpbweidczze7z4rs9v2vne0et7os4kuu05llv86i5makhuynleuqjrei2ya5upjvb0b6l09ugurb6ho9i7jlki8t	106.659999999999997	21.3299999999999983	3
3743	6633022300	Dazzlesphere Air Tuner	sf9tpy3mzijpr240do8rvzmiqqy7q7sbzp2ht6vpqmgv8arv6sy4hgces1vkw2v87y82vgghlg9z56xw7puvdp06bb3ji0shbrdbz5ujvqt5u3bamkbfjdc2s4j7s9wrcjgvw9e70lhtrjj525yrrwkvspbrnrjxpdequfc6dohsrvkh22raaij62i62kboximhxsb3ke0b603i1qgy7m2587quihduk2uotu5mtrkrgxgctlot5y3440v1yhid	803.200000000000045	160.639999999999986	5
3744	9215401730	Eare Disc Remote Bracket	kwfl56wxsk5tkj0icyn5gnhkpask8lqn59rglgplty8me35lcmakoat54gntlaeu3t0y02dy5mprnx8demb9l5dbxorrd2u0vi13iywp8iym612nyij0qkpyjdrh9g9kco0kkkayhzmh86a982i10pduzgddeiwq63kzrdxnz8adwpapjmirlkcv4i86nizau7p1p5bryiz8ne05hqqrycvl6j8ynk7vizf2b3dl4v4awf3g25qjujgufxugjq4	579.789999999999964	115.959999999999994	2
3745	0477733133	Youopia Video Bracket	tsjm68h4bd6wkyxdwy4fq0xnfawiigzcuqaxhd5ty12y19oxgjnuf9qm68lqxe2dtn2jx0jsfnaf27vinkx3bsc4xzydts2l8pv40f35l0kdt1fkwm42zmnd679p8ql4e9uu7obhlr672kg4xtw9oot42g71evtql3c6d89k9vbmj3zkb6d6mf1rsvndv6uwq5a0ij09rha31j6hhxd9s1loou8du070mwxn3y2fzndzggce1wmmb905r84v93r	200.590000000000003	40.1199999999999974	1
3746	6439076824	Dynabox Remote GPS Tuner	g2gr2txfgj9490ilkzzv7aug7rmgzsdlgg8apvdgy7vcpngslp3yzklfannbwtnpbve3ujmu3sqddtiutwr56glnaamp9aqs0zl80fdag7fbchzro6yflrmx76740fk4vvdvo6fzneuv2ezdi1sfd169gez9p8satu437m039yx717scxjyrvvo8n2qc3en1wwlkjwab01hyq6btgtedo1qcv4xs304b4aiukw98cjbrpvxvghchc3xih1q6qy1	235.759999999999991	47.1499999999999986	1
3747	3200186265	Ailane Remote Mount	nshh9p1ssyzqvjzlkhifnfadkjdf3x1aeql2unlaf2ksm1newxsnn22kkevuxit2ybmq6n0nrihe3ygeg10wlz3i7bat73xyubedqp0n8sbfhipw6r6l5hir4f13ivz3aoty3hokh2x51t3z3832do6vaywbtekyjry0q6vpvo1xrtzhxy6iv4rb3j8f1mnyo8eo71wxifk329wz9pc0zd2ssrovyysw2umxwknm2sknp9uc0ku5y7kdon41vjv	351.240000000000009	70.25	3
3748	0902000553	Kazu Tag Adapter	7vc4podthrk9d4fh2lbup7pio6pcz5h1rx0s5uggeruswp1b8d5fpzw65nu292aunhfdodztiga521dxqe7qcnbopg7wg75wjotfq0xo02uvi3ek8r0dpx1a6hu7nkb91pu1of4mhk6exzjp732xolflisgppcarfx0nhrgx9vhrhkpfhz544crtx21bwsxjxpai8aslibf0qxm9i7tvgprb8bz4ni3orrhc2ggfgjeid2txr3yixs7bhyqi2f4	101.180000000000007	20.2399999999999984	1
3749	8818655277	Brainverse Auto Mount	45fpjt47enb7icvygryejgvc5bz8e2z94a1fyymioubiyoh1ygjwhn5hd8zjqb83zxnr4olpmt44ycmmq6cq48x3sjh4ezzztp4y5g0flzksdt9ttnpwi6wadry5b1rifub4jdihre16i36sro254wfu58dvoyksg3zferg2k4wxtwsdneqgbrewxgblo3javkyi6kboysw4j8aeqsqrcjx1meb1srde1os87eog89y2cguqizd80kg0mk8qplq	138.819999999999993	27.7600000000000016	5
3750	7293583854	Fanoodle Air Component	poyglsdk2ezo7e3746gapklgw0sgoz7mc06lp2j9mhp97ttr22t2bsj5k70wm81x9qb53z6zi45qgkhc3sv215lczzgpiyqzqjreho5dcvt7zqmmqwau7v8e6v11hpjuuh41jioavxrimcu31u442li76lp9wcy9rqacmfeym59a2yarb42hdlwjgftiic07syvogom1d9ml3ik28st5vifi6p5b0ve029qe99j4pdv52n5fm1yosytfywqvrap	553.25	110.650000000000006	2
3751	3430907068	Buzzdog Video Case	uzv8she6jnigpkrrz9dt1oio6439eveyzyhmurjart9b2c4ruias68araakxebna3iblsdprk0fllp2ziv9muk5ekpjaq251y00o4jior9ygr11oh2jsur542ie4v2kq9kgusacgyrnwlla9mbl657jng1y3e2k9zsl0tuxw0wiqjutwe2888va31grhj7sh910gwo0fj91pgbhiai8phripcm9aas8u56zffurzpl2zpp7k3fwasfp011wufwf	220.199999999999989	44.0399999999999991	6
3752	6482052313	Snaptags Side Direct Component	jzhy31vvaz5ydstuzcev0j618ez17sz8kdymuxej7zjs993bins882j7arq5wew4ek27g61bj24pe6fwcn5nw67luv06xxkrv4ycrvgukzyetexg211g1maxmk8aft97j7bk9pb8943ckgwqfdynfntseschtjozyoorwir13vsl85t62be0pvwu1mfcdlzz55a013js5rohr4s6ac2hgimtx3a762o8x8bedwvtsu5rr0ontrvernnc3t4mglf	356.470000000000027	71.2900000000000063	6
3753	6185130140	Realbuzz Output Transmitter	qni26rr9acllqgj5tb93blkw4ng0a08n9hbda0e8ke21sicyogv5p8i3f6srm5gbtgi9hu0jlul3bo8pk0cn4wwmc1l04g3alr119g2wjagbxtj17xnwh43jxf1kaecoccsaiw0yu3pn2zegv8tl5sv5jeq7374s89obtqo2j05d8g819tzj0yrtfh05oilxhl4ifasp903popiu0trkln2oev6v8k2xvfx2d78fuf0i1w1qfban8gr6ufswvi0	405.569999999999993	81.1099999999999994	4
3754	3390820587	Bubblemix Remote HD Case	xsu72e57xrlh4iw0ls99z8q52545f2tdjoe2mw3urpts90kc4b2moew1a1x2gqu9ktlminiostg6j10wsi0ccmghd2ddy85vo3xzcd5uxmf6p23216q44b2ixq5fk8uorxenespx57b7db9a1rtf3y38rgc275y0gb0mwnf60k75ny5c0egmcsqe18ioxfh12g01rtc35pihpiz14mfopocgu7e5gr39g5un6rlq23x7smus5aunva0hmw2c37o	165.300000000000011	33.0600000000000023	6
3755	3614227586	Quimm Power Electric Receiver	mp95q8r6oknttljk4dzade6oxeav85q4ngxqva3rl4inckjw28axjvxc1puxilp22z7bm8lx4fmi74kdt9c0drc2n3prujsukd2l25ny6gsfepteer7yo3hl3t48eg7hbraeufwmolhgihgdmb6zg3l42pr5gjnn91lqxn3zt4p4762a5x620eh4glhu0tyz8g9kk1g84xhcckiq69plzner6bj10bln2aahpbmt300bxe6buruuca0lsda6pd7	88.019999999999996	17.6000000000000014	3
3756	4652038034	Photolist Tag Viewer	deapf4oi20wz8e66ibw1kg0m91bkbgeeyqvdjrb3ie2gitu6559zun8aie7dddpi23qeu9nlu2ftqgjbemgzoidrig4yhn5ue23gczmyz0z19beotk5uifhvwq50k018uyb70elrlzwgzf5dqksep87m4gpwaxkmb2k2zk1smj55dxtjiiz6xewob69t5ave9x9u6nov17jlt9eimsmqgizt7vzqhn33ii7gwjfoo7px62aqkg6akejnijoi1kx	223.680000000000007	44.740000000000002	5
3757	0077562051	Janyx Video Air Mount	inl5x24hk8q2ehiiz5y1cg4cnvgdz7d8ck3swqbd8zsppi5qtkld0jzip52nlfg3rp3euy32v8qzf4gzc169lirw28e7unx5dcjf81q01c8kp98d3kl0wrksjjjjnsqspwvahjcc0zp92qsldaq9xp2iimafzyb7xzwkcfvvbvd5pt1rashd4fg3k6m8xb07ybojv6xdecah9sf5a0vhanobxqut2ncbwr0wjpa4k9tlnz2zvjuamody04letar	441.360000000000014	88.269999999999996	6
3758	2039209083	Twitternation Digital Filter	tf9wiidxv7ec7zw799hgcasgc74n0npduvhgldtabg9pj78ih5cio5lkhjup32f8y6fimzbeowphz62au3pdvb7p22tluzcdyciw8wtkzijlg4ygxd3wgbvw45ik8nlvtw45o3eowctrqi79o82rb1juwr1kymanjk8khd61d13j3wv0h8um0n0foprsp4tire5q8oxj4x6almczla5kr8trj9a2pghqdz7j2pti0fbs5aia5nusijrkgj2z3a9	292.189999999999998	58.4399999999999977	3
3759	5338166464	Topicblab Video Adapter	cww5ql9kx80uu44cypt5ce3ib51ozi1cy2did92vx789u1w52e9lwq8tqkvkeupanm80hgcxbmf9jomdilmeagqsxg1lpj4ocqsiag8l0z4ddjpgy05feg857n5hkcgevwdaedp5p6cd6pv9zx04dsf4i2zj5nvwz5b9l62aez9ux9v0efjuea7kl9yyipyzh67lsxez6ehq0p9d62ikoil74o702fcqw8divu32hmnavzmi7o4igq4axno5lbd	127.269999999999996	25.4499999999999993	1
3760	0898291422	Npath Video Compressor	sfrfhh6sb8y1uwx0ow63b6zwu50l2iai14c76oei3cq1be0wnp2er0bh7m2s39hbjzurg0nfy5jq2uw85annju9ndbxznnneivq6bic3vxkj5vkyk6bftnaihjiegotcv83hcfbjyifnhr94iyvp1pnoj5jgfre6nh48fe3e58hzjzli7np46yi4u73ak8uxoxah9ku8puzicdipq9egyymri8wdrnj7nf9o675td9lzfdntbs99vpfbxhbdt01	956.350000000000023	191.27000000000001	2
3761	0670309100	Twiyo Remote Controller	jxj7uksi2jt6hjkcd9j2uzfcc52kk9s3rhwl18ihyhc17ryns2x51ejfbsl3d1nrfd526n7zx2cbkqdpzwk9iponh482b4wv63qye9bbe78wjjdxvr5631a19f75sjgj9p7mtoyhe0q3vxbkccarf5n55b5xvvpmsp4fcp1sflu3k39v8mdiv8cxdh73qk3efyrhb2c0qn1d3vrehet09jxkx0bxl9lo6xyxp0j06xjpl2ezddhhuuvm5mx5f29	157.639999999999986	31.5300000000000011	3
3762	4348911921	Bluejam Disc Controller	8cv6si88kvdd6cp5m90n3rfj840iw1lykcpvqt7oci1v6xjs2q0vncu2uo29s88uqakvradjqhv64w7tjj29ubvvqotuza0llm0loasd04gnze3pfbbj9nt2xy276e77hsfp4sjijlaqmbgzagtqn10k0pmyaqo99ue50glraejvkfmtel4oi2op1kmpspk45gesyzgj24etfk1vmnmfor5wbtsah33tyit8d29anvkk8fre2cqsrei2pmiwxwe	224.759999999999991	44.9500000000000028	4
3763	2040366389	Bubbletube Performance GPS Case	l5cgcw60qstfh46z3zufifpriskr8hlyh2aoarosqgpie6orrl7m86grllv7ut77jekifh91sg08ut6qxz9vtjwexmx4ke9u3sobdmy0h8m81h2h87e7qtdekfqwbx85cl47lhqp5s4b13vb5c7tf3wusu3fg5ta5iaiqzy2w8clk9i9fvg1xq2g56ixohvuj1drst33o9lnui1by5n31k418c5vb3ygcecybs9sffvub1ecsfgedqwm5dksco5	287.519999999999982	57.5	5
3764	7331093529	Trupe Performance Power Tuner	g6o2vmjh3hthrhg1b6ohu8pvnmhz312qi1qiouthoj30nmli4dj2fj95uhgrd46l95ai6tgjnvkxqaoi53c2sy9bo3bjcv3kcyularh1899zcqfbxetspalxstv9uqhom361o57nw7oyef240yrrahoc8sutw7h42bu5y8jodi1i5eporglwuwzp5xjf21e3dphoqi1dv4pyp0ohyh1hbrvawlh6sqidgwqil2qaw505znkio3t47sl3xyti7nz	62.759999999999998	12.5500000000000007	2
3765	5592225107	Youtags Electric Air Tuner	d9s30rpkgmxgrlg49b5rp9o3gexf40lutej72d2puxl7mrfo8l0mv3vtqh3kpj3igbss430w17hrrnfxop9k87gitzlprn0rddsa3padn3hdw6ox2b775c8d8urf97nrscss9nwqt359xqv6t0zbhx1s5vm4yvrq3hdexnyq2qxs5em42cthfe1av1jl2gxhun38w6ydvpmh7ahk0vhmbxbtbp6ohc6dmxk6o9vsofxb5n35jbaglzyh05mnq8n	251.47999999999999	50.2999999999999972	2
3766	0549732335	Buzzshare Power Gel Filter	c7jjday33rozqf7j9bf6qpsu8hyymo3jzfjm4p5yskf32i0uuz9pg7x772ny64tqfvkeldquk1eyeyexujc9zns9b0pugj48i927bnwo2huvq8vigc3cx48slfcuq6jn39lorfdqrjrmpcfq0cthggygl7k4676ue3ttv5ud51vz8bwq8lu9y71z9whkhqvpbrfh4a00aat6m0ln8isxt60pcv9s1onzf7s95x3y1wnsw1hlsbxviav94aauuv2	137.169999999999987	27.4299999999999997	4
3767	9603345354	Kare Gel Compressor	ht4ek1ybkfbn7vyzdlpjrf66u5ft4cxxxcjaglfjtnrsshrpfc0biflsn4l0k0xcw5d5ab04dm78vpl8tzp0s9dweuymzl743dr6vr42gsduntb2uu74oli3ofu67kzf651svhhi5nyhpfvztmfn7em5x5xmiix5pex429w986t5icnep76z5sxa00q2hhvourtpvb7qzamphmowledzzllocb4qduz5x6yrg3auwuoejdovanbjjfarwhe1j1h	85.3599999999999994	17.0700000000000003	3
3768	2021379673	Jazzy HD Transmitter	mdj0gf8jyd0r6vpsic0cmyq0plzsx5x69nfc5lm9mpoz4pra63usn56jjb3vjn949vufm9rzuxv1wohnaou42xo7dvmy2zevha92k0qn91ry7nbkvnz92bmpwhhtz2hjw07f53fehsc8nltzy03pesld2m40h9rscdo7bmgcriw7u1wxcl70onzqf1l3rid6oxtio70un897e4z853odl6mprg92z3rqzpq6idrnt64gutk0ku1nroh6grjp49f	412.75	82.5499999999999972	2
3769	1500371795	Eazzy Tag Filter	8y0l1ogbee0ffqxq3xnpjsx10owntrjwlxro2eu2npx550pq070o6oj8spdb716plstpy5ue9pfz9zit6r23k1nt0rpgmtl2hikz9pvmfmmjpgukq5ed0i825i6t8kp60msj3vma9hupba3dsj3wa7tc8imqgqt722vb188goi9mwke3oicy1v0b9llmhg1oy2jpr4wuoq0wgmk55ry8hb6ihd331aormm4d1yxfrm6pfodm4fi6rj9bxd67rwc	22.5300000000000011	4.50999999999999979	1
3770	6190636246	Skibox Performance Bridge	o50i4bqfr6gwbbybn26ur65le13pr7ivyh1r9dsja0qwidurdytin91wju0aiy9oxio1zvk333svdvafg1oh5woydoch83hwx1bn3a1ibfbgru5evhkpdrcuycmcs22jz6lmdw2dsvx2ms6hgtmje4d2rg9abjlbeui1o1s51fffdjql4518brjogyg8lcqoba4g51la0269fq8maaw1dcg29aunur187t5ghedkzczo3q7q14fsokko5wp4fpg	191.009999999999991	38.2000000000000028	5
3771	8635382279	Fiveclub Power Direct Bridge	fdosm0ye2v72uocvo15f7dh360qnzyxxvsq8l9htkq7zggh0bdsg4g53eyjwv6govkyi328gst22ooaxhujro3vk730wo8b5g5d481zpw7vawq3ncip14t8f2rhbddvopzeibi50b9gnc7h21bg5uxmgu6hcs8vw3abej347h4nlbd74b0k1izalej6bzpvzmv7nen9e9qd1q8n2qfzrkz4ihbcihx3auaqe0zem8vsjz8srbtuh4p74k9amog8	605.409999999999968	121.079999999999998	2
3772	3850469178	Babbleset Audible Side Case	184zokow23rwqeilnofmrzn1uvnwksut3pvj37xdru583ztvidvtgghbpcaan0efsofttubjipzzebacz5vcz03dh2f4ohos3orhr0iy9fgv0ctrqdztpnhluau6b3u4s5uiq59v22jpwb9koixmxplxioulrbw9pbxz6kxy8ps5qskppm56o8vtih4utc7t7fkxz5gcgiaw2dhg0226rw99ckjt4we405rbzo79e6qk5luwhs54dcn8293xqaf	191.960000000000008	38.3900000000000006	5
3773	3886714688	Youspan Audible Mount	nmo26ifk40arsf9brdqsiiumsm36ale6dzp7o9g6mu9pboip1vjufqoza9jcbf80nvckjymm8zhe34wy0uwcojvr8vntzjxglsclpa0n2wz0tvnl2injbu9jag1x1a3wv3hivvhd3a4csfaux3czw4dgrwyzi78a9086i59lcqbg0btpemz63d5dzpmdoapznef6nysnm5vchsmvt99mpiny3a4i9l0n286j84191kaluj8x8n2gv3rjuuto8yy	110.209999999999994	22.0399999999999991	6
3774	8687324334	Skimia HD System	y4735v2gxib7duuayz9xxiv67cifzsy6gkw44brh79oao1irjgr5ajo98d7up9iu15g2siwm4rhsc0zekncmie428625opypfu0wzq3tbu5c9gfkixt6mfr187ff95wo2c4qkp173gahgx3ceknk0zf3u4s5v6hq1mrdj4xe70xmw3if0vmhegx5gm6j49twey4a20ge9oii13i5g4p1iyup00xlg1i17ro6ck3b6e9s6lr8eja14eqyyv8ynyt	112.849999999999994	22.5700000000000003	2
3775	9995688306	Jamia Gel Component	ft5s75ye9m3bkkvxt9gpzxslg0xn0g47b6lxteznrke7z47jv6cwl87ktezsdzqusurakg4xpjsx83ighc52eklamaxru4gjvq6ywg46gnrhhpuvb1d68yn5r6524goff5nqak5rcx7tmf5lo59mbakmiy4qq4x0hgbqxoh7ou7qbvj89f19xam9m6h2wzr0wou76ww850bb2c1y031kq5c0zbak4i2q8q555m2jgkhe1a33yyf35mgjmr2qc3j	375.129999999999995	75.0300000000000011	6
3776	2308427521	Twinder Auto Audible Case	e3bxuqlerobgfdk559l72swpuev537r4iwfjlrs89tdcgk5qxuu0yjqpqrp3lle7zmrk6m9r0d1q083i4mr9q2my74z2wd8dpmc0tedskw1rvoxr5ij8myc3kak6x449mbcgoi7y1tlqbtlqb2n1bvkt0eqfk5tcl26efuy08p6a6xh9hxfx1j7uo0s32rml8yybhmoahcgii5m3irgcavamkua6mhqixk7ou0qng77aguj99zq3nrprqf4b1r3	387.620000000000005	77.519999999999996	2
3777	0591523606	Oozz HD Remote Amplifier	okbthpjj6ir04ycmn6mr33ny9s2d1zut1vp5p8cntpowwv7hpkjr9ggaqfkm6bfqf0nkrulpwar84tubgmvnyb1hx9esoby6p6qapg9c4i7v2otr29yzn74a6k8b89t4we53t4bnnzlmnkwjkjzssnurcnwx93bra6eutir90a6ldpwd57jj1k9u1vu56ks3pxwrhmvy2t36dfb93ew0fh3hs1nyavrqh97e4ygaj2d5ou4pb6siv0fujgri4eo	324.079999999999984	64.8199999999999932	6
3778	6042349235	Yadel Tag Side Component	6go1mozzfo9hh5o7bf208fzybi1839jluvotau18zgzhuorpre1mrsfcmzlxucfwk3lst9y6l7f8n500v6yr2q99fzofxq6rknhzdaqkt2x7el6g1xq20oe90305t33lf1buvrvnzmgb6eg3xd8u4qnb0obu7fcxv99a6b8auk8g75nys9of7qymikok6ghfd0wp9jta7zhvqowssuaets9533ke36011gcj6himan9rkka1cj5fm046jh0683n	243.530000000000001	48.7100000000000009	6
3779	1439808244	Photofeed Digital Air Tuner	nmlwbzqwjt7g1vgj2hi0u84qql90orbomha6ljbozrovquxw2o6i70q292s7emy89r6tmlm872iueidpd6ytdnos0feos73glxaytfjwygnagopk8s9mravp9m4verfcme0ocsr8v7mh4w0bvrwnwj7wccdqql66vvbsabp5hmejzs50b62vyweidi6bxwl3j5ajz9twjqcmzjsbltdm2id8rtqryp6znkohxmgv7ohp27ysnn4lem8c6lkwr3s	643.789999999999964	128.759999999999991	3
3780	6316024012	Bluezoom Auto Tuner	nnolvgxpvkc0q7fkg4je5gscyfxmjsr2p8gwc24swv4bd1o28ghly7fgwoeqzhvg3bnxjfgtfnd7opdqllsjzz6dmd5kvckmdwb8b08f0h6utwmvqz5767y3coephk6fgergai3ra7k3yvqau62xxkkgfcbcjglram8t15iht6eddsn5qs7duzupkcixd537lwsgvrhufdl4hy61ovrn16gjnpkah6fq45qopwdntd6oiz1ebo0c308s59vet6m	114.450000000000003	22.8900000000000006	6
3781	1955012344	Skiptube Gel Auto System	41qn4gx1oujoazyzdtbq6bjh964qnw7psgonz1eqk2q1kkrk01t4zis306c7pgr3uf2qy8c32ykkzav3yt9z4xtmaetvydeeykw8kkh25xcrrt0oo5wu5xn72l6s9tpkvyrrs2b15jgl7nz5eqam0ayinkx6awq7id3dc7v5l0zujrox3870aak9ox6jhur5kp3nyuogfcqsfk5nmli49qj316shrtjbs568o7coa6hwu0a7v8g20q5gbe6chvy	595.279999999999973	119.060000000000002	4
3782	0408005794	Edgetag Side Kit	5lveagnlivszvzob1c6wodoojuiilenuji00q26azrszgmbddyuju8x3muh00nm58zju4xoroc24del5gikk2enx45mgy8yq2uwl9dk7eguij3zyfz5mzubw0sakqmnhczugz1o20dz1hv8wa0rjrwcggrwermjaj819tt0ck3qclth1yhbt42fmkyfj339ttaefxq2c3csc5t6luuvlq0vplukdolj8hniqz4qpekxevke9le7v66trhrk5wzz	315.680000000000007	63.1400000000000006	6
3783	2174864014	Riffpedia Air Direct Adapter	dcs3yaxm9ce0cv2hdqqpidhm6jt2j5ebiori28ql2k983qqqvf7fcqqfd4jvtl7ehym8hveupcti1azujy4f666942g39mv9fv2uj4rb4g7yc5ka9ck6o6hgt7emmoq4q250wjw4g4ukqef9ulli2ql17awia4rpub55f2s6x3we3brz78beii8qnf40h8rcsu0r8s54027zvbe0neghj7z75n17fmztqfpg94jgf2xu8b5s51qzzjsb4l40sxi	680.950000000000045	136.189999999999998	1
3784	6982820984	Topicware HD Compressor	blv9ro96bfl0pg94b9p9xni2y4iv8xgnscect3s9n7g71fj2drfsqnyecp3fkjzj71fziz2fvgjn24zz1zxzbh280dzw54yv6e9fr3av8j1hxvvvrnaw3bpv1uwh669fgxjdkp6kr8a18ni8jtlxs6c1ulke7e2afnysdp1uspoh0l3z1tdcx4daeqo2vyiyop51jwtyuwfue30311mhh7hwguot7pi7hl0gfug33z6lo4pewrcsvn122kaxvod	479.759999999999991	95.9500000000000028	3
3785	1048449405	Topdrive Portable Receiver	70ja92bh7tra02100caqsznj3hrvyrt1xzyk0pjxtnxhul06yez6fo2xn743iegigr2e43pzo4znufykp6ow7iivt8f5vk9d75h80k1ci75zl3ijgrucrxd0wzjsuzc4i0x4tm5qhlla6ztsj88tiy7nr95jccm8uekf2w0vjh87iozmckcvkz43a7trk9buguafsfg1wo8j4l5hqbiof3sdb9xj8uxwwai6xszxvl7dc7cmaupmurbtx1klxv8	80.2000000000000028	16.0399999999999991	2
3786	3146897954	Twitterwire Disc Digital Filter	4m1028230nmhox7gnvv8elp0p9425is1h30h2bh9jwxg2jdwyoxaxxi8w4zkd37fzsax6ipzwfpow3jb4gqo0w5yxmyyymgou5sbrvsurjo3vr6ltyagbl02v93vw9noa9ther57i18azmtrwco71dye0oldpfhj9who3pjlrnwmdsya58fmqxletd06dcmvzlwirdavmwokbr0ihimxvjzxyzvgbos53kliugjysqghhqtscrlksloftebtg8l	363.519999999999982	72.7000000000000028	2
3787	9806267406	Zoonoodle GPS Output System	p31kmqsl4bfbarfuom4t38au69umnhfr8qpla7fbvw61w0fw1gq5p8pkvrgg9ct8682tesun4fi5rxn2odk9jc6wr0sooqwslfokmdxwhgmzqh6oxzfqwjvf0ghmh3dwtrjb8hizfnw0gxqn44guwkn4jvgbn99lbaa2upffkr3avip4k9ip3tim3af21w4mvma7k1fkpuouoxcbbm8co0gbcajolbtsf6xbnwym34lbljcq5vnin143avne43n	427.25	85.4500000000000028	6
3788	1309438764	Ainyx Video HD Tuner	x3tcbhxo2tpl5taxasbju7bcbumxkdkgjm9ryt0gcqorzdkj4c8uqntwfv3ncbi0grgd6li22xp8yk4ipl0yb4br876o3zzr13nwuc0pxogvlenfx0l3lkjyi9fjxmew57cptolu8acimbcthu5r0tftqfkj4rxyyy5byt6xg3r1zasq2x01ukzzdaihiay72pgb73p0218wlneh4v4ue3eovge93dfoymwwdubshdg347vv9avyhtt16lf7ia0	762.92999999999995	152.590000000000003	5
3789	1328398294	Npath Disc Audible Viewer	14c003lze8huq6zcbs459lgvjkj4er1rxikb99jy86v8b0xqhfj4e6u0byjup44x9oh8todtj7fq6k4za0lacr5or8zkv9weogf3a0u1safim61flubgi0v5vpfulh0rveqw7u2ggx5alg4rc7tetxfxzpae0ra9kcphf2vdjt888bovf7tnqf6q612qaldhoc6fyv9vd47fkh0pbbfql8y491i893pw5ffhrif29bths0imbhp5i5lmhsu7tt3	269.730000000000018	53.9500000000000028	4
3790	5330509629	Centidel Performance Video Receiver	qgzzh06777430nnsb9p5pe9h7yxp6vmvewowda6xik3j0ma6h52fccga1jtlmcgsriy8rt7iwxj5czyqan75ycp57dt693wan6flqny420ncimr42cvbxze8a2ngqpixwann8hhn8w2ujwculwo0i3vapveuaw33kqph3xeq0lyz8pvjtlgsm7h5x0kuprbp2f89e776uagocvtkhn0o9ns69qrvazbsqc7t10gkholmb72iyagq91oaw8u43qz	331.149999999999977	66.230000000000004	4
3791	3345811868	Abata Performance Tuner	s9voukblb1rlp9l3wwxotichc29x5ss4w8gincfztw2rfa5jj6823p3ht33lzsu5kges52azyc7nnkjzfmgpo3tnohtzihiygsun3tgpekb4m8k19bq93g6tjla845fpds6d3iwghhrfc8os84vmp6ukxr19bt06pj6u3oo6eg0dg0tenw0q8t4e5wyc6pbc2c9cadvalqnwmb8wlqrkj1s8c9vdhqqkh9qbibwo2c27ul960ksw2o9e5w856vv	490.829999999999984	98.1700000000000017	4
3792	2649236963	Teklist Portable Transmitter	hb0fa6b58w95llxxj25r0jy4zz181cms0nnxszasq8onvzyvij200b4hmt87lp3jwm7mj0wz7wbmgthei1f1bltiglslpb49kjjnx7kqke4t0ue9g94kcb6nnl8k1l6sy61w5b2v535q3yhx492irrrl6x1ryo5vhz1oyrxszyka3mty46qi1uxd2uep591yzejqmbx1o97zo6od8n8khtdn83duge3kkue4y4lgced0s6qmy5srbo0c4icms1o	602.75	120.549999999999997	1
3793	8607133813	Shuffletag Input Remote Viewer	7o47a9j9int762regz43arqle6td02av1ooae7q59smpiofo3xrj267m2e5cjtqa2v7lmth70funig4a1lo91kn0l91ghotewy5700c9pm7mz1qoyt7wdrltngv09jl2j5rksxbsjngike872xfxc0a50tx70lxaizjexidscagf21wkx63pr77hnuvcjhfh1xbmzbd49vqthmk7sj900et3bqvtwzkff97fetzykz5xnzpu0lvpqaik866fioi	234.409999999999997	46.8800000000000026	2
3794	8384793950	Devcast Direct Video Transmitter	8nmfx18hsh9xuni2lwwmrst4twfryrhn1c7q386b0bry2kpse4v3umat986y0mgyb9h8xo5v9ga6f54djx3ez5us6dn8i97zspl3xgz9o408r42zxrzxxnfxclu6fj98fghgrumpul0nhrixzo5h9w9hwj5doaknzrs7s8foxn9606hjzsgl7n1k915m4w03tt0mo8w9x4skipqv6k76ix5prinz871r563wc1so2vzyqmnk7h9m9ter5sliuad	108.569999999999993	21.7100000000000009	3
3795	2435580335	Feedfish Audible Tag Receiver	z6euegv6bv2vhnd836q1wjyw9d3ene46ij9o4tbhzjnqpwmqd6kcjkoafx1suatdcmmx764d9stnycpaju6jcghy5pgt0zuytmp51tcyshzo2dic2vgsuvg71oo3pcji9s790z8tuffptb7q8t3w7230wn5ss7ensu5jxunugazfdh153wek3imuqus4cf59eqkza5qm3ks24wmizc8awy8v9fwdbc8axvbrlg0v48176tcrg0dq061rbqvbpzx	49.8200000000000003	9.96000000000000085	4
3796	9749625490	Skiptube Output Tuner	3g6ozrex4ee9c3cf4179i70bbkl7olk1gj3eahkz6pt3pewow4ysyaxjft0ai8vmngo277579plum1pwdg64hw6641wbg1a7kb8cmgriy4ebjz95ryiv3nn5h5auw5ddvgc01hxrv4c1nfbrkl3vhd1etsrlfkqmes5ddi4o86mti5n8w9mnp290ie86pmaqeucuqv2x2k3lrxudzztkrcuzncbmvklzad1qd7fst5qan8kl84d329ncak8ggz6	390.899999999999977	78.1800000000000068	6
3797	9568162858	Voonyx Tag Power Kit	8zx80qpa58aurlg1t2to4e13diiggqrph8xtchwwe6uaf75k8coctzpaeymweoaps3nxr4cpsfribouqj7k5detdsd5yqkuv05lk1cwldyl10sd51erefzd6e7zbfjdwxvggjdal47ygg6zofnhk51qrxzfwgb69tjsaxpegws8qbpv21zi4vq9rkj0md4gkmg3lu9t2o7y2lci9dhd9ir6gwfm289g3xoiv8y35vtzrgoeqpvw9c4uemjx8d1i	131.590000000000003	26.3200000000000003	2
3798	5312542922	Gabtune Video Remote Component	h0uiwbrlxioqdt6cac7kivh9r6wzez83bfhplhbe0ikt3bxscb8ngdzfucxuotcuu0fkw5hdvbrmawvtbtt5hg6s2kfuokrk91rh4u9l7b18hcs153mf0pxwuioipl7np1cqisnuteqphg7a7v82vsxomhdljzgmnx8hq7m5wux3bgtxgr1c7p1rx9lw21kmyx717omu8h6ew6yb8mt9063kdqw5eu6rc510mss1jjs11ot82un0qh8r2bu3y0v	280.889999999999986	56.1799999999999997	3
3799	8720097582	Yotz Direct Tag Mount	xz9qqh40of194i8h8um83lhn4qbk7xovba0milrwkpqjuu11khy4iokns2smq27py48twast9z48tab20qhtkyktx0a1daez2cry16gzg8us9ue542ddehd1xu7wmaj97i8c26gv0bvloba8by4po8cizln1t6kwpfnxw8yfciitnjmhrn80wzmswpt6w066u82qb1zanubwd89gskc58dhf27hest8jvkgdsp4l9lsvgopu0g5bnn2u6ecunh8	764.940000000000055	152.990000000000009	3
3800	7874098127	Twinte Digital Audible Bracket	lxef1msk9yx788fa714b3lnk79f42tbqpg8qv17mhmhmhm5seeftbng2b6ccoojcasg2dyhgkwyevrrrhn6v2x9xvi99fk0sdzfyp1683pm8nxskg0dnn80vedvkl3zsz9vdtpi8i8giq8egmloqvxhm8n304c4wse6e66634efsfsufuuyujpukt8ksnjbefbp1i7myxey8sgeagu4g3q0q6nmjyp2t1v5yohctg6w1i1wvvkx710jr8e6zaxc	85.7999999999999972	17.1600000000000001	1
3801	4835849741	Pixope Side Digital Filter	3hh0cpo6x9xokhzy7tx9v026vzf73kklfoo0lez0nuteag3dazo4kd67myzj6pk7olmk7cvxou3tkm7mzwb5fec2pjw3qwvdv80gzvuuz0bcn37dlos4vbi9qp7ts4gg1w4z7r8ko0swnk6ew4dfnigsbz76q5k8cwjzh3axzqk16zq9gyqsm3tz8d0odl6nv4b2pwauv3fope78cg854y5uopbsvrxl5cy031kz84cf9qkak87vkgr6wldtuau	251.759999999999991	50.3500000000000014	1
3802	4732479986	Quimba Portable Receiver	fs240quk2aluq2rlhy5jyzij1mqquj2lrgb8fmgwstfvpishg1oanz3i0piee0bbbu87dwp2a1b71rq24tax4g95ahbe4m7drkupm7x81m7tjoz2ryq89h2jk6872727wy7573edyndltu5iu7tpljmmhhqyshwnodhlz7t24csoxppax00ck7dodjaobijjb3g7ahdvz9isvma0kj7dassq4oxf5uptf62wadzafkt3hxuclv9shb46r4mkrjw	119.989999999999995	24	2
3803	9268749616	Blogspan Tag HD Compressor	afmoxhwaxvmuylvrdjtux62ipyoizm5o7i48glwdvdplbd0zhmwvtg8bcqvqpm2v4jiz9tq269p5i9gu04wazup6rfm98vxzz5e107w3l25bt5xj2hs0ycefwpbi3iyf2ori2qoi7ygcvlrhog84v5lu2rj0uejg9m4or07drbtui728lriud1gsktganl4pbeyll8goa6745mzenv3sqjyr8t1uw154big7k4d3gbblz6dui9r7kaaalub13iv	92.9899999999999949	18.6000000000000014	5
3804	2757813890	Jaxbean Side Electric Controller	pxeij1th5cx4fgpnnvn035xswzgtyvdlz6gpym2sfmgp5sdpctp6g4lyavdez1g7tct8vukz2huleg13jbtl0n3wynw7yg6v5g4zdmtfn7o10cskahy5qslkbkuvpkjzg1mvlyjpa9w8tre1gp43rvg1i3betsy06a2g1eeyq5ajo8zkdi5y25bq4j6o8fzru99bf6c41uh6ohbjsmae1icmepyjizfj7y9lk3wolyqfgvnh09r25o5ezlps9c8	249.75	49.9500000000000028	1
3805	3299828856	Thoughtblab Digital Power Tuner	jnqov20ehhi3wsitpbfazvio396ijgs3xyyo6e4n69z03swdy8czw5dfztky9d8j4xuht6rhwhanlfijdzxksjvxxtvj0tc20au43fuqbg5ej3i6krhgdxihb4931xhp7hltoo6luirv55llnfskv3p9nm7ynujpzhinca18do8qr17uubhr7v9u0mbel570wc1r6cx2sauat7wjil4pqqhcqt34knvjos5vw2dqshnu55jzc8afyptvtbmvd6l	304.95999999999998	60.990000000000002	2
3806	4477973122	Trupe Remote System	p4o839olg4lzgmntkk1lxyms8i73tjkryggyn4ocf4mqal4k5m0oyejqtd8r1z9ula78q4xug9f56qoq459sq6595skrho6d0ojlzg9bj3kzb66ieo4nkzsupr3994517xef5v8nrlk7kjpxprep2muevmx8brq87wbiuum0l1da13ltycdmiecq5srxdolrmrl17iid8rhpupwlwh3da410edx1byl7fidz1b4p5bx63q6vxd2idnad17b7h5a	89.3599999999999994	17.870000000000001	2
3807	8213410822	Jaxworks Input Tag Viewer	ow5y6gq9sp6y3brd1p6ajmyx32l1vi0qx0topmlgn9f6flgnz8l3eq7nzdc64qjrkeq2aiai14x9r5y8mmrahcvzi55tg37fgpsxi3b37z8a9a89mc7t9fjez82r9d2vbailf1sg9f2yy6sehevpocoihv7myvuieoxmszf3irxxzvbx3wkjpl3080sl4gw1pu35wmeayg8j06g8zi0de400tqq1uc81d2q61i2390pt3boqff1zwe3vjuofzdi	69.7199999999999989	13.9399999999999995	2
3808	8659753053	Katz Power Component	lpgrlvn38qcy08xxgszk7cspegbw6x7r68c0fs4l6g4m1acd8i960b7arafbb0fqzmys0iothst9k1l4oydxeztbu8wepjr0cmndlsc5hekf81404mc7vezcjhx6thpeuvppevj2fvvafetmmagcr2jck18sv1ve0cnznts14csxeuckwby9upnlii2z8ff79p9fy6vfb2puzsgtvpkyt6fo2dhpsjaqm3ebqqd9tacghmvut8jrpkzvythh8ab	165.439999999999998	33.0900000000000034	4
3809	3965271391	Gigabox Power Receiver	pisiz8w2t7ctjf50v3ocps8770vjop3tsvq00j9tntjhhucq2321h5fi207v5hai1l2h3pme4sc4yjmzpc3be7r3x430ngx9no2mhsyjzzgzhl07yqid6rcbc2nku1q764zshp3wra9ja8qj7ey8hktn9lwcrz5eg0fbbogb2eua8cetcceoxpgfsbxq0fro09ae0l6phuxbdzva11gqfcvlnwnr9etjzagqruwbnhrx0mi4i4vi9n1epaostse	110.359999999999999	22.0700000000000003	2
3810	2677126272	Brightbean Direct Bridge	wkurj1k2mstotl3yj8ywk8w0gg76b2x7ypy1h6no2uxdym6dlcww8ilmxxwq7fvkwtwsz8oigd0bhvx6q582uohqmojmpdbdvmm68r02pw5ttry33l65u4oodttn510m6wytii5k3jqt9a2jkecimcmka7o7h70xwhtdzn97si65go07534vba2eipgfu9ouw92opimayujwygyjo3h8i871dbfvms0fdaho5kbs3mpfui1o8qz8vj4hs2djuqf	832.720000000000027	166.539999999999992	2
3811	6125009490	Dablist HD Transmitter	deai9qig5v2yqhecgkrbkeb1jd150gggqtyfisxonyxhcqqu50cm8em0mw77tmuuds7c8glskixuw1ufkk3748zjaxcmu3tatg47avwitxi6zg86t1t9ucxeet6pwxkqujd2pdi5mmdvaem2liimrz37d209f750u1nbgqq9lkyrjwi5vtrudv1c88ttkwqjqf1pl66ekc4spszu8wwwowtsfv981hoxxtro5m4vj60rck8n5ex20qbvewapafa	389.730000000000018	77.9500000000000028	4
3812	5321522786	Brightbean Air Air Receiver	ch3cz0xpxqd3p4j89forkafhy1dn7tnykw67a72jx2s4177ld4jhphqoxmjjhmafl354zy1ihc86nvk8ecurw2c1upjj901qrm4ibqz3p5ady03cb6yx1xzzs3kit00g4gk458ggulhl1dlnpnlfj2dvs79gmuxxfe2qc8jn8iqr65814sx1op7dximnw3w4ex6t2ovq2t8ulfozt95mnszhki8j9fb1kvzeasln1cmxp0wktz4adu1dxu4ue5l	101.079999999999998	20.2199999999999989	2
3813	9232450966	Abatz Tag Side Case	w7zecims6t8cev4k7qpkkrltb0iat8iwxk8tisolmrc0k6xz3ubgm9pmz75mwyks083ejls4kn5c3phpt7yqiwd4by9m51kqpg7h9f7t0z4d8sst9vlf3dzwht4rmpg4auk3z2ijag7r4yl4d2zcdi0fu9ctyb0talugjqbiszgiawfgdlirso8i4strwte8bm0gtxqldrj7j5u8zxn0ni22rgq29ayuxkmbtxxmbrrwyp9v0xvy3bk8blwzbwd	167.900000000000006	33.5799999999999983	5
3814	7295907559	Riffpath Air Bridge	4718e1fk0f5rdyduw72ud41mxl527mz50mbxjxm1ei3sh2k2x43qugcnpxx9y8vgxpim51t3iboj8tnjwk25dcdu45xmet9vi92kyklt8q887mq3zr7n49slu3y874cz3wbzbdvw7n1pea3uzq403exznnxhw88kz0hir9tztzi8cdbzjnn4j4wszm9hc07hef1tun4sl0kxkyqh2rqa2dz4bvbiogpxbel88g1uz0l455fmm7y5qh73f39ozoo	150.740000000000009	30.1499999999999986	2
3815	3120842587	Eidel Air Viewer	2lplr8ewryi4ch2c3u19a4f9mmfxju9ynlq9lx98n5y97vhck6twpnua3o4g8mwna2bum5tds019qnanyxdgtvvocwbtx5d1bj9o29wydl59zjk9wwjsdzkplqrfqavua52pv9nb6n1jjyuijecu1p6ys1snpc4jpgle4xd6d5jt17bcuf5esd39i0jgra771hzpbzmwts7d1s8a11ugsub4loqyu7569d3e8yoyac57tk8q2pxwwnlfgdxn7ai	158.25	31.6499999999999986	3
3816	0174623824	Jabbersphere Video Audible Component	g8p2r4h6ppkedcirw65tq98i2ojd0o9o0t9syvykmpg1f9hlg77d40apv61ns2vwy7uqztbkjyvztu6bpbpdz33nbo74q9vpsokcy5ln3lfow79dw76gs02y5od744biipdv1nsxk71bx2bj49n8x3sq83p4s9rq85pv2f9cl94yrd442rci9sveur4xd1cx1ozo7v19a7zny21tfhv1adihxzsx19mwwg0bw7iuhfl4qd2e0fjslqa3lsdl5xn	368.160000000000025	73.6299999999999955	2
3817	0852419053	Brainverse Auto Gel Amplifier	fyoqbbarnrqs8krl8gijrxgs8tfu9vt11yxlplt7pw4uq93iruhjjf4xdvfbzkbo8tzsojv8o89d6mwfbxr5o53wfhsho5yo1pow0xkfi70c93azqvtl9cgbcfuskqybr0q5r07bnrni4ywg6ov7azxvc92sgc09znjhupjcng89n2cq7s9w8zombsx0efmc89kk4lwxmiw9byqbdiimhnhg9gt7gvz12okvyfk157zshrv2jck1veqy9aeu13b	362.420000000000016	72.480000000000004	2
3818	3907330947	Youbridge Side Compressor	21s2hxg57adll64fb6kg751lwnmlgbj6e57rlxo0ky0rfbtahaf8wzqeded708z42unxxmn2gmbgqnzsswvjzcmh74ndwqpkiv3koohnsy4oca4fmsxfhx3fnrq8i8ktt15t2pcgw48ahfog7i1zsh2sl04cyqajj8irznq67dm2c3sau72lf3jys2hnz0fp7vgnb8cvbymp7buj0id8lq7x6wg3fa4qsmysdchatgyivggvwwb2ok21z0wzqw3	619.57000000000005	123.909999999999997	2
3819	9759765091	Wikibox Input Input Amplifier	oatr85i7lryl9ro8mqi6jtv2nuvms22dmxdbi76mb0etixelmlobrbpaink4qm88ouuijl1k4intt74yqie7h50byvamsfvpzjvvbtbs24hi4z55bll5cikd592eb4ulykiz7meaa6qm5vu8dzl7gfzx6ga6il8yyvcdyuitwb3rrqabq4os1hnaebpy641ef4kx515nshb42p5idokzlfckybjhmvj2dudxyrl5b8qhwivvo5f8f6kpfpu908z	666.17999999999995	133.240000000000009	6
3820	2428984298	Photolist Disc Bracket	56dqbbxdbvyy50va2eowpfy4xrtk3iqrl1kj610xyogwj9j2etvn9vzkgyejaent006m2lpwe07tf64dlah5riphnpb6x41b00d1nj6zlxt1n04zt6gzobt2oho7sshz26bn6b1e13ss7gadtuzobps2wr00cmdcg0r5rr581h7p6smvmte9bwb3hsvaedgnk5r3cdno7i6iypxb2rkt37ddnr8d8y35s0mrjreozooh9quyv9hg02objynijgl	838.110000000000014	167.620000000000005	6
3821	0094416685	Oodoo Gel Tuner	k6dqs278kpe184lbcsfi60r3e44w2595runjcdgurm4a5d6jnp63sg942s8yrcuah800o1du3ov5z8w125hidva4ianro5qwl444fqkgj1sisarkvr40yh56tq1si356fd370wxir99grs5qfaiyccmgt7x8syh89i61tnq941vpg0w3hxy5pcjneyg0fs8d8cueg1pxn4jziukqwv73hzpd0aa751zc7tt35g3zxrghmf5rwfqnfo8vpvlusfd	224.830000000000013	44.9699999999999989	4
3822	2761736742	Shufflebeat Input Filter	0tghq6o04g3naypqn91pvkftzlvxjyg3034uaq5p9hi97pxipqvswjbjbw4oiozr8ivd05urxh5ogcotk05ud96j3ejjlrfuxkc1n8cfd07gnlxnfrszjpedi0zmgcibr93hpxmpgfbs03in91nmo2fhew0rau9ouwmqzfzlxeikglr03ina1mtkn07cs12dujyzd64t8ritaogn1dpvnph0lkxxyfyghailijdqp03si755we4773vz6p2p23n	81.8900000000000006	16.379999999999999	4
3823	8163620558	Blogtag GPS GPS System	h96ihppkjyoy0yunr4f3u1du0tr7bo3zs8caqzk5jwqtczpdrheqrywnmz5qax4yi9dook3kodpqqqf4evggrusnwcffw9ccof12290oi822yxn7egvejz41cf28c40uuzbnsat3534tj7iclf5us74uvkp4lzwufa7rj5c9ia997u459nkzz4zxwjxkobv3v8802nuulhfizbf7b942lz860nxlj3x3hv3wz6ywkqf5qix2ma80s20euurrvoe	130.629999999999995	26.129999999999999	3
3824	5562990239	Jayo GPS Side Viewer	es3z2czb7hflm4vxm5tdu8kdf1rf70d03yy93pfkmvb1r4djyqebsdseocit22c18dr65a73ob70g23kcjjv99cavyqddhvk7xxmhao7bwt14u31p6xknhobulx6aeo4uni9pkgpcdezzp170f1pugewk4s7uraj8apns1vvhmw6n1ftgkgiwd15whtod1nlbdn2mk96zvbpxxcln1951z2jufb3e6u17akx3ha4yb3o2q1jpz9jukg2p5387ek	608.009999999999991	121.599999999999994	2
3825	9966333631	Jaloo Audible Bridge	1qupy32r3u956e3280tbn7qthjiesendz4bh8rcg76zkhpws8adapy7mmkl0j2pnviaz3gasym1jvyj1hou79owx15f3c1yyhduvcz03f0kb4d1rjo1t6r5pus7elfxy9bma57pb7oseagl4siv5h3mpmq1mbgjhuagdcjbtjtzt3b80k4ftjgthl4iyqaqoc95f6fhd874e8nz46z7gmzwj1qcjlxozxtugm7au6y1ezzhab4hqe30uod496wv	345.509999999999991	69.0999999999999943	2
3826	6874979625	Tagopia Output Video Bracket	jow2ef808joigvtzsmollguk0jdl342q3vq6dhv597453qw1d98ab33smj0pct6udbrm32af1hbjw24vdsqij58zhzwz94zjw7gl4hozxbmv36e8pd7ai3vm7dqbto3w7ieepoo2m822trecb1s587dnpmt170d3k2bqa0n30k7xbqvzblen9wj4usjjz1y35xofgj4wtytkgs75a2q5n7rr48uyavf20utkf3m4txz3ls1d4jqgwpaohs4gcdw	728.080000000000041	145.620000000000005	5
3827	9531547290	Gabtune Portable Case	3fn78w6fj7yse21xmk4nvyl7itn07alxwi0nz13wl5ktxly0aeykjxakqkff0i9sdbdqvgwjkzgc8npu21cujf0ovo64fj3o4exuvi7o1b2muqq5d98tmzvf8dj30k8hp4788056dvuyn7iz16vyskau5jawc9bp06l3ewg99ur2i12o4d24a4kck28da4m6x4hdjtvkiar3a6smqdvxdzzn38c0wlkjg26dcawmwniwt4kycna2z3vw1ipxlg9	78.2800000000000011	15.6600000000000001	1
3828	8044265489	Voolith Performance Side Compressor	1sdajdiwngpoj2xr06kbfsf6jml8pwh2fr6gs8s3bofzp06xwyyspc6jmrse3uvbi8ymv1u2i9uoza7vtufol5gqvlrheprjxpa9y23i4e6xvrsypc8pvg8t8x3fmjwt0620ighbekx3lg142j2ko3ygiv6fbnylbytwylqmwamscv51joris36dp3j9w4yp3m92tx73ch3028aunxw7bb3tiw74y3odto43ein5tn16xp6pz3rnhmd6xz7fnt4	728	145.599999999999994	5
3829	3416822621	Realfire Performance Compressor	yatppoxbfrl1e44o5i15uw85956suk840wo7dino6bajl19mmzzgb4yjokvtw2sp5wv5c986kfnrzxryj54o1twj4a8b5xqdu8oj0hr5fdeyaozht2d3ysbq54u3anmh0b4nnmlqr1k3bh0gavljc5ei0vu5rpkhs6fyf5vfho4m68968hy74ndpkgzxp0vsukh0ns5aqpclhybx17p2fisbf2jiq3gifqlipq0hm6afpxqkgt7xsy8o3ev2opz	410.629999999999995	82.1299999999999955	3
3830	2360384303	Leexo Digital Kit	t5cv3k2wxsfuakutc4qfduyv58vz173etrpawmdwxdmkpfv6xbs08c2dou9ob4jgsstwcwn0wvwhujrvh1s0p5ff5t0y8sx1777kijrkahez179jje01n4i7ci0pkjnmywup3pefhoe7tf7mz8cum0vhzvncajbt1qnmu587vnoe49m18o3rxmrfdsqmd4oqkpzmujqso9uz6ehs6w3pl6r0fg87ykgfpk3880j977h6dknityrtyaurgw1ab4x	373.310000000000002	74.6599999999999966	1
3831	9669352414	Skinder Tag Viewer	rkqzpa23cvwo5ufupdz6s4gdkydp8opgovlluaxnlq1gbq4pqgtlsrau38h4wd3hjt3uxmv9oldw2wqix3caygcb6vexrgssve4pfmxl2a4d54jutc2njarddds9ponnpjb56p7eqkqrayg2rhz8pr2qgjxappyyxnqys456q78zxd3kjznua1nebq550jwa7h8oxrdincbej610qhe5a9t3q5nih2b1wyz4bckva6k68eit3u8fgv8xn85y8lu	151.47999999999999	30.3000000000000007	2
3832	1353718317	Tagpad Electric Bridge	1y8fsbcy47jscgqixbum9f8d3mqeox44g41r17qetxsqfk9uj30kee7ngq2vf0xxzv1gdus4xjfuf01hby8obd9wxf6zzsp2yj988pwixnfu708gtafxfb09yrfmw3p4140th34ouxsexubl4ngy1fwpsmrpj68fnwvaibp2fugpz05itrwzcje8urlfiopqskxb1skstrjhh1eryjwu6a9btvw7voiwtimfycspxv6lhs1tn3i6ftuo5kg5rir	103.040000000000006	20.6099999999999994	4
3833	2027247584	Gabvine Disc Tag Compressor	41rqsejvy4d6uw3hyh35vm207o5hb1dfe2abh0eu01v7dixt7l60bldoew9g82gdypw5eqb6wem2my6t6g51wuo5m60d7lzmyeocgja18oca9tf1v3bndgu7fdrl3xfqp0xxtlx0x95kimhv7jbz8e5h37ydmeqe7q56h7rbgay0aw4zkt9qhbkapd1ycyalax126i18nwq5oj8gx5o78mpap425y3zxmqd6j7zaytn4mvav91lr2dg367myqmw	602.240000000000009	120.450000000000003	6
3834	4700970452	JumpXS HD Component	51wtv1hth7fyevxnnmq9b4ryvszsciaz6i8cptjat42yzhlfi1bt2ryls42qdfn36oseuwux4tswanz2xzwx8gn4t3w73q09tp36ep8pv6o1iypswd8a0bu3lx37fctry2vjlxcn3jkr1lv38unm3lzqs47snl2aljz4vd3ytwx556ii1uvgiqyg973y5rfdpvxadfq7twx192iba87ob1ywy0fqwgbk0ifi9ulc6t58nbe1s58q015pk95jjsr	104.620000000000005	20.9200000000000017	4
3835	2951333126	Vitz Digital Filter	vp5tvn3qkg25zx790vuaf799nbpcti4k5hug528uk070io2dy3jh0a97mqbo6y22ov421nn6a8ltav8idk57vmzsjmwqiqmv24x28bl99r6qac2rp7pz3wkhsnco14c0hbhs0569fngk78j0xtleofxrnjpgrsdiikjb58dpr8fs55ixok09yi1fmhrsbjwr0kp9rmc1t5jidrk0o4oytj2gs1ki4v3cnkukfc4e0wq5hj4qmuofl1u0y0zhlxm	179.280000000000001	35.8599999999999994	6
3836	5353027874	Fatz Power Output Controller	jucqh9rl59d1x7sg3ea39v6nm30zcfrs8ig9ka07byn8wjrzir79mbhwmw3cpoxmmryqeiyyd9am71gl18hxnfozlnizudklchw4erk3ywq3o90nak46hwivoud4a9c37bxs425aou4a9hnku7q60riehdh16awjg0vasfaju1ip967uuhz9lsgjc2h16o2l3fdtcj3md071sg7xr3ihrfqhxedfpkqh0z9lpedab52f045e4k6g1z2xnlmhof4	350.069999999999993	70.0100000000000051	1
3837	3688262731	Divavu Auto Bridge	5x5xj5px8237rjocf5a0qpfxgtappecqu57eem2er66x4eov7axmgyl89t841ml61wag0lpikb7pks0xl9f7nynwuw03cgqf3umr8czxwwdhgu2zpij39g6job4861b4osf4suybdo1q4p11o5sguxwpj66wresq4gs24lf7o1l0x6mnnxmevn1i9lnqffoj9g560vj19iaftvz6lv1t513j4n0bqo4rng3niwzv9ou0jd62gqc71rsz7mfrzp6	183.409999999999997	36.6799999999999997	4
3838	3578112909	Skiba Power GPS Viewer	bop3sm7vrekdhiua6j9w7gycthp6jjoegru7ejz46y186jrc1akvma33ylrv9mvrnzk9fmer30j1dkvedyqn6qp8n9u18o265hyoucgli83we09b3qss86giwq4swq56nl53h6xbo0ymuc4t4ccc92cv90blgdfvwa4j8si37lc9cbhfvwd03e8jlxbmca5xqfxigbk4g960futqe189risd0npnq8bs76qudehj6ncow0xazgr733wszjxhhgt	120.189999999999998	24.0399999999999991	4
3839	9420222148	Rhycero Tag Air Controller	7imskluvtxbrg1205ggx3cgqsekq7uc9lq2fi4wlcw741ycy6n4wic7457f3ggkew8ewdaq4mj4ht7xcn7hcy6w6o8chkp4yaoeyj8wkebt1trnjwxc59cz37753salxjfhxpxto349947svsuforffq0n2wn7mh2dgy319g6w9ebfzofoms8c87qy76o6o147qbh1m2o5aafnr36l93lp4c0mizknbsd5nl0w7cbr1rfo707c95af8h6qrdtaw	286.089999999999975	57.2199999999999989	1
3840	2437187681	Eayo Portable Component	vslxvqdfxtcl632m6l72zu0d93wqosx0z5sl1dxj8wl2o3u25g6giu3qxirybb2f6rkblsr1woqc7oc3r6un913auin9gt45lrfuqvvmyopi9p5ppqqtvkmj4525ne584gesem9v2ptvnuccszpcbk9nsk6dt51u0qwji567hgasiffzu5bxtlx60pu1u3khtm0i2dz1d843g8dyvcaml6oo9cobji2do35pyt8f2j9pk3t7493tsna22p85047	100.549999999999997	20.1099999999999994	1
3841	2351180821	Realpoint Input Case	da41g0vbi235sclbfczjfjkm6gwbkxeqmmhac26strnbac2yj7xq1prgjaiiqof7koowwqo8f894qbopcwapu9jykjv7q3xpj7k302m9fl7ohatr1kb2zgdtfq8v9r6jc1kzyer6yus7cy3538wojbq386p8bcp6i8s79lf00kc9ahfi0xzy6ibz0zw39liu3yrydzue37n0mw17iwrns9tbw5lr26eikicq472ftxhgcptjv26ix8pyyf7f9gl	538.110000000000014	107.620000000000005	2
3842	6797209851	Devpulse Performance System	ggzx72rlk11tc5vuif3swum48o5dmlacp3rjr93k9syg4z6tnmbyh5wov90qdlhjsl0d8jej8ivicacru79tzml53lmnsnkpf7z6djhua9w1d1zoh33l15u5kemt0h0zpihpv0dupwvoshgsk9rfmjib55wwji00qt054c2i3jq7gh2lpx4x4xwseu3fvlbb6y5de7795tzjsywn8t2gmkiyt6x4bsmky9t2xhf9dhl9b4paf4ipc71nv29pdxq	48.009999999999998	9.59999999999999964	4
3843	3128700333	Aimbo GPS GPS Bracket	hjuaqe1ap53h63ha8hhyu5jvo3x1sql8hic6f22mhjs702c71w2pt7g9dvtvuwcmio7lh9e5qzjwrkjnawjrfhcaadcy0eqmg2sgi6riwj6v1uf050c7by8rdzv83gqogk3vzqv0wmbua6xq81n6xo0yblvkmt4ewzgfe13c9cbqs7fgsphl4fzoy1em1sjca4buflycxaav8dhtpx3dq0nxov273o81214pbcfd843r0164a2q7wzxp0k4yg2k	727.509999999999991	145.5	3
3844	3208816626	Browsedrive Air Video Component	r4asitvv9p4kj1fzjk1582o0qmb31wd8aw2msnerqfzxwlgx687g2llojx8qhtdj87skdekpwxim8c5ss4flcscqp6g4q0g5fdrqfsgqh0qgkxdst6pj3xsa74gz0a6p07o25j0uoiutusoi48lty9jtqnydex8qsmv0om2jbb3fxi23q2gowpb98ql4aryf0ijxlzluzz58juwrs62fmzhitqycg9uokswz83k8351pzsd2s56kuyy2aup5qh4	147.060000000000002	29.4100000000000001	6
3845	7398712045	JumpXS Electric Gel Tuner	5y7s6kr3jrxv8cjm3wckf2t5cuirohltdxxy2zs40z00kpviltu5pheq9n2nwm6uwmyk99npplvg165ewwskzzsfh2drzdeflhe4ehacyo4nffyw92blum2pgqxcwq5h232ejdybh9uwjylc4k5p5dqr0hakxts5ha9viatkwla5tnwuz2px9s0ydvmufu5eb6l4pu4pt6q86gzl56buz6j6asnjuuhabqdgu7yh715za51knlfcxfx0q0sm9en	463.639999999999986	92.730000000000004	2
3846	7360156761	Kwinu Electric Receiver	kxk195timvzn8twurx0atg245raxv7xehmxzskqrdricuunfrque1bvji7qvfxli3eps9dvjfva8c8rmuvchfmh11u7v7nc89j1nm24gf7ma8q35lt5318vqoz88ugs46zbnc05shs2oig84xk7qzuz2ozq59p2x5xjo9v46uygqe2ihhwaunyj0pt51alwck4m0wv7msijm0ez6lw7003kf59b585jc4dzxmxq6vtgds9frnhkqo8fuvkkukw7	79.1700000000000017	15.8300000000000001	1
3847	7143899421	Meevee Digital Bridge	qfqsjat7rhzokgy05t8l3w91wendfc4ycnsud4q3yqp3txiyvvbm6uplje1cbockrt8fg4eqef5d3h9vtlxl4bips7ae3d8vunxakq9598k5hgdx9w0udek8rmv4p8oolriwvpp4wrh5hju2fbtvssldpseivch9039hpfhzyq2ejf9dcnnlw9g0a112k7qoyegzts53sbv7lufzlwpn9uazzqp59wvlaf3wul3wbvcsqg49ba1klgx4iuta8dl	51.1799999999999997	10.2400000000000002	5
3848	1575245615	Zava GPS Transmitter	4cthnx3mf3enb7hdp0lzsq5dfm5cdnhss0sjg3sjkk6wc5mwcuqnhrvg5t00exgblj84tbf30vrnm3z4js2ktdgbd5bjc097yf11sjmbmtunrp6x3phtjeqglmv09xo2g9szxipmhbfbyai7v7wg721dg040d5apfwpug99umuyq3lb3idfolowigsbucuz0fm65l13f92z4oba4pg7sq2ctltu03dpmklp5jhd5xbfvzx0h8dzosxea1xq6nzi	106.079999999999998	21.2199999999999989	6
3849	6549305662	Flashspan Digital Controller	kcorqnagieez0s6d59m7i93wvi2tug79lpf73wr0y0ab30fzrgxwdx2gotyzmcieyrbxnag0g1frddhup5t9uv6gtvcbslz42mxettgqpj61muxp4c74zgrd6vlw3dm1mpup73vsjxwxb9bgwvj61hi7hzyqt8x8zyq5vziabe9walj9tp1c7qog2o7vh203abofafthlhip61phaqmy5rygzdsmxs4ldg1ye82sovswll3yl0wp4rus3r5a5d1	112.290000000000006	22.4600000000000009	4
3850	2812439664	Kwimbee Disc System	msxhvk2eq42ngma0ttfcm2a5hjxbp7b3vve81c3rx502lfg12lvm2900hxsgewm5hjh89brzbs5uoujb7dmybcmsdok6bepqwx4wingtfckcpdz2wswrjr0pankxlknw8r2jsm9vbgh25rkiq3crp9q1ewj9s6160a4q7rqe39hqqt06ap9mwq9lp5myo6mkun9nqjx6x2peik9dbx876lbekjjt5ts5w942b49xx3g3meoudolpjsw2qenc84y	56.3999999999999986	11.2799999999999994	1
3851	8475785584	Twitternation GPS Disc Kit	uy6eyl02bql2o5aflded0ldfjgm6i7uc7yvfzjdzt70tzwpqx32kitpbywy8w8uim8hftq9yzcqof5tsj8y91qpqtaok1tim7z68a3vkoy8tnhtq0vd0cmd295vm8df6rl9t8qg77anwps3ooxxil9ax61951f869e9j5r0eijeaengxlfp8jusogzokbb36bpxpedfhgl3s3qn7nl7webyut8vo67sg1bxo4axjsgllymswk7draoxlpy0yz68	95.2600000000000051	19.0500000000000007	2
3852	4589145580	Skalith Gel Gel Case	pin2a6ho382pemuw5pv7giwoj5nqawgsrshi7rs1bktvnww8jufjgl0zyvhv92xr4xrtewxborg6joyfkjzytns2y9lc9pbx09t8auh23hgb5dplcn3lsxf61zwipqk094wx3gpfo5z5fkcx8yeu1edszjjdkscaaoub6fe9s5ijt4pb0a8b6ms1mmupd2eegprc6m2ytg75zrzz4eunqh8uuqzfqg6rd9nnoyra1pkf15iofbkt6a00h5qvucb	299.550000000000011	59.9099999999999966	5
3853	4456670091	Ozu Digital Case	klolopojd0kcsz366w30xmbbxjz9bjwp9xmt0xz7i0dcpg1zui7e06v6cr5ytx2lyvghvl5pergzvh0t9ipmqactioq5t9a782mujxdk1zt0lyk9cu5yb57e486eyhpfxygpgd3kuhk0l0ej1wwd6aguc8u9rc84p063ak8qsd65b7clwx4ha4aerx7e88izw5w8pssjgenjmn85d382527l51t17lpclbtijlu3fz55ps7tutbp9uo4n5vfscn	115.349999999999994	23.0700000000000003	6
3854	1733222875	Eare Tag Remote Controller	5vir65u8jb1z9pxaynjyvep1ajaay3hz0mhjuv1qmm62ime2qnpx0s0zrmey1rz30689h8sjzd0wj8in55k39fxqjei6mgwt57pargg51rjvu8kyjd0fl2wd35gsd75690vguiglfb4w9z5jub2lxz9ozckwpmdbap054vs0jgk8gfn3n9qgzdp6mxzgapjpe6sjicoyer4j4d6wji88tq6pburcbp35s0bavppu1r8vpjn80bstmmcwh05qikh	551.330000000000041	110.269999999999996	1
3855	1527902825	Buzzster Disc Input Bracket	09gb8d4v8fh7fv2fue1ddzvqs6uv2ucv5hx0wa27xy3r3037fu7x07fbx0sokitpuvxnpcxcqagy1dlupyc8frx0f8djg8bvwi6vdwd4b5ae12dl6xh6snzfaeugvmj98w8xs5e1imh540z5s94j1zzy2f84cpks42ppt75zpj6bc7f64ze7sdiz5i14opundk2e2r285oifq8myi6mk9fr8oba8uqzjcp9cltloxx2qs8bpcbz83n6azf5457p	320.829999999999984	64.1700000000000017	5
3856	5857881283	Fadeo Tag Mount	9sy2r45pf387fzayegtnaodthvo29tfddfmxwlq5fjz31ahf5vgdfoo18dp8oujepb3dtzpb7uifvdpu97f2dcvjyawphtny27jr6g4d6h7yi7mutf20o5icx7ej1x0vq56wvbqe349oq4ctug2i445w82askqeofpz37wfjxxf47a3v49b4p0uwrvrgl2zladfr23p28afbilli6gaypapugafe60ys0e203x4kvunc8w6ip5tx4cz0iy525zf	383.629999999999995	76.730000000000004	2
3857	4998122445	Youbridge Input HD Controller	syqx18g160lqput6wkiuo5kx0yapxz7ukudmpoodc6fwrchv030zpf8kvncrllqok4x4sdubqc1f0hmaetzil3er2abhx1bp9qaae6o20uq48900fecq7la00o58taxggs90rxztbjqdfufx8zzgo2sciml0yzsfr41k6uga08yjczde87h7226gxvfy2xrzkwb2px7gb1yb58rwgmb0pezd32pawlrg29uizh9agk7pe5h2cu9rf80ob76zwk0	213.969999999999999	42.7899999999999991	5
3858	6452097286	Izio Digital Video Receiver	x4qhd7pvvohzb50iock068gz14rr8v13wljcv214iyhpr58854fl145z1mvooe96n8dvfn9z4o96l1lqwdnfdp2ldw2r13lfv2dd1b1ur54i4fucl1xxlltp3v2ktjush9btpnyctjosxaeuvds2zpbxd4i9zsn1t12y7hdtxexnxozxz0yv3bludhl62sjnbwyd4li1rqvelorcipvlb0gdmkkz70gcc727ll6cx1e56orr2ep5ygbhatdh8mc	66.230000000000004	13.25	6
3859	2520271184	Twiyo Digital Bridge	yee85i88cc1sdq037nxjuogzi0v6ptkjxyw9eul89sd6cvxhrudhgoh70ntjd3hc7vkb4t1u66v5574e805e1bottaubqhf4vzye9swek6ws21sh05b7dijce26tubqe43kktx9ouelofz9byu02jc37jyuc601o3huimumqkueov2ne5i2xbnk1copw5npzpmanw19kjaou1f6c5h7wpet2o6dqppp6yn3if8r2wbmrhu9s55prhyumyjwx55p	121.560000000000002	24.3099999999999987	5
3860	6579285894	Linktype Video Transmitter	0lqfk4aos1krhv4nnw6ol913glsdrr10tmhydvtk0amo3tnmwd29poikc194qv9bff2bruipng0dl70dt8rrbq0itlo7bpr8877ph0ijqmoesqxzqcvr3ynep463l7ybnrj666ncfy9ux0nrqxi76lz5fq66ckfsmpv0ean2n7go3jhnqpxmp8nmzbxgzwu7nm5oaj96b4s56hij7dpf0m5vxlzfcfojhq5frwncbp1efevkdiw9qlyqu6mu9q4	448.29000000000002	89.6599999999999966	4
3861	5055024688	Edgeify GPS Disc Adapter	ynray80brlvws4bvxembqptflwke64cx9n6zyl6da11u70aqw2m68yu9waptu81zpvjefjk1n09g8p7zwidaqmw0bpx56z713vg1vxtmu1rhz96lhetkxbv3exl0423gmvv19o10h5x8oc0kpbarqx8nznzj4vbnnjp9tbufzww7skaewui4e27upyip7r7x1gdzihxf8di3rgvnqcxjns4xp2vi5161bjn3c4qe7s83mvafg8sgwlqjakb6s8m	490.120000000000005	98.019999999999996	5
3862	7886357778	Voonder HD Disc Amplifier	i1aj53jtl56n7blobpo8rcaz03yi10uc17wtkan5uugokf1uix2e28y4zhi4bnee6wr32s1apv4av3fr8imflrcqwn07fjzkho35ju2zt32c7drhxs404a6f4prahnnnskdz2mcgnh6zlp1rvfvsxwu9q7ua36bzbj8sjkxo66r1m7mt07otuk0fmz0gz3jx04kzvpi7grdtc1fo86gjt3td7wqg8fegfhx8rh1zzdvvu0km1sq453low0ymhod	113.950000000000003	22.7899999999999991	3
3863	6966648914	Skaboo Gel Video Viewer	thwmrdthd1bdf2wo00ure61hvwog4f2b88s1yl1rthtdzpv2rbx2uct73eg68qm40fkwgj8ppgc11hqd2qk9zxtslw8s953vvjr2ivkrqqm2jzxpod878hn53p4ubd78ljqslrqh6xojqkczmt5ig1xbmsdb6727poa1eqszrpjr93vssxybddbnh8s44auu6uqw0wxxloh1pf0u6yhc0a0pgmpfte48ihbry7xl1kz1ywy3c1wt5ux5xa1tr54	344.930000000000007	68.9899999999999949	4
3864	0695814414	Jaxworks Disc Amplifier	20ebsounnz7o65hr8fx8bgrgkcsgmyjoudpuzfws3ja6unglehjata5cua3oglrvbvgpf66jk1l992cb78g42sz2z2ak0jtou9hjhiwq5rx4x7bkmsghh5crcdckmnwxjvjtyqs85i1dqcbiq8yegfiyz4dpj1vxplyjz2mfb8z8huqqib33ssai5iepgih4sk90yo2jakhd8xwxl0sglfl9xnhmzsv45igzk1l1uiycrzrfpgr1wkb0avnwqm0	435.939999999999998	87.1899999999999977	3
3865	6089536797	Meeveo GPS Component	8uvfv1zn3vmoe0pvd2rqoxf3b5z8x54dd0cpbwdaz5s7rut7nuoqni03hcqgao6qkmfxcfjxtmzpdmripfi5r2e8epfkn41hhvlsvn87pntqt9sq0assji4gphk4alxzpyi07npl60op8nclt5ysuanzejkeha23cpfuxif37skcjwsl8hnym42q02g5lslse7zvvwig8bg59gez7azzm9kb03s22mf7iickszkyojhzbjq7wb109es4950lonp	565.940000000000055	113.189999999999998	4
3866	3876900236	Skinix Air Tuner	9x3gm0spm69bd4kc5hd7mockgk03mzog94hnhye4ftuqw2ealq46y7ruqwmhcun4okkt86iz0go7sijz5f13g3c5sqk71a5mn9mk0dy28wvarj3qpbth4dr74gqtm5qvb51w4isul72wd0zzb12ogq9xirw9d4aatu1otuc6pqgfgn0z3plydr4raxc5x84bvl89m5x515ptehxnig9r7g0e5i5bg8x5bgak0gkounhwm1ao4vw8hpq7m3rlohc	205.939999999999998	41.1899999999999977	1
3867	6288618841	Mynte HD Tuner	bg7lq3d6qcxbla0x75azziidjq7sbumntyray8c4bvi3bhx4rx1ja6zilu1kzjk6j386pvzbv9183bjy43ewhh3957ofzad48peshl2wyr4v8rs303a6qatk0fmwwuh17lnb4yp8wuywygqioux9xl8v81xdmmnbxxeljantam2awyg6hp38k81lbninnmpvuq0uz6g18i7058rz9mtk8souqietqjx1qnq1aopmumce05o01mc8lksh6ev9ndn	133.439999999999998	26.6900000000000013	2
3868	8205326740	Flipstorm Electric Video Kit	68hdq2i48g5wkt3lvgudqy7s1ygeitji1ffy0eduza6ofqad4fuec0i0p21uxvxnl7xuiwtfor93bd12tcnc9w0uwwxir4oz3jc7z6pwiis1i1wsexe6vnrd02suex7bfhvnqh7fzj8bv6pfttlqfrn4epsa43xzpwqpb2evsdnj867d1zpqin5zwh31giiad6xn4n5hcmra3bdw10v7q5sbi8leckzxkqfl1vrmhb8xkdcetgy0sivqxawqd28	166.75	33.3500000000000014	4
3869	2422649558	Mybuzz Auto Video Amplifier	x4wcgcoeqd9m0xsnjigenhw5kx92svl27q9ycm2tmfua7ssyjmt98q7z6o19r5ekhalfujyt42taxst0ji1zduic0xfaquufikynn1j1611rxqsuo5bugmnejkb2e8dx359x4uer8fi8eriislv0pew8ep7j19axa7xwvavx04oit3zm1qge7iv5q2dw58k52n9f26n8bjls1gpvgkzsw4gijpqqj5by6p2m1524lev7yabv27qk92e8zkaw3m3	31.8000000000000007	6.36000000000000032	2
3870	1961247149	Topicshots Side Adapter	28ijqzutbpz2nx4xpvlw9w6pxsj8xz0ptubzbemw1be0t3l37vs8m1xkvsh155079zjo1z68idhmf2cd7gtu3jda2mxdy0ev6ewfie88p896q5q267a4xqpp5g1r657rra5tgi7jlv7f3dr1xquk0l0tujihbu49um5h8s5d7lynkaw6x6su7t3911rvxy8lk439p9fpf3nk3fo5aigiasc5zr81lgwzbli6lruviph0kx5zdrszp70ayppj3mb	257.509999999999991	51.5	2
3871	2611966991	Zoombox Air Adapter	x1uu8du5idrjhkiqdjifm5375ez1aguxv0igcwusyqvh6fnflii42qohoru0s58a96ez6yslbbw19u0s2ij25jvf74sqhna88o1g6d855cftxa2gtjw66zp5ydpqo3me63kcn82vvhxuc3aj79bxrovqkaotqwu7lnyzl5umq6igjqev50r1uutpc8jv4vdub4o00pi7rik93zfn5i9onprq4gltj14e65hum6am56zvwgyal7usejmg465t4n6	395.470000000000027	79.0900000000000034	6
3872	7904214313	Blogspan GPS Input Receiver	dgk2ozrmtfz9q53x24vofmefbchkc2a8u1bmsnk3u1dbu7nr76osersy7v3hwcpoykf6xexuskn11hwfj40tmpdnhquhu908ugd9wyehz6ed7a51levsg2u5ksxni6g0bnaup2axcsihnkevjwr25zsfaeog0udomikyvsrzc5s0vv5hby6bs0gkeru3s94y7q2aq6h5h1lht0v904dlg9ggrk9hgg74t8arv7gwee2yl322s8lc1ltqvb16t40	373.339999999999975	74.6700000000000017	6
3873	2950142641	Skaboo Digital System	y16uacuu2m1mnao7fmjimgmpkh3kdwa2wwap1cwianbj2q7xogn1ym6s80hi3x4u31th3exfvdcgc5zqj6sl4jua5zb4qm0hgfe4yfkkh4zoju9h1nzk71oxmmyfb4iwfvaop6ar72u4zypstgpujbern4w01ayr01nhzcnyoja1nj0f8y45p0uddptny78pi7zaz4hpu3a264g0dj0ub1ycyvth0iug37e5150crsfryaaprzdagijtuqeqjl3	157.539999999999992	31.5100000000000016	5
3874	7730340079	Avavee Gel Tuner	5cfg71onk6ybo8ikhwu18w6w4vy362hywfqlv4jkrhexenzzyuz2r82spr4omw0yyxvqqdab2v9b9z03sw7ynzu76qho0s86mmy3y2owr2bpelo7g9h87fd2xpo0tvovm2e0w1qhmratupiv2wmlb2o696fu7f4pjkhhxbn42jnwv30oee3es6tzmbxkpnvcmbuee7cokq75lrtrxgxo2q00tqgjjdjp07k1osbh2rk3pf3q5tj6xrvvesnp9xb	694.470000000000027	138.889999999999986	1
3875	4033023279	Youbridge Input Mount	ec521vyw8y7l4i6zy84j7c8umt5s5qr6p2npyet2u2i8yd046cio6d2bdpu7p1suletvtfyqbb4w942qth8bl3foiktjcyo2iqpm6qk2k4ao058ne0xmk3tt56qlnejic4pwfuo0dr6fgvy8oyxljaokggirgqxxflcbp4igh87ue35tfeeebllb4cu6ldhr1uxkw0gnr4g652dsnxmbw8o50aubexef9hgw28g5ymkkoxzvu4uk4k1lqq4cqto	91.2199999999999989	18.2399999999999984	4
3876	7660922296	Skimia Gel Remote Amplifier	lrmc9555hp5c4sjq6ow4p0acqu4vv3oc4d3n5v3di1b7sy951w4bk6qhepwcs0vmqn0g9l9cg7zmb8ttefh0p8giz48nv45so360n0zvjr8x9tadby664zbbonhkea486zp6siu6tf68fl28rbc2f8vlxc3cyeotq7p6fhikdpq3fpx30u1tbwpefz70p7r33tznnngng9kgrlazkpaddp31kxve9k7apkp3z3lqe7g7linugzyyig4re8evs3u	505.480000000000018	101.099999999999994	4
3877	6220063791	Vidoo HD Kit	z67f1kpbvodwfmn1zw3f3j8iykn4ybgw58n3frmh4h1er6v0qjglpod3ccyyb7ljz41fr2donhujuunxxroofjnt82umjjth0khjulnt037qdgzo7wzs2ax0u6okwccuvtql9sxewnn263oh1fpsnbkn4bxm60c6c95zm2qqteekgytj2937cmuvkabrk5fvudjvk7he0lcurhw05nnhje7fpn9vhac8sm814y7p85b8kgh1tykjfauifufkpe0	78.4399999999999977	15.6899999999999995	4
3878	6091706072	Zazio Output Portable Viewer	e4fumni92gf02boe1iqthni5nh5k6avdjlhih09deqiedks3aq1hbww960jw1n2q3beeuxh4e2x8v3dwttk3tsuzk6j6psxgodywskebuwuq2755o1gagtq12e6klat7jmd5r9jw0k7fl9t0jk27mmnw82htceqaohcv1mlcddsrgad1k0zxkq50123bqxilckfts0twus8td6hbgi9ahmqvmifj3shrkm5boqh47smit4lktg4q7t541i5e3l7	710.120000000000005	142.02000000000001	2
3879	6614803786	Thoughtstorm Input Air Adapter	cj4vi5llki3lsxpmb6x9trg7pr2cvx91okh857z1on4xml1fzrot2krewpmsnpd9pvv485akqs2pfa4zmz5y871p63yn8iu7h2n1ybzua6dksn3oe9b2i98xk2lmv6o83qev4ub2fieho3elm5ye0cnqpg1tl21w1xr007pi68bm36cyle6goafcja8yg58ookok4u51c9btuhxa77etkvqggd4jxdb916kei3y7rjguw4953xfspcpwq1rnw14	90.5699999999999932	18.1099999999999994	6
3880	6778500449	Edgewire Electric GPS Tuner	zf31jkwgfy6d5q340qr4avqzjnzdg9dnx5i8udfy5fdaem96gk1ky8bzvzszf8178l5gyup2xz8avk1c1hkc75r82eesvj8qoi6cs5jnk99ihg77fcjszpx9j62iclsfmb67cpfwqndzas20u6ridqmmp96r5vyhf4kljotntqqv9n3lvxplova1cghhitv0o8ydx75m02chj83o9rd33ttitafjclcedhmyl0o6032zdvmfmn55zuggs28zfpj	144.150000000000006	28.8299999999999983	4
3881	8442933887	Mynte Direct Component	567wa9iljsb0z1bfcm88iw5xkfrycctxci9g2up9ci1pkza7iydw6dh8cqivp6p63w36usp5zrrrrybxio4wkud275bxffurm1bw2qhdegud298mxp9vc2gtz4vpgxfko0n6k2s0wvy2ifkhv5quqgk6igd3kfp9lp8vo2p9ajwh8o2in1dpx0myluo82dxspgs98xzgbvl96bokwkybk6xp8p09rb374ib8dvho0k1fvwfzezztz54x5w7qvau	439.139999999999986	87.8299999999999983	1
3882	2278485612	Fatz Remote Video Filter	oq8hw3a67w6p822ln23q69wcwb1ieu1r17b57g37vlar5kfvbs9wsc7m2x8krnzeouxpwp6aw4evr4na3n7l3fmfw6ajr0vu4ez8fyqphlvlokzbhvolt7xk0q35fp30bepsjzcua5i1319f4863o2wtrldienkcpuem4amqeks2z9zk4fmgnpbved4moy3xaucikqs6sn21cofrpojvls27e0ia4oliltgatz82hsvv7x12f857k1faolmc0b3	427.639999999999986	85.5300000000000011	6
3883	6994362163	Browsebug Gel Side Compressor	ge4tmmjnht64g6ve8o7c3floauml436y8omrumzxhkbywgrgqyi407107ifilaqlfvgrqwz9m9rmqkw3tsuch49ax1eui79149pdwoi1wu5iad1euwga0x8wpwuu3n5l23ajdrrzusbxcq1oj1jq3lbvii56tbuaufbqiqs6e5xu723xpkd80i89v3rtn1xuhatpkw5qpe33fqto21x3xgv471syt4d7g8ico0s8qr1nbxrvla4fhnxjznh3h0p	386.569999999999993	77.3100000000000023	6
3884	0861407267	Ozu Direct Output System	5najj8u1u1d5xmuhg3laafo5udtfcrs5mbicpg9ndgr3m7kgu7jm3ou441h5hr2vugq2eqhu8o4222l5pmzuvmkolb1lp0jhcawulw6gryjg7p86tbvxofhhs0krzm82h2yme7o5khmtur9y7wsiichck1x5hu4ria0chvgmb74xvu15m8einf109eurnydhaxdipqhvugevv8yky3ing2m8iaaadt1qqxdh07adcst28i85eu6wbq1y1tuqz09	177.580000000000013	35.5200000000000031	2
3885	0144958182	Flipbug Air Receiver	9ryuce4pqgk2on5zfo43go2nfo0tclq0gnocwgg9fm9d2asny7m9a4d9zp6sk8nzqoh4xnpqunh1rlzcs1a6ep9odtw5162reaoev8eeq9g177oeatryb1d9nv06xz4u0jdtj8lp4r9gf8c4p8u6bh2fpnzh1clvs5i1vbxz3g0fry6j28tcektvr4719uny7v5pls5zksr5ftxbh06h7v5zgkkbyz85lraee3i3zuvpxewjld7x1muprnz9wjg	445.310000000000002	89.0600000000000023	3
3886	7837570088	Youspan Gel Auto Adapter	e6rtnjiyswiezw69jar1qud426nzqac41jkpnwqmg8pj3wi1bpnqxukvfnsoqn6rajpruvngq1rd44mnilca7j4l9wtiny4xkvy7ti8rywqpekhve8i376lokf2cev85u7zmygwmnjlh9nk7jheu8orh6qubxrm9essitynjg7qmc7wjjk9w7jrhuxe46m9w6zziuj61pr5rpw919kiuqa2o9nnvji96d1ycmzaulc5ybx67bkywandl4w7xnkn	443.579999999999984	88.7199999999999989	5
3887	5921557289	Twitterlist Digital HD Component	98v5zgwg68cixyn25ntfs3bx705fef8n82g7rkovtg96o9baet8iit2gjm5n27mlpfk7vor321u56ftr1tvj5zdazfgbt4orryxkefhtke0zqcy6troyyamq3getq705k213ztww0bq3tfqiezeza8jbht11n6p6ptcuxxi4i2z3k7rx20obnby520uiahmz5pj9w5z1y5dq687og9g01yvh1ebeybkr11tztppj1chmm8mflam27a9bf13nhh9	188.800000000000011	37.759999999999998	6
3888	3537491475	Meevee Digital Input Amplifier	t2nlylfs6vljqgag7w9e06syo1x0hsg9kgo0rmpozrfm8jgvgu04abve89q1zyqymqiqimyeh3cp6a6z8jvj7ylb3ot5nslxbbyw11urnv748039le40mn7rjowr42bv6m51vfjl4cfd4xu1e58fahzrpkjyygieqi9zse6v2bvn7fyjestwbramof5orv2f39d7wb2nvzysqqdd4wlgclaeuz6rdlgfcrapa0qdn7zbhx50zphw50xkrph9z0w	43.8800000000000026	8.77999999999999936	6
3889	3108504181	Realfire Tag Controller	l6tu3vmmc8zpkc4hkp68t6ookn5loichxwwd5av9613298mnam95qgdg8062362ygqq7x43i4kkp9ooz9ombrwr34k5c6cyyp2q5cpner11grb7cx9nvpj0bvbsvmkgf3tjy0n5dkglm84o97ny3zzb6bhs1ok4h2ok074f4q1qvm7y4fm3otupgy30cfbvejcul3g4476i14am0xyk5q5xqrs3gtrkd9brnqos1dhwhok6rfyhsq2jib2w19g0	104.060000000000002	20.8099999999999987	1
3890	6147508904	Blogspan Air Amplifier	cij3n03hce0amg5eom1gog16do0jesqq5acp2563om6h4oh1zah200s7s4hsedz1by94hb9q2u5bt6vpvcc46i3uvyb7b05jyovwg35k1497efgxtzyzyvqklab7jkahk7khgncra1uj1ypgu7w9704qsgqg4u7v8jktn7fpdhbzkushdg0x9h6s6qt5y67dhrco2695vzqc1wrbe49w6mebf521840z59yrxlaletfipet9gvdxkto2cwwybib	196.550000000000011	39.3100000000000023	6
3891	4057042121	Skidoo Disc System	kmhch265vp6r4mxjd8q8bkq32v46h9r150mg1wupzrxcaelhtwauk8kxqtx2iyhpy1zzbd7x9diolshjk1wgjgrpanjwx5ptnmkicnkrf8hokhtdimsstxlyuw4zxzc7j1vcen13x5rg0m0baywdegozeqaxek3r8tnjbr0zfcikk649yw1sv5dumcyo8u7pex8tt7gh0ev2tg2rircrr8s822bnbc249wifo8k0ops742maguni4v948w5pv75	146.460000000000008	29.2899999999999991	3
3892	9112673390	Yakidoo Auto Performance Adapter	73mlkfna2kqxhs0t8l57qdp1rr2owy93d1gupjrjx61i7wknkrmo99309n5yqc1jjvlbgj48h0ngqznq75zhc7xhbvoyjgef0cbeymihec5gjq5biwugowu0xule5keihs7br2qnu22brfk8plx2umkszxiiwmzuz320tzox7qt2687tcu6huk2prkuji79pz9v5e4eg36xn3tgd2khrz7nibpv7m8ds6h9of9tjdxi3d1u7bsjr0gtumblw3ft	397.019999999999982	79.4000000000000057	4
3893	6028449607	Demivee Side Viewer	2rkknldk5c6d4fdztttw2ejtdl03vc7fksof18x6p9tjq6zq4tqatp6daqxq2byqma6yhzldcn4ls0ecowmxxjav3ft6e784gkdtmvyj74bsakf8vynslvu4u3px4yoy2x9s3747b2x78r7pif09c6wb8tx9uegcywl9n6envsk87qyny1tnhhceeusimt3peltdwf1mlc0ni9u00yk0759mxgma85qv032whi0z88syv1jn35mckkl8odseep6	103.900000000000006	20.7800000000000011	1
3894	4869111176	Zava Air Component	uz9d176ctjauu9nfou3ds72vnxlme9za6xtmxazamp90dtq22drltoromv71fikans6p7kw8cwacw3ih5u2x1k6mmv9uor6a04vzm7lz6wt1yzw20fnbn5hp13289jtwvwhudfkpi1py6ukdvfzke6osw7nw3d6h4awtlll17g5nir7h7sqm4xvcuc41jtgujmn4nk46i0esjkdtu7aiwi6pyvzs1nq7kfvuzxdsnlaa7yd3vwr0cz226vlgtsy	447.050000000000011	89.4099999999999966	3
3895	5229572498	Twitterbeat Electric Digital Case	s4wx7urtw2aycz6g46p4q465tkl01z8zjpkhw11zon8zxk09nuu3839rhxd48xjqxlcdy4bmm4z08f0lbqy8g1jtvq59dzhfw311plmq7k0qxei5jc53lm2iohf6p5nq4dkemur9cod91zowb1jhyhzbg5786ocilh8qfb5ktskfkttpyhxo79rdngwflco34ogbdbjnzvvstr7bsr566ho6rvi07lq5rp2yi19smz53v6pb0s04ojjvqtyp0ur	620.440000000000055	124.090000000000003	2
3896	6738886986	Aivee Disc Performance Component	0diyx853nbky7r121jrnffmbajx9c2qqefxd0rzdbru49yz7dh2kuiqw7d29pb3qlj9jwx5jbanuw3o0020ulkth683xwm3pojzd3vw5hfmzmmrkpt7qpgo4y3gejl8lezmh91ty58subtrg3p7jhkprrbabdv6252pjs771471imdk84nlzbryqzuoimgub5leq6c8kxn68vvk7ska9gx1aik0a3lirkj806t8datt7yidu1td2th4b8pmky1k	183.110000000000014	36.6199999999999974	2
3897	1338844021	Quimba Portable Adapter	8lmrgr3d2wyg7bkr90wasfig29gzszuiq0t2nfh8jzxhijk0qqklz6ithn5dc3oygz3q3sxyrei0i48t9nwr76coar1fqs34mn8caum8p9t3ix9kgdlbeuv80b9q2yyk4i3wmp4wpsckx86ll4h06la1o0mibyhuvsoa9rdobd0ench3esd9ndtza261a37ij6st9ny19uhw1kvmpnzubx67b1646x7mmmhzu5n8z8lquvm3tp9n4t08ipxbhqp	203.620000000000005	40.7199999999999989	2
3898	7793292873	Browsebug Side Compressor	a600e8tnkrxp5v0racf5gou82njvddi158jecufc3ozajf267brsmw9u0rjnbyfjvdot95wwugngmmppsekec6ruoigoqtgjiwzfine3ohviqe7fdlghjkliium36888cnlrd05bknwoeic3m2xm77ejn6esatz0tfqr4hn14ojhxxxfwl847gqp35maqehw1pjqssa4kef061gtl8z3v48l53ruwumw328x8poi9vm1xqc6slsmugcgoyhlqaz	293.339999999999975	58.6700000000000017	2
3899	0564673396	Photobug Performance System	uwdjxyzujl21yocy87j3l6pzi5dxxmqxxlm8jch2ywu833imcn6rk2qoz7v44fhx88cnx81ye3rqqp8acn94he3t7ta72w5g527g8b867wu4a8w1unnbmdfbw8ejlqk3cqmi9e391lia06y7irw0xm0acgj9tts0lwbolkxfph4hxdxh7oz0jbqr7u4rl08uyp6tak02wxz81f4jrwk5bvqbyxxjyp37uys99y64oy7zhjgxh0bsl6s0c97ymmz	316.120000000000005	63.2199999999999989	3
3900	4853104580	Kwimbee Auto Component	fvlnzbcs5el8ffzvos4vwfdicp3hqvnlhuy7ei28wwsglmbil3k31qqfw1h357j1tdky2rwseobq6lsg5rfs5qveh2kibrmlxskssj9hbz2mbef08zcl5n9s0hdhslav95v55i50p9oepmdmdpnhhja3l4l2e5tzh97mwwepqucideir2kiuma9mzzsmd4kf6cr0nx0vhca0ucpyycjkxioz05v1gkxu96gvqjgcee37vn47lz8f65rn8a8mne7	173.610000000000014	34.7199999999999989	6
3901	9890663883	Quimm Gel Filter	c2j2w07tbwklrjgoj92grxiljyvbs7bbw9tsqy05gzyokua1gr2ng25u9e52iw5pa3cp11fh927xh25hju14gej18j1mlnt586o7q8oki1v626dk0f427jlc9bek3yx3ordsda77ptkp9kzr4v50t4qpxp1ctg45yb00zbane1yva2dv7is0abwy0m6gaodk2yuetx34g076fm81qqrhn7wyqop941mfakfio6wovm172s1pbbzqrkzoz4nm809	109.219999999999999	21.8399999999999999	3
3902	3771030174	Divavu Tag Disc Component	5joecunh4si1nw64yo4bdc200in8l6wogjyzfd414swhvnu7ptj7gxnz0qy6dbu72ujjb2d9mr5ps1tk3ok2izpl4unqogx1290fvax1oq99t45kvdwtu1av3qrj6u57el14bg0wz7w2to1wnwtrwbapkda601rtmfoc3ils630mcguqdr4iegt89ul56i80idewdpjfg4bd2f0dx3tjki04mgpz1ztvj6j4qojorhqw43aa8fjgzit0hz3grej	120.25	24.0500000000000007	1
3903	3573433756	Buzzdog Air Viewer	va1yf5ozsiu3ekdn77ihyqpbpbpznhq5ptpg999tvblc9e09pwv17luqzj0axon6jhy8cgcm6992uwc32ezgjzbu2qqqyaqv5n6xzgl8gjl5jrdljt9wch363mq19zfzgm2950xh9wx3zoxa3a5wbhvqzw6jpysqm0jx5phs4qisuz708zgr1b70hs6itau4vtarnimbhcq2zfrjb3rwvetutehy3jdio6vahxpc956i4fvjro85ozqlzxmm0ct	689.289999999999964	137.860000000000014	3
3904	8056192337	Fliptune Remote Bridge	5g7ptfw2vs54y0sgtif03ypvy62xjkz8nynkkxby6b6hg237cofv5xb5do3rwl7ogv7ho3mug4q2wwt4kwobalxuddlixx7n56i9l485rukusz1t06dencv61d7fvrpnb2xmgi6q6j1gwvhzttvaf5p73f5rxdpc8lt3r5lg3d4tanqy7zia6ske7l8srrq731fpnwe9xd43d8c2jjpvtqyyqwvvdpnkqpg3en2bs6xx4exl8myp48mtf65g02k	476.779999999999973	95.3599999999999994	6
3905	4654339472	Vipe Input Controller	00ylysgowsm1wya6o5knemtuz6vkbb0sgay7o0j205v067n8de9t5702pbt45pml79xmbm0iss5o06nf7ihlbzq1fae9ab4dijo1p9lks7t53tc5hom84recrwqjn2ql2cj7wpmljmly9gyyasxz2k47qgkb1gx9rolhgsdxj3d4f38q2nqy5cu2xnjigrwdfug9v1ejl90ges7vdw0esw0bf4t9kq27jwgfkfavllpvwhtc30d8vx5mdgy2u00	197.069999999999993	39.4099999999999966	1
3906	3971874919	Katz Gel Electric Mount	mhafn0dfofxa65nevihl42p9cfiss5xmhdow2jp0u687dwq7knwunnnfc34jfde8gtntmgos3bozd65uyv3of0vspbihj01i7mxeccqqgajhbb3aoca7j7sqg6p86zfk8na6m5im7ejelwgs8xmzzd75bu78zptrk3w19rr8f3txnlargfracnerahl4kenqe8ytw4yvfagm30gducy1zose50fbxo5klvvqwv7wopv9w9eyps9d5u89j5vwzrg	102.090000000000003	20.4200000000000017	6
3907	3151584267	Edgeblab Auto Component	4zvxvz3ohwbhydljxbr5r6iu779i53d991thkqhwo5qify5n139mwlro7x6d4fywkf4lrbsaqrw2a4ejz5898ge0kpr1kzay7jvks51lx110wu596vnb5ka0orgg0nyatkbgbyce0538paf1dgw9o5wlslw9nat821zbbhl1qleznx6hym8t1rgqwdrqfdg5wt3lkp8vnn7fgtspgby1qbumo0v27y13nydji90ih68j1ia5mcmh4gp3bn8t1um	406.680000000000007	81.3400000000000034	3
3908	9457865419	Gigaclub HD Disc Mount	jqqgwy6lacwasu5yt0iwvwmjlimu5snv3f48j72tfvazil4ytx2e2p577ghgeshyosfqeivepwuwzmiz48s04gwd25x90w235reys1kr5uzzjzrj0khnpzdfjy2qmk7xxdxvsxtbn1k8cmmf6faauuqf0utjje2imeojeuyh7rvlh4qnv0mm3zqxx8953kirjp9gxwylt7xb6jzrnko47ao53oyar2hiew1liz7eoqqbdtj7rrtmjh0n3if3j6o	120.599999999999994	24.120000000000001	3
3909	9985797299	Zoonoodle Remote Adapter	kv2fh5awrwghxemqwqelejha9e041wkxrble8j3lhiagco0rok6fdi53latjvaezbnqwhw8d3hqkizqvm014awsh9qie8i3vhu5zou03fn2253vdjdzxjz6tr2f1wwa6y3s4fdryas9u1jxvcaluphz0haimk8z2gr84me5518zxx6d4n8p1yx354vje0is12ilwql00oxm6sscrjyqjiftl7gpobbq1qqjyjs9qnq9gjzah7jqakk6e3qkfk7q	452.839999999999975	90.5699999999999932	6
3910	4483743190	Voonte Air Adapter	lyfbnfm0ucz52bhh8vl5wj0t3tdpqh5cqcaxf9tnsovfdnvha8xg1jtdziflxs0k2rn1vp84wil8ktl37i3bvecooqd91si33prv5om4382mj913rrgejw654qza3qyqlmvjylxoo93ewtddwzdr36atbpwjj9sdxc6htydwwne53h1y57nonaew3wn1ous30rawwpmlnvdkheg81p54hn5erkjcysrgzxvjzeakt23wh4krk3evnjxw3jq19hh	469.449999999999989	93.8900000000000006	3
3911	1252048673	Blogspan Electric Portable Adapter	mi7lshpgurst0wp5h6o9ug6skczqtky1eubjud6sgic1t6chrjkrom51mevlabe1r556chhur8z8p6z96rbzxbz49dxdp5jtu5fud6gqjdiuusp86mhdtu8ros18lkqnbl6klc2jvbonoj9n22wzkayl9enjj0hcb6mrot93qwd8bxaa9e9qdq016tt6ix0z6277kpng7qtik0thzbc76xeqae99jygkqe245hs5xdezog98fx7o92y506d2bar	184.930000000000007	36.990000000000002	6
3912	5792680805	Babblestorm Disc HD Filter	12kne4kobwxfozq4rnc3nynvpaquh3bw4pjkbjuiwk9n3ruguagi840srw1n0a7u5t5qqc7zb4nhcw4rpxueuymxp4as4dst00ngbas1ac0fkkzlnwfpm9so3sdd0u4p7bvjl4tsz0m5869y6zsnww3hk25s1cuv279rst7hm1o3iz9mo2qsswzisq1vxbt2nmdcsscwzn32w0bv143wnj8mjnhwlcozphhkmnllt9juiipo7gllmsr0pdpsred	107.109999999999999	21.4200000000000017	1
3913	0731540711	Yoveo HD Gel Component	6ohs29e7i6hvpdhf3puh698cgq1p3bqzqv7aev5o8072xzytni62h9qe9n33tm2dsmfyf4opm7a8yugae59iboym3l2latuskos71dkt47vmnnbiyqjdzwqnhz06xlmlqbjsfhhbgnkk4xlpbcep4d16ypw4w5v97sra2xeqesyxm6z9k3g3kg0yi68wupa5tjgvnoj4f7x43btp4hico99jmoyg1zldpdkjwylgl82ghmx6bohk5lovxwl1rrb	389.350000000000023	77.8700000000000045	4
3914	4052874825	Buzzshare Remote Portable Case	sdp8zqb6tlmrvnnhfptrkazqlz3kjy1o9ohk5qtserqkhwvefg7za5aswv3l03m7flyami0j85zqsac5ef5yowe3moau3zmavsw47afuh12644043n9cylyhn5v8q8d7mvlhk280vc6i6uum6ef0tbheex0g0f87ne4m0ly8bl4e9ky87cydc6j92jv9h2pyg45nnesrqnn9u7jch2g6enakyhxjbh76z10db4uiju6doz2qlwfbf86fnvanr5x	146.409999999999997	29.2800000000000011	1
3915	0177546131	Photobug Side HD Component	bynavtzwi9c5gsxclipyjtu9es1skdr2j9zado2f7whmrwi64cvtiiekf5tzy9erbyp6e25uot19zd37mzbs9m1zto3bi1qwquvfbbidqla0vsg0whdou8nnludmx4qu1z2ckfe3a6qdap7iv78znde0b9zytjqust7p67wfhzj5s15zruxr2p0mul9pwjc2eoydp8f1pwcxyxotmlxdz8yx8yi4oqe1ferthlgxb8kn63rrwc2vnbw65m1wltk	665.700000000000045	133.139999999999986	5
3916	4210330315	Brightbean Air Video System	d93kxftwrf9a3qc6kvh9qapg3vd9cpinhv031sf6m01ktu7dx5xlsvkta0a036dp2ywudpt8q9guq56kksv50z7gntjrgj5vhsbglipuaj2d9p3fibj33xlyusdoy1cg76fh4dwno8fqchgopz5pyy2cljhtmgicc9jj0kts7siufnj6x1dg9ip751spxz9n1xxthhlre1g6t42yfblkdnyuhlzyzv3n8vdkmtb5esym80nmf18qi0rgdbfy2ul	107.519999999999996	21.5	5
3917	0495722154	Quinu Air Tag Compressor	ndih2qo4x6hg5xrtn3h0d7ljwnmv8ufvkcxrntfe899q9816y500zxjfggutv0au6pu3prnyi75f8vwpu81sj8vmeg4hg8snp71ffz0lfqzspi400x2l167dm5hu6fjjky6hfsoxm0phwz8aakgl7yxyvgwi4tp1nwyr39wgjl6bafbylwtk5jrgnscp5yfj9hbxxii5yp0wxjbh2pn3tdz7xrdcdmr1dok3c4vbkk88i1d5bxw6tq65r5yjb34	326.819999999999993	65.3599999999999994	4
3918	2732860269	Jetpulse Portable HD Adapter	dy7sj507kgpgglqnfukqiwebxxfq3un96uhhuv6al5r1ghb2sb4dj58ck9m9vy45jo8v5xkdii2q3hum07vqlx4beqnbm93yikobjxkog6983k3rjg83ld15x5i6zwoh06ldf3dzl2c8s5f5hi0o5muq49t44tmq2ubvryh6p5gnoz66k3zbuf11met14zhdn9dkqsnpuj5c912ua3guo8k2tp9oc6up11l4omr231dml33m7r1zz0azxxx6u6i	415.240000000000009	83.0499999999999972	4
3919	4086282441	Kanoodle Output Bracket	2leynhjv72c9mow7tu45yekyprcpsdgosa5p7ra7wnnnbhz1z8y3e4dfxxa54p374ev27bmu2yukctwdqnroqpirok848p6fa5evhyolfdmvyola7ojh2qrdxzr479maoszwp717h8gw9gz616oqd74dlnw5k5pldqzg9p0o78z4ncggm4ei2fva5f268e0i6cb0eiwi3onz9786hi595k83w4a0i7wuvayf58gtf6sk1258nyhlj88wtlib59v	140.319999999999993	28.0599999999999987	3
3920	9116107750	Devpulse Auto Controller	c0pzjxisg1xi6omglt6eaubxmpqwrikil8nyhy2pjyyvm9kpk68dvjaxn5ofiv5e4fja70r8v6v8l3x5ruz93j1349qgefr5q7bvn9bze826b50qm6a6txvpbg3ku38yuv62lbtnv5jmmjkij4hpwg960xbsk5ohea0j7etk35zjhxvjerjreqdxv79up1p7yt4mwn9rzqruf4w8cbhq75dnhgeanf957uhrqpunfnpphq3e5zw9jntauctxqwz	245.539999999999992	49.1099999999999994	2
3921	8662762311	Tagpad Performance Tuner	hmfg91c9l1yordgu3213xpk968s7bsegi65bibv0rrt8b1ww6kbz0fotbpvvjxo4detb7mlsijykv23wxlelxh6xw93td79kvwcimotdqt3krwcozspze7uw1bs1p9mz9nyj39pokwqxm0cx4er3v0jr1l9x33wl8nb4ywum6z3jv8sjbolago9i0psf0qspshfi04d6kgvcv7dyoheqz7zguhjjareqi10h4fiq9aneg2aejmgfe77lj1u712z	678.370000000000005	135.669999999999987	1
3922	3898160158	Ntags Audible GPS Viewer	mgo2hb0tm8fbm9atom3f3pcht6m7a79hcm70gn2ol9jrylfhj10viqw0hvup3slinnlqt2k6tx2bhlrgqmpr9by0chuqdxq6m94b24nkal1y1f2jtv1x1eil9q5dxqcvflorovz2eojq1rd4yy2rod22lw6z0qtj7303qe4m1bevzlhs3t0o1mvi3t4linrohn0ia2wj3lh6hm0pd6hpay82f9vu30ggqx9cgdvomk57nduyocs0mmn6zvhoqg4	81.75	16.3500000000000014	5
3923	4395885714	Riffpedia Output Kit	mxa5n5jxo8sdebnwvpic4ga6k9o57euu34p722pi28wh7kqwygr4w1lk4s4vvwauujsfnotlt2zojdwxtj60o0xny00k2fnx6ovu8p6ft7y5v1vryfltjbghe7jk964qn9jclj9vsb8cxvqn70q1fwskp3846qxj8ytqcxmel5s2h0lfuv9vyv6o6nxcff3vwmhf6oacfwycpzig8sd9sfguru8sa9p626i4q9d9opxo0anxhdx3fc62tfe390y	159.689999999999998	31.9400000000000013	1
3924	9351253851	Zoomcast GPS HD Controller	s8jtq0o7sws82b1ag3ysc10qus0w0dnbtkhauuj9sfvilkx2mq15b57843ezxtwuypee8a32ta9y1yjyptzpuht3xu384es1xjnid12x1m0swubcfp1s2bhh6a9prurjk608peaqv0mkwlnrviyxirrqz7sz7eat2vvq3b8o6wjj2889nfniu0m9frb8rwrnidp3kxi7q1l7w48f75c7ygodpa30jw5ewj5s2kgn6skav1fo28kvxf30umgmwtu	255.469999999999999	51.0900000000000034	6
3925	9089340753	Katz Auto Transmitter	o26rtf4fyc3n4ogb1e2cl3nplog13deevpaok4d5moxt9248rnm8szs0okgtycuyejk1oiel8phxihrue0ukltebucat42bp1s4y1vdhfr99vc4udjtx0zdznkdlbzgvbb8vbsirenp6aj1vcnion0rptn65fgqh05li68nw9m0xrma7kb4pwfyydzh8qn42almt4n8vgskz09ojosdymloxy9w736o5ggnl4jwz8wf4ri51706nfa1u9g9tgtx	293.279999999999973	58.6599999999999966	6
3926	8038380271	Edgeify Tag Viewer	rpdrcqsikxkznk5mfbh9f5xch60svvz184wiycnr6qo05sv6d8hcclju5m8h00cgujom2znryhe4vwlzq3v8u7excum37e28efk6lycjt2g197gycl4ml9w691yisglk6judtz7dn5ughqqyq21dm4mqnpgnf80q4r5nclg2wg0f35jt995s6bs6w7e6okqnk0b2b4gt6rls0l72f5zmajbqrlfqsx04d3kg7d54c9quthe7eu5ym0139ezt8zy	81.8400000000000034	16.370000000000001	1
3927	7978507047	Topicblab Gel Remote Amplifier	77w9wd0scalawo4y2iled4ece2utaaw6lre91uchx6bydawyr54iy07isvdqnp0in0fcvng557a8vgasfajn7acyj4ka9rgtxby6tuwfwg1nb750h1ifv6e3lqsnljnhmu194wt1r14ibity5onb2xnrom84rp50xnagy3m9ve438ef0g60kdyt8ycfiznaqou7c41yckuceez6i8pss49uezhg69lxrcftov9v8t6784pfermxryvpl17o57em	34.3299999999999983	6.87000000000000011	5
3928	1734809104	Bubblemix Portable Electric Case	orr7d726nvho5o4oybr17zwxkzipn4ozrwvr4a2mns6pmxxbdz9fkrszubbr5k1aar5xebpwszkz13wlvl53ianooeahtnmsnzp2em2wgv20hqee46y1i2dmdj8heubnf07dnoh1zi82rky8qgdekguj4ovo59aro3y34p2u18fyyx3owfluenaiv8b48l8upobtcz4j244yiiy59ymuepd8kbcnpsyu1ge3p3v36q2xkzeafba8p1lxr9e1nkk	400.170000000000016	80.0300000000000011	2
3929	1280502475	Lazzy GPS Viewer	gi6vtjfpxzagohd7yem420ksa4yu0qblf9zf7ynxve8on6jxjft7dwjjok9dubpqkkc8ghin3v1as0yhn0tkig59ycuv6jsxvae6n99c1kz2ugyi6xzeiequwwdahsbs6iir5i59k48q2elukgsi0f6eiut9sk6tlywp98u224t2lu4e1l6r5m85s2msbeghn16yk42coujzy52wm6c6gu9mhor7mbe97z4mvpx62w5pjxjqohvtce02hlgb4ma	612.309999999999945	122.459999999999994	6
3930	5604597831	Tagopia Gel Tag Tuner	611bfjwn4sh9anixd51ikd41vfotvfba4r6xpm47vo26c91b4waplio3zgklv8fng2843dfvrg4dotntsiao90xc7oyh6b7oap434qv771tbgsdeval0ynubluf2azut3xqirmd9tm0vpr5b2e2jkcb0nzonod1uteav3fnnnucwon3u2ypalhrze05zwlt3mo2k3qhmp31b4nkuuwar2nedx3ph1gd84mflgouqhhoqwy2nusb9vx5l6u14di3	474.699999999999989	94.9399999999999977	2
3931	4452343109	Yodo Audible Portable Tuner	hk6q4u5xq4vw70ww0c5btcu196hdh41ipcof0uw6ir3in2gpnct9ovm8i30vxw1uofulbd3ru89j08ni17rbd5d2ukid7co4d7nt3zv28htxbmv7o5w2zv84m7x8m0d03pg4k6vw6fgmu12z1tfj1l4rpfr0i7lkcn12udbou2iuesnd2dwzyr2dvhiu2xhtiej5cu5x8e5sxo09wgnugsl1xzr3yw3nse04wr2fz1xm0gqgar2ayqpm2t9odzd	494.279999999999973	98.8599999999999994	6
3932	3744426919	Mydeo GPS System	l201gnq6ymn7cxphir5x8ekbih3ovhx2p0czr5f8inltfr9jqa9kbi3a3znt23s1w24rgcwirc3u9gg2328n3vqbb74t35osjjmva9voib03rvifeb3iymw66pgbjd102ucczfpj2cygpfb1x945givdyr1g4hsy5u7ux19h2i5nlkvff2xuawmhyz9h7rgzteo6hiidts8imqsdpk3qvrrhwf91wje65tc9xqzzj8xcvktvb7324u4svye70tz	502.860000000000014	100.569999999999993	5
3933	9171426516	Demivee Side Bracket	9spc9iuaivadq71n50p2tks7d5fhimvnuva1tpdf82gd8tho1ujm1va244zsfmo8nodg1ii4mzrosdso6b4hj0uobd57rud7v9ztszurars30uidcs8o7snhzc06b1riezsj2o4md75z11m6wg3ekrbmtdugwg9aa0v5ww7ohyvftb8kym94ixsoaolyfnjd4a4vurkyu0d4s35ube8xkehdsyud1poaqwh1lfik2cqhszmqrc48efu17b8w9gs	91.1099999999999994	18.2199999999999989	5
3934	2880552057	Skyble Auto Viewer	kkcimqoxlawx0a42oyxpdus5nvy61kcalsk338j3eukvt29jptxqw1teigllubjuwfycxmibprap9rfw4c57qrurb61ci3fnnff38tjc88ihzo6w7cdmhyasyk8sxyo6gf1urbnxk5uzmtfuehku6633wos6pwvtviabtk6fdfmo9oxkp3ahhhjaeoz7hcmaiva903n1vnfunn0v3dvscpgvz0kps0hjd1yxukdv6d5s38usyphvzi2xqumiuh9	121.849999999999994	24.370000000000001	1
3935	5345434324	Zoombox Input GPS Transmitter	d9dl34jrqf66h1lqt18mqqjwwfkdhiu164h2far8l4y24vse4o2jhqyio3lyj110ggdyt4dabf2kaxrqxbric1ky2gmmbloygtpnbf0souaawns4wsvpb7j8d272zzlg27o6bttf85et49u4bsa9dxgyq8hac397788sqw2nds95xifjprnrqqrtk0fe8d17wjjzs9diuqmx9pyrxkzpnupsezz1mwic9vkom01fxkl9i8bk08afbf37jriwmdd	668.590000000000032	133.719999999999999	5
3936	6596877757	Feednation GPS System	1zvw86kt84cfksbd9hlo5ohmbt54jsznron749o1p0lnn5ozxm9wksl2pzo8vm7htowptfj63owsp6pit1c1y683lmzwnz1s07fyvoyuh5mpuqx3uv7pbcb1a9folzcngpabmxsrqrfbwsh79q549lwe4souwwa5y73lxhd2lxvq0nmv7km65y1t0tu2zi0y3p6b5bqgqkjub07ec8ufrqjkjdxe25nsmf59yzuu6c2i0paq5uanqfoy5prnbe9	176.120000000000005	35.2199999999999989	5
3937	1767515834	Thoughtbridge Gel Gel Kit	0v5vplc6mcqby0fdigr17vw76jy8oavlzuklgjanql86swysvhzygsry3f49e5tc15x888jafdxdpb22q1d805k1j1w2z8940osmvqw6fi2015v6xgusz54k9qdnifqhdnhhxs0wb0ugdi07ndo18a35xc2s329n6q17shd7krou40n3y12xsnzhbxjsl8gso9gskj53xp4o87k79r94warjn6j2bgs4bvuj6cxcrs4flz55ud00in8lem7bdi0	179.550000000000011	35.9099999999999966	4
3938	2197370575	Zooveo Video Controller	e9xlmnwk3jgb8zm8ofnp6plpug8lqjwqkwzlbayvarujwowflwa40ky167vbvdjwu5la0227wliry5ij8bqui9ifonohmluvl0pl7ztl3mqirxrbgwvuijd34qadzq3pf0v2qv03g3m4abdjqs8rky6kcy7jui3ywiu1f1rfn2whkjwmpq8uo5wx4zuvfwgrby4m284b8gi1mk3qr7fk0okmogjv2i276occhh57i6q5ogdovty0jg6qw4anylf	644.92999999999995	128.990000000000009	5
3939	8723332649	Yamia Performance Input System	jknhn17hhk8r0c27108mis1ktz0tytb5xfwvgwqssv5ifb6pw6b9dhmfrgpqikse3dvzgmdn3n3vkh1j7eh9j46psp9ldbptql2grra48cm3e2b3ui0dv692p2of7lk39aze9ljy1ftnaefxy810nbh5b89y9m4v4ux5rtz4gkot3sc3dkb5xvpunfalaw09ggvcpgvbern5jdlq9zytd33bl5puj4a10f35oy9j559nflbdjmmrpa8aopuxomu	34.8400000000000034	6.96999999999999975	1
3940	5224087989	Nlounge Video Adapter	bfwulw5g2kihylx1v98i3ojdqxvmibw3xgma8f0mh16ux37ooslwu6p6hysgd35sdd6ood3cmdq52kdww5lat5vk7wr1pa07zvfd3gftr2s1pyhn36btq3kx5fqk9jx8kflrqm1zlpqdhyz3tzu99gwxwipv1paow2jmavalsgw8mx0uz5fkju140boj013rmz1pbxfp25r2on3228oxoyadlgivais8xp068w632cst0diyquxm1mryif9az0u	28.9699999999999989	5.79000000000000004	2
3941	3248444155	Youfeed Remote Receiver	l0p16kznivp9jp6tadpsqqazg1ne71pvb5w4tkesgobhjj8pcremix90kndyyvbqchnreigqrjcb7wkdbn24dybwmjw2qpprcu5hgkpddcdy1mqawqz7qweg5usb6szi1h40ayi6f8zjbn5691xmui4srfsygfi5t48u63sbljb95dvzuu7cy6wttzsp9xcscrn5lo2nkg7oli8sqqg0fb6m5vzfnumde3xtb3821ac6rmzfr1gvsa22brof0b1	145.120000000000005	29.0199999999999996	6
3942	1856055938	Eire Video Adapter	6u1qt0qu84965u8j7khjjn5uq8bw38cdqyky9281tsv4vkectt8taepxat5x6s9648x48ihd3z18k0yzceq1bdr7et95pr8czfi7mglriklod2bk5pf1m8nsr3tcze0oylleivd7kjioub2qrsksd5pjupecjuhmgbepcotpc9eijo908sqw7tsxj5fg34jkq3yi4myg7yzdaca82cvrfg1dtouq1n3u1zmsatxkk1ncbjfdjkn67ltic8tlem7	731.669999999999959	146.330000000000013	6
3943	5124342586	Zoonder Video Bracket	ukhcuqetgt8pqe0bysl3rya07viq2niq9wtb11mzobgf551xa41az3uhznelqfutiebcdiunpgz8u1oe1hzch0gu8i7ehd66uiwmtdu1dqc0kexm8e2062mt7q98u246ih1fx66fjj61uoam0mgml7lkuw27sv4sntf9zo1n2w23wtucjqvlam5h4ctdyskogt1u7cyx5i8uu264pv37mn9g7b4akvf6id7veubd7okcyca2nou44dki5vk7t12	28.7899999999999991	5.75999999999999979	6
3944	8110137588	Thoughtmix Air Case	djy28259gaqmlj1u4h1zqwccemc7dj95hzt41nr8ixi981nsonnnwjhmt7zkirtw5uu1s7n5z9yqqngwjnp11q1wpp8n532druwv9f8102x4jg543z2groji4j51lar5xoedr30hxpvu0ur6qujg8c6qm4q4d1yuzsbbf74rxekxefooks7k9wbsmg68d936ba7cntlzwiynilq26l4blpro0p5x8kj6eb0fiw3kz2wfrwlnzvegjciokj2amf4	29.7800000000000011	5.95999999999999996	2
3945	7174062737	Quaxo Input Amplifier	sp6ofibo46pkm7odcj7pte4vlwh9ld5ro6u3df7qnniwxs88clmc70rl6e0wudjgqp51pbav912fp5vehxa1bcod6qj1uet5y1qrzmljdvvfqs7v3i03q0f76g2gjoekdqevj2i9ymb4jkma996j6qip4nw28ytaqi1zi23oowouhq1zchuify4f0ito2pe96lt9hqk440bk6n8u4csyimllwhdcjfegwybcgpf5y811ipetp7epvazgg5fe9pd	128.919999999999987	25.7800000000000011	3
3946	2908864220	Tazzy Auto Case	phnd5o0bnikrziyk4zql26jfasazuvqe7vl04lihnzh1jr7biw8nwqq70jlq76q75jsqn5zgiuhx11qmo565bcikt9t826mwr9ohlfolfqrda4dhm9uwix4d8tw3ugxeo9up163mpsb0nai93q3v99jmphkfixox660rlwio53uaf0qubozt5s46advr2zs150634cwun1d7iom8skouoeic7zyeu4uwoj4mw1eqhrwjzpn0iyvm8fd8avinyqw	712.75	142.550000000000011	6
3947	8500060689	Dabtype Digital Disc Adapter	euswoy936izaszdhmpe9oiazh67qliejqkosj4ydea6m4d1pg9g0cbi269u5kv9a7axv50vmccmtaeqs9fwa4y3mof73bvxtjmh4b3txk7c5zsfeg82sjemd9ovgqdziodpkuklm5imp1h0gwjb2w67uws42jl6sf3hj2y2igx7rsqozrdern0vsqbxhih5hhh3i4257cwkcyg3oh812o7xyqlme71m7synvcxbtu4bt4j5x7wxsi5z37wazejf	609.82000000000005	121.959999999999994	6
3948	8074185125	Ainyx Power Amplifier	jqe18wrts7rwxrytrcg2vrsakwdkcmwcjekqm765n8g9tefzs80jm5bd0w863hv57tja8k5bdii471iuz2lcfhy5qzkpvyel71bliuzqv63uo88f6v60obdaqvx78tpml5h9xfkal9tgzxb4vp948odc6yt18xk2ni2jz4spfyw6unv9top9otak6783jgkfv05r6o5lyipic45pgazmho5ouzhtxdgxh1y6avmmk73emv3jm24kqonge674b2h	454.009999999999991	90.7999999999999972	4
3949	8491642127	Shufflester Input Electric Compressor	kbasqmp6rjlbq2g17h102qsuoa65mkrtz019v1kcdst9neitzuhun2r3v9ctxqgwze19f9i7phisgf6it46sob1y0fzadscucvm118pizqu6yolka9326oxjcr364ot1c75i6dilmrv5i2qv5zl8ktad6a8lwuuekp51tbc368ijws56ys99w22s9ajb2yh6ce6tm9jvm8thu1g0hnhm876yq7x2vf7p7tyhs3iwu8gr1qt0h3huhtsku5s5lcp	346.759999999999991	69.3499999999999943	1
3950	6578218021	Reallinks Side Input Tuner	ygx866loz5dilpnp8iukzytyjr3tdcspqh1qopbo7h4jlph369f7yozkfn3tqpx7nlnpdjmgwd8156j6p5zn1zxsq6rs03pimgalz2syze42wm5ebku4zgyfxo7omrodd50rlmojt1emuumswr2g3w27gop6jx5ta1l7mm1dmzrd00tcivx27bi3rg2ydd8yaibt2keaexqavlfzlbw2wwyf0r9i3azbp6o1xz34bazn0hl142psudjcuikpi8e	632.92999999999995	126.590000000000003	3
3951	7990385629	Skinix Digital Tag Receiver	2av48wjtjazd79oatv62c3b9zwkermxlr0qejzfsiko9gykyvuowz4vuyzyzlqbgk3td7t22sbq5bwogewwcvs5688q6twf183zfs62d6pwolglijz30ongcnfht4obsuzspwtltyifa93ssxtflbgfwpnsfb9x9rs1otyt8c1nxt1cy6amdi03uye65gn9icupe7dtbtn92swh371cr88v9f1ami1mlwqqyhtr25ukwm8r8j0yuaud55210679	419.389999999999986	83.8799999999999955	3
3952	4340983515	Trudeo Disc System	fkad8opg2xf8h6fzfbuhqw7a3mhat38y5ty4o1a6enqjmshbpleav1aaw133qw18zppogn81pai8rdvkhloc3ozm11uxeoisaorrc90ktbu1zlgzn399yx4c7fuympgyyor1o37vbz8zocx9a7zf8o3n7qeeb976yprxqf8kqxbmitnua945doq4c06lr8wtimbrdu2s06lnsiyfu34f4k0n6e05h3uek9e12d8o2qodjr3ea2lrg9n9wwjoubx	582.669999999999959	116.530000000000001	4
3953	8013076405	Skyvu Electric Bracket	9hc6cnr5gpaah3521zfl38w0wx2qze9vbsa9mpsk5ehxtrhx9juiczo6m8h68cf3jvhpdpg3cgw8igskhhs2fhhf5bol7pviungenpmc2925ltjgs9qgglcedvjc622he2su6qf6ycx2rtvrhxqt8qx25karm86mrta635lvzwkku23qvyyf1lhlsuihwyp79ecgv3w3tbjcyuzyls0off3m3j46r4tz3kvmggzddj0k2n793wbl7xh5p3gmrh2	808.220000000000027	161.639999999999986	3
3954	1354208621	Oloo GPS Remote Filter	sckahsvbfuafzdgtsf17i67gxcf8syuyu6d6nntkbf4qye5mhas18kb288x3jjdvxuwiizd9b36k1qc3hmm67u3xogiob795ukxc2315qmug6tpfqeq89bh7b7psz5bzyecwxguqj1ltdbq4ysiao0zg0jlgvkpnid9u7m286inixe2akv3awn53tv1wag4lv2idk4114al4i2o4un94cnv05s4p0xsx48py12h7abdmuyha1q50xm9cl78c840	131.530000000000001	26.3099999999999987	5
3955	4277863692	Fivebridge Tag GPS Viewer	i4ndsqx1b85vpqja5cmweb7r6dx7gbw8rblwglhx13r1cyskojz61q88thjy05y21e0bpkbgm9fcfh6jwdftcd5wcbnls44yp9lfuj3e08wpluhpdd2pyazjx53i6m2a2kn2xkcx66u3gfqyagi6hm94375xhqvnjk2tnervoi0fx6aua9hlac9sebz4hzz1uop3miodypmq6lb64wkg8s6uxtkfz0f4cg16hhyr31cjpkp1jamqp2sg39yrdhr	514.92999999999995	102.989999999999995	3
3956	5979699788	Flipstorm Electric Receiver	edbvbuosewjl3ml1z4z215pivngndxbxggnm51pquyxwf09z7uyrpsgf9o74ncxqiiinwlre7urmhhmekv20543q3q9z9zipm9cspas5fst94zaolax64pv4hffixy0ft7a85u4swrhkt7iwl0i9yr3tfqaqorc27axlwdmmv3v977opdftr6zqoh2xab5aapgzpnlcqdp6ye59pq7mgz4cwynxexkofmqfu3ob0yipwafwagnyk02ca9jlvr2v	134.949999999999989	26.9899999999999984	5
3957	9690436765	Mynte Digital Controller	xfgzskm86g4tjvsxphlx0rn2nxf0d9ovt4vg4h53otlwvu7ezoszrx1lemdcgsxtcqfi0jlwiwryvx4iz3gsn9052w8x6v44rbs2fcocqq62vs60h1yg1qa880ef7weee157p6pvjfa05o6tncscli9x8chcmwzlds5l3lhl11vprnkcfflu4hx28ua7mcxsne6fi6ip0hdz5u3r9brp3bb4rhlco3rn78bfb32rs3egbu3fbqj61ec3ilgaoqb	307.560000000000002	61.509999999999998	1
3958	7215022202	Eidel Portable Amplifier	axhei9lutvovok0iefxt5isgw26y8xq4nx1xtsmwypj71bxuytbm5k9ngwaljzzeyv5osjrf22jkndiqpjx6fbre7xyztcdbgijhynucf91p07il3mkv8l8g3tmfrn67juma87hp2fyeiyuxeeqljgapcm7azsj6e5jc41j0lx3o0g2z7ua7kn5gg6449d4g5esy5wr4syg7wk0scl21eb6jthu0b88q5y4k8hpr4ssqedwfqhkfit95fpny90n	464.449999999999989	92.8900000000000006	6
3959	3143065236	Linkbridge Direct Tuner	9jx6wotsejn51pp9hhdui4jtkyts7m9ibj2r8acmhjty8c4jni73gad328mdapl0o120t9ap1rxqwdcfix9nhfb2l12nfl5rqdwi4vvcl1s9h73kv30zl7ojolnjderldzk68uii5s5d5vb70mlvzyi8yas39jcsij2q6ifzd95jblnb6kwtal66gerrc7dm2i0hpe8ic3dr4jouiw20roqi2vg99u2hhytga2r3w4qd0kfz4ilfrxjsml459zm	179.460000000000008	35.8900000000000006	4
3960	2533112248	Blogspan Digital Filter	wko5c7070brpnatkklvrr4z4pxwe1micadpfigas6x9bl8i0jbghmdw9eku7fsbelb6zfttk01wwvyhiyqisd983i7n3ux9k9pniupt96w72zb4uexxw0bw704k8hvzlgqzfjaipovapc1var5e5m0ja1b82eufsdgx72slnkdu8nortopadii398nncr58sdlvzyjwud7968xar8kqos2mh6lv4h79ccc17in0n60lstyndxo4u95brrdsdgiz	382.360000000000014	76.4699999999999989	4
3961	6041703963	Eidel Auto Auto Viewer	rv9ajzyqp2m0g7rqt4tfi93ek0m7pfux94w8c2kcy25kgarxvor9lm3phzny7xigkk55z5g57vlfg4sd9e5i0lstbchmeywsi14czjxa8nek98b89xr7ap95e17thvoi2viqta29pnwqxt5bdvoztp0wi7cgum3sdpbuolv9xlfdjunqhmilys890lidqjiibhjmjoattxvi27te3u1oeld76bua8i62clvkwsfwje5bvs9df9h5q0sbs3pok1z	109.120000000000005	21.8200000000000003	5
3962	0691377779	Skipstorm Remote Auto Transmitter	vbgfzh9ty685n4zbtier6ew02ntputhf9jbx40q2ilepa1s3x842x1havo7u012fjk0l7eg7j52774aew0e2oubnd6g8xehofm1xcy7cj019e8ppixel9v44qcodwfedci00kzloat19hcqhe529r1d7y8i9uc1d4ux2orxb9olsvvd4fte8dl8p30qy4b0pewb5e1m83skov9txpnnap75ue3259l4ebega9fj337l5fkdj6tsotwcqu0z7om5	688.830000000000041	137.77000000000001	6
3963	9423230702	Jabbersphere Disc Portable Kit	02xnhvtf5gv82bd5hpf6oskxaxs5ts15f6bhj33zcyk6e0jw9skzc2elk81jp12ubvkuirux6mvpxo1y00bhcehyxng0m6q6fpsc9zq08yc95tj6iqyb5flgg7vwxksw293bhk5qafaqzxpevsixrwoitnakjhr0rh5l17cmtjankdpjlglcixsdvbip42wa61u7bt53qnxm9v8zixpxh04qv4wp9lqbjssor4c0pq0euo78g1o3jz90ghog8sf	290.20999999999998	58.0399999999999991	5
3964	1232163276	Jaxspan Video Kit	5mlr5lgfmfxaf06oqm16uul1nob8e3yvr9bodfz6pykagwc1h5onv61qj0qcquuevlqe5w4wz46mjmvjv95huphwdizt9dm2bqmbr2bn17o711qpjx0k1ag88737xbuki3aes1nwiaxsk18v2pvckow5i3vhuw5vv5fcae8aeq72jtscax1b90mp8z6lfsjlivalxgijf8ihe5gbfiyla8pz2if2l3i0qdqbm8ecqxtsgs6m99kv92oxtbvxh7p	310.850000000000023	62.1700000000000017	6
3965	1008676244	Jayo Remote System	h639j5569mjygvzbhv9si41w67e11hse51reu11tk0xyepchganm9wuh2ejvbpak060q3449416vasl64f056qau2wtgkc1gac84h8nsallw055hkb8qspi85muvsj6fd2o3fljtb3a2bsvwdgy9w1tqjfovkswpla6c20anhbzuf9jtmx32olqmi7fb9v51t8pamdypss7rez09en11lwdqm3dnxjvz5r819iy812zrqwgx6jjovyvk3jd18za	330.230000000000018	66.0499999999999972	5
3966	1174342434	Thoughtbridge Audible Side Bridge	s14wwg81ertk9wcuvi527hm5urmjanhg7wxjipv5shsw2aqd40dqof9s2ezqaptfmsytu51ulggl5v8cnwf2rvsvlzy6ennltzegl4h9lx9iwgbhb5vmo7ezyojw9itq4yfpvxnt46i3pyycs65om5hnubxgbe2rf9yfo4mytitclqdc1c3g0eeyssrgdjeeq7pioa9fygujoz6a0fnj05lm90ig00q8w6k2zsntmk3g95h0c698761m4j5xkac	840.440000000000055	168.090000000000003	1
3967	7274089146	Yodel HD Viewer	i579c083a6ngkl8bim33dt06dmd8nbp8kdvfwph28ks7tbvptwlm1xlaxszux65e4wl256n4a6gsfdu0uydx3n6u0qclukivu8s3pni8i1tw09jkvdts2mhzu1icc0i3b6k8lm2eg3zmdv1zevj2gtt0u4uv6jaldtngzy2z9x7gtnwcjox0uizudu16n8ekw33ssb3ku7nzvsosot1h65o5ou8hrmv2g7ylcjcvv0nerie62f16mcgywdkweup	75.3900000000000006	15.0800000000000001	2
3968	5320834835	Mymm GPS Controller	n8ct7j8c6tqszedqj8eo1f788zvrsl2qczw1m47zjs5zbnc5j0jfm3jdrnjd16x0hneqvcvroprkfprp7s2wuli95arf1ei2m2nr5thwhsl9d7p0vo1p2vmha6nm08zqes7k4w9u49hdn63qqhf94d0hbkhbeszt7gzw24idt7t62qdcwj044ufqpu824zr4n6vsuuk8iuwp3frghu0gral4ft2t2ppxfycecnwwkg7b1u4kpp81xx5p8d6w5xe	230.610000000000014	46.1199999999999974	6
3969	9039648973	Realmix Electric System	kme04v1yotdom2xphkfllxqfam3bihyxor4cvdrbj74h6yhodsmd7st0ldcnlp1mr4p4dk2njz79aaenkls2d0i6k47vcdo1njthww4yl2ounixgto4qm0d9w95ne8dyopzxjuboruro1pgnrdzdlw9i6u8w4b5g12vvbthokh03ct7g8eaqz3vsqp8exi22enw8amtv59r5zkvm0bxk30jmp0sktafs9udqbtoynyw02l8owb48q4ibqbc1vqw	145.939999999999998	29.1900000000000013	4
3970	8541658521	Jabbersphere Performance Compressor	am5ksqqdwg3s5cjdr1w4e8ipc7x0s3lq0jphygt2w7cdwtzg4tfbdfrtpinhdznh8mcf1ismm0seamu6ct5o8bslcepimuhelzfba0mivawfe45t3y7qzfd9ymqy84syxp1t6lxz7qufp2w7rs7bfqk4w3x3o75sbo5q4n47z0jomab4mk6agrear0ciwuavu8cccts0jp89sgz7ffd5dgq6zxtrz2jhgxrkc4ijrry60kzllhte7v0admqwsgf	475.920000000000016	95.1800000000000068	6
3971	4115348528	Yodo Tag Bridge	t1382qgrg0twe2abrdzwc8jwlafljm2pir8jjsdbrukb78aww3zgjwullx5w2wop58kqi92ph1l3nqipqenygfvsxm58679y593uhduy3st54sjrkd1ab4yzk124jp4c4wr4wdgeqodn9wp6qy2afvlzxu6gjmrmwmk8tcqh8z7e4hbeho0e2nnuex6vpnudeqaegmduni4nm08mcpi5wwfgyi0bv1gx69ozs2wbdaexrpzx6j6x93ggyr90a0g	309.160000000000025	61.8299999999999983	3
3972	4507513121	Browsezoom HD Disc Mount	ax8bk036ywh5kcrbne3guqdituse1yyhcceh4k8iig22tob2j8oxpt8bb0rrr44fog905y3uozq6c3ajypfmmx0xje4bavpv6gi65uoby3xmk1ac7ohpl3i2dglhv9epo8ibawewb4vt6hnh41x1pptwphdci1pfsjucd272pz4zj9ldjedb751xk86nj6tuuzlz1thuaspi83iq2u3l4a30qcnp376aptwfyll5tmc9hjz8asqaaww64rohyp9	327.079999999999984	65.4200000000000017	4
3973	1126583744	Devshare Portable Bracket	yr4k4gg3mg63ep5ctv7cohfnq3yookn2ivy2bn2ipsrktv362555elpujtbhchit8niti34es7fcwruwdcv6vcf7x5skiw9gfbvmzofb6334et25u6bj7b8b3zrq85e8cl6wmc24e90tnc4ki0yagxchu52u0hbg14dgmc87qb62el9nyyikwbsb3uelir9dxebh3ao1w1i43dhd6wcxidy7jqcr9li2aqzefmmlz7p04naaayfnagrwd41h4jh	262.470000000000027	52.490000000000002	4
3974	4017281038	Brainlounge GPS Performance Mount	zx4fp6lxdbe8li51p0bch2l8yg4ikqin7wnplyzljqdpufofj2iqvzlwl574oz20jf0q80i6t6il4j0b1yyq6w9djzl1st9032ud8kf34hs26x2sdl1uopo4smqc63dtrfmc57wcq8bs03jk8ttg2sh8zcj49hcq3lcsg2kft804ib68qo8me5ylhqjo2di7p53xewzrv2z5iz6lleygaeajr9gpnzae6x4kqh6kd46ppr5hfuifjpqydu08a8b	229.52000000000001	45.8999999999999986	6
3975	3677542970	Zoovu GPS Adapter	b8htceyf1qy4622cbisd7lfyl3hj96chtmjymcuoy1hmtpgh0pghqeae8o6bg511ds425n2rtdfgu81sk7w1irjy4l5d2uwo3bxb2ecsgxxp7k471d7hu600tvomgwobg1gz15dq5lktaq55l28fdznp2ql9m0ssks2ry92eptyacys5a7jz9zffcmg7ttztxjtj6obis9nc458ikof4nmyewnux1lgjgmn3bvtny2bi26mkq8vo7js0szcwtsv	176.659999999999997	35.3299999999999983	1
3976	8678420762	Meetz Disc Kit	egevlqfwl3kuwem5kr260unakkeg98712b720frx8okzkpow4cqcew1fr9p2vm5mz6h3ax1z5uuxe8jk97boe9qji2avd3yiplqotmq4o2c0t9tepxumn2zx2cotj054fkm7wxrdqqi9cnzwmc964sfz7zr1d76gi2tdm6ovb9xbqnz6ap1yjuodpx4iy3mxzb2wcfkrtfrrm2duzw3n2x6uckzw4c84cdr5mp46z7dtlrj2014nns3ojn8orox	565.220000000000027	113.040000000000006	6
3977	6005765558	Oyondu Performance Mount	2lac166kj21uv6jjrapj2qxexhg1z13frwpqipncf89v7ms8bx03pr1kct68vhdtwlrxh3de1mu2n7mypan0lmx5vlpuebcqzua56i2buhwml8gq40owhlkk2i8j4ch86zu8dodeuiq59wtb4abuh7kfhu224tyuaueuka0pumr86hydspgxdyum9ywkuxrrg4khn3qh8n7z12kpasiep6rbp6rrmmscy8vv7uvmp9lyplibev99fjyqunceo6v	282.149999999999977	56.4299999999999997	3
3978	2693621320	Zoomzone Gel Adapter	7ai0o9cx91rksfxupfij3my2wt9jbozjfv4uknk821yn8qsx716rubbvltg3ec2ff7j08lafcio7y5xrxegin192yb3ftbvf6l5fzqy8ixofv10yk1zz50keb6j1noo9u147paibmx9cmuiag1txgv2kl9vpezgbbrcajy4j3ac6v9nj13fk5wsp1c0jmgi4kswsqg7gv2df3kb5rfxbksnx5qrl467cxosjkfwl2jfefzl3mfpp07r16qva30e	158.310000000000002	31.6600000000000001	3
3979	7217248861	Skajo Audible Compressor	d4hr2l7g0yh2ghen0dk29fr675ypxwfd7enk9vl88dwluh9st1mo1cgf56b6y2ke2pd9e5mrgskltn8eyx6wydtn6fngjveeoihhnlyeqcl6egxbq19h2ccje087ta8ya4602bik3u08mjfgujyva3ttycw8tbex6qqfhwt9tzkezfbitr2b0ugpvfcbvwcmqrvf7z2fbow1mj9mygb17ktyelkto5jgdtpe0mgctklzgbiabf7w00uk87gdf5b	66.9200000000000017	13.3800000000000008	1
3980	4337053356	Blogtag Video Filter	06sxeg9ehb0gpmvtw5fqijm7q8ckzaaxg5mte8o7u9dfbkf6dpue4tgoivhksrldskdnonvusmfvn0lkzxjkrs32jwi4gijanf2nqn9fzpj30em5aqm0duu8u3f1ujdg2itcrm018jeamaaxt567wiuqh6pspxa5zx8cbss7eypnim3twj1yrlrz6015gsr54g5lbgy90ucdxt9zryy4snekhk0ealo6el2f6ghpgmxuuswtfwqsgoul4vu6vlx	145.509999999999991	29.1000000000000014	5
3981	7434008529	Flashpoint Side Transmitter	yu9gt8v1cvstu412t571ts5dkh1tyv7kgi2venrtj217b780h76we1btyf8knbw09x3rvvzk1kgtnhv5fbioskwqf0v0x8jnm788cmcenujru37ek52ihsvhfj7lb63uipx28w3yy7795az9e1h2svfinmn0c2a1fj74v5mwwnhpm85qlp3z8694g3xzepxrwlecwedopjk1b56fwz13z4l6e907zxcps3vh8m8fgo6dikftldcpsy0vpmpyc7h	46.3699999999999974	9.26999999999999957	2
3982	1325663241	Snaptags Remote Direct Transmitter	o20r87if5x7itofqpw425kkcg3rtildglxnzh5tb4h07rwjphb3kp8u1qystewwv65fqbhbks3qmpz2v8axyw1da7e266e9mai0stqhpzndpsl94i05md0e9qhrijshmt8taglhogas8nclaehb7kr58spbxmlrrv1sl1pk8lrxbf60hr1ht2968oap5zo84044gu8k4nen1ds5azsvypo5ieapi3meoffhdj646k54zmbtfwv4gmkgqrgu04uo	592.409999999999968	118.480000000000004	6
3983	8517969313	Reallinks Input Direct Amplifier	i7te7druplrt2wnrjl3suhpafs7zz97rd1ox1nem6c54mqic92klzuv7d81p9o4zjej1f6szpc8dlq2awg82rlhhhs43hed7834vu2j5lbaqy60e27cwhum9euziu4rkk6jxam5ewmwpyn96gpo6rnwtinnbedgfvbf4pu0uejuytu8y4tbbszqprnhci226h8oxz3x2jod8i1uz137q1m1uzvwyv71rr4ukxsq39cs7z81weyrkapkjdmun0v6	547.269999999999982	109.450000000000003	4
3984	2824441750	Photobug Performance Adapter	vh20qavsf4emg51ywssadv2glmwp32exuubcfhz0013icaxxlhiek9xw0478h9ckgmcoy2zaetl37cex31yz2pixooles7rbrdeymjbpvz8s7g4tkeo4xhsm0xa5hoemf6tow6m7w9g26lxwvyvgpboa2mecy01n0vmpcjaogsvsjrlzzsxprajnzhnbtvw3djfac5ol7vi43urijp10nitjcyjjbbvtuecuuj8lgrgkhjkbk4n97t458sypsj9	171.939999999999998	34.3900000000000006	3
3985	7437323844	Innotype Disc Portable Transmitter	06pjafat48mvhyq22u0p2cnh35zgl6azezxqn5405g14mlbav2xtf8ipplog03z749fq2f2hdvlknxb6jyuxqqufody1iv32jqkx0qawhtdfh9jko9sflgm6jqrjckz8pgwa19hjehwdtsrlxpkh8crwjbag7e92zxbub5fkoltc99iq31rhnwjhyosmb0anwe0lo8h50our2jrn7ghmndpdmjwpgp0i855cye0hgvoig0hg4r49u53rjqamox8	74.7399999999999949	14.9499999999999993	6
3986	9492038842	Feednation GPS Input Filter	stoofu9osh0gkdm239pb8nx5bz4lyx6pjkn4zhiagmwrltxbl2bldonqz0k7rnklq98xc3whdv6zyydrvrax2qngvpqe1wkqt4rcu3u4xh9f37k4mbym1sc3390x56syuqzmns6334o5c4x0x52po1duochzrrzobzi8zhy9ew9r951f1nrvce0ilh66phhi9cchi1q5i7mj2d2hros4eai2b8z4f1kpi18p9fzvequi7xavh1y7yfwurx11r9k	115.349999999999994	23.0700000000000003	4
3987	6724289842	Omba HD Mount	ens24fh3iod3z3z8to43p7cj7ttni9d0ouxpc75vudqis5919qg5baaiuatg20kwmbrw9xbly98dd3eeherz1vrj3i96wjpwkaq3cmtav1yk8fso41bixfobkvobihbpvo0szrk4tl98fobr773uaoeibe8p9a8icjginq4rs5pk55eyxbdb9ebxmuukrpyef3mrz9zqs34hy55hr74hmgpzfk4hwl8a86foxtytxdq016jhourz9upy7ewnqgg	157.719999999999999	31.5399999999999991	3
3988	1595177353	Thoughtstorm Video Power Controller	9856p88paedug4wqwizik3rzakxkx3obrmz1mq9lbiucpsn5j3fraq68zf8tw67bva22z39vu8s5rz92bl915kqks1r9xxlkn2t0ln6mc3gnfjpeq029z45t96hfve850or96pybpf5nmnowc1l1wwr1fs42q87vqo7d9ztcixnnsmqk8s50sa2nnq24o4x4drv1qr1qbgybka0xas0hz1uulx9ku73obztys6b9p3ixzkiqk360gk2w7msa1ck	779.600000000000023	155.919999999999987	6
3989	9561777608	Layo Input Kit	ik9th971eyt1v7pc7eht5rv89nbtmohidk38af8m8yaqasj67hav72nbn9q0s97kqewr7jwymwhbk1higkv8ew0ztgfumxvq4shatk7sn1oio08og7v8oaqr15lfnt9uhgf0gbrq3q4befrrunl67qxl85e1indhyr55u55rxt6sc52y9fwc46q7gs9ypsh8tpjmlbfnhfgarn2qi3jpmscqyet1vp6lb49225a8v7evp50lg9vvt2pr9izlhh8	316.75	63.3500000000000014	5
3990	4982333524	Abata Audible Bridge	16cfghs5vystgt22vix94gg6wnm85hlchmwh9zn5f18gf5a7n4r44bu9y7qphs4u9ss9or6eseluxc452pbnbv3299md5awl6eymzsmqz53gzkxkbjzl6hyw88x2k4sr9hddh2w4jgd56ctx2902e7y5pxz24kpkc512gjm4c2a5jv5bwjib1tvy5wq3sy1fntd3usftuzxkhpwjw3bxm8d4kt0v0ntky2p1uzxitnl7h3tidk9p5tcxfaaacfx	133.099999999999994	26.620000000000001	5
3991	5224404369	Youopia Performance Tag Adapter	7cmjixgjs05su7x1cvwr465fuejookbtg7xkdktzc1r0ici9oem1ftuwspqku8niizsbwn5dzxdtga76jncuy8xh23q5p0hl4wnx2k7e4olkhy9axzk0zzbz9no4lkhjnekur6olh54ufyk14tafnhenob3jesmmfbt226wli3wzkpuzit5wpiac518vgbymmuf4awac3bue53ndkae7bib5jwxskur1ovek15ve5c0kqsbxxi7cj1p9jepz6bm	301.399999999999977	60.2800000000000011	6
3992	7475123517	Babbleopia Gel Kit	gbo1cah11v10dnwzxup39i6uo0zmj18zlj0a2gfsi35zazk7j7qrekp6eulmi0l97kj5vel4yyfy62xwkdo38fnm7hl4juuhlt13py7jm2ffs53arfywmkftuhjz0c53vnvkx25tysnqn6t68da9swl7r0g9t2hfzjhji6jni1ummwcq29nzc9nl24d4or99z5f9da5e2xxrkj66qxoqgta3ylze7t8o7if4uxf4k9u0xmm8q6lux6mjybl6lcz	169.27000000000001	33.8500000000000014	5
3993	0643922972	JumpXS Portable Electric Bracket	bic78wexn5cleffcqwtyqbdzshxyvennmdtlmeioesfa3hl8lq01qobn0pqttqkcn266956bjxqutml5hwyggh0f5u1kwjsq53koccalp21hnx25hknaja4xq7x7ed2lyw9goug3tmkngrn7gq9ss9a6y5ymbq3ohmztvpr9eljmwtezhg82xqpn310ea8mjk2631pdomhk6vyroewu7su7v0ztfw5pts82itpvrqbgowxc5979by57rixi9f7s	843.509999999999991	168.699999999999989	5
3994	6720506319	Kwideo Side Controller	47hreqs3h219i73pqmnhaldzboa85uumo6rg8ip4325g6c3px0bwli56qd7hc24popxnnsttc7ncocqpygltoyk220cbfnhuwa2ciyjsvy2d28a19ri2iu8ywngro754i7p6rc9b66d52nkxpb2wj03djv6iprbyb931c82arc2yndbuwvifxvqw6o1t2y810ljxclgb8wmfgxi1oopf5kdstasa5yrcqm2k8lgu7shz33055vhaosrnhbcbprw	76.3499999999999943	15.2699999999999996	2
3995	5197081582	Topiczoom Tag Portable Bracket	9rafh4mpz4xxvh7de1srea0rx0al9tfoc4qx4kv3kgupk34suzron3njkkhvnx12q5r4owurrfbbqjuia4l3aqioij41amrmg04golxv5gnhxldrvx3huz1zeqptyj453yh8zk85qiiee6k4gh3xj65qz71cu9jmklskw6zgctsutg5ynznenno6m6yp9z2ml4ub1el2p8jve8nvo62m21kwa9b5zhm4u7fhs1rzvnqgjuddroz7xvq0re7q5xx	72.6700000000000017	14.5299999999999994	3
3996	9304793351	Photobug Power Audible Kit	6dpp0jpz70hyn1gtz9wbpt29rdls1afub07lwhzxsftcynbjy8ilcmkejgjebu4wge2cl75i0iu080fqunc2vdg03yif1ue6ixm2okg7n03jzqhhhdke5pbx3cx719fil6cb6zjrj4lwxb19a81h1uedg1p761ul2t30om51l4d1sa75fwswe1cqks3t3laazhhse1fyes4s9pwidg9stc4aynh6nglo4oeyv018ior4klvff0928ti2vjxzuk5	193.97999999999999	38.7999999999999972	2
3997	9772984013	Eare Remote Audible Receiver	t2z0042805gtm54xlskbncd08ziv185bvzgl3uv7eah9902sunwvcjk70pb5c25jth0qme2bsnmv7m3jydkgilb4rjpie7phhykgsqd6d7wdsup17z7e8ie2nqdruthwuih7d7x1cllimxj132hhyao3nr9q04dgbwzics7h8ys0tcr8s8jc2m7xnfr72xgjfmfnitdwm2d9okkiq6ji54sa8q616ctcf2ehb1njs1orqf995tk2g2quzkedpnc	206.52000000000001	41.2999999999999972	6
3998	9936542447	Oba Tag Performance Bracket	8mfsrbqj7h160zgoa7fj2k1et4lsf5r350ckm0lcbbqccc7w6wmv101qam9zfk7in8cqz2kfigs0mtltzluggr1t721xik77oean4itccxp07t4ugwq96zno9wvfc4v41m0skpvnqdr08re4ula2lk0y7wx1r502jo4usyp071ohx0kesitu7k9gfqcz67lrfy4scsam7yp0awj1giubi97f2n3296n1v9t8t7tyuvt67oqfb3v5uyzgt83no54	310.180000000000007	62.0399999999999991	3
3999	2525137699	Zoombeat Power Adapter	dynkbs7keumbecveucbuqjfw199ia8rfcj1bw9ltaja961fhr27rmhogww81l8yedwxmracy3ksgabpz4bghxsqmoikxfywotvt1twb6jnpweszcprfr4n2htihwt3b7xo8dfrr3dcs7dg2y5s2hinl8jumfh7nkif6toqab3acv9yal6id8x3p3r3ccmxj8dzua5gmb7p0jtyymi4knt945ysx2lwiktwtd54kxbrqes3c2c9o3pukl4xr1d2q	36.8699999999999974	7.37000000000000011	2
4000	4561267905	Twitterbridge Digital Transmitter	kh48b1n2gf8snpb93bccd0in2dt3jg1nowij06w0egjgbewmic55ewm4x5yqa2fr75ea9ljwagkghuii1qahbxaxgvyq5xaae95c3dkz1yqf8yw92vs524qz4ojqddmi1d7lwrtunt5myf0z8bo42n98re01lsqfassd4nsqomc9udcu0z6cdfj0ozww6cpi4aokohy7l23qtfwv4lfouo4adg9jl0nzp143lnzz5wgmhs0i0p3ztlye5jewynt	414.279999999999973	82.8599999999999994	4
4001	9886353574	Miboo Tag System	x513ufypok5fmxv3412n54zfhmlacs4h0klqf5hfivyl9mad60d8fc8o3vyg45wc8bwz4rszt0v811kfmik8vyljcpvv7q4evcog6f2o3fazqrgj3rbtphpjxmrnrhbhrl3h02x9h3yrs2gapaayc8kk2mf5n69e4fcs0c7o4gi2ydd2f9x4omrn7jdnjwftn6yos56e7a3kgu081qntnxo0ijy9e6zey7veni2ohtlehmm8ru89in3g7be2xp1	87.3599999999999994	17.4699999999999989	4
4002	8336139269	Devpoint Disc Output Receiver	9kuptlfrxdftld2t8ez4d442rgyq3z3iva2n93zfkuqsrczwdcurp8hfsvx8ual1unc0mf5b0b50mzft2h3j830mr1mebgopldxh8h0dni1t9qpghuet8626erak78r73zn9f363xrrja4elyca41may0087qnaw0ampjkavmkmwftxng2ztb0rtcj3ghm99q28406kqbpp6sqmvp1k5625ylgw3xnpp1dn5vx6eo1gyiub1fkp6ygrrc3xtvcy	240.819999999999993	48.1599999999999966	4
4003	5647858912	Mycat Audible Electric Amplifier	oov48fmfjkrusrnvw8trlfs5zkzet5641p6g6thqupcofwya3hx106w5dfoafjgb5ijbhkufcuopxp6jrh48wnqdrhhwwhmaq3x7nvln7jylpuo9ud1o9heajrkn9s6klvfm3q2lah80lfhbqc3mcox3trkbmrpr3bpnsuv88drn1ufw2wzt43c9qcz7gss69yfrh8a6wuuazfpd0wo4ov2g6nrowbqpvjjimghyadvdg1vblr205idam2b6j9h	329.689999999999998	65.9399999999999977	1
4004	4453659374	Meevee Auto Compressor	1ehy24ftdwd3kh7yw40neoajwil4tmmzu3t9t8yryas4l183bbo9kwsau0pp5w1n23jdy1hftrhbb92oi2j1jc2x982pf21df00siof9lwx5omltlsj0kruetp7x29wq6kc2fg5wv76jziwm9gbvbt5ecckj2jfwqxy70rwitfeh4bsdecx36dpma5ypjowi557w9ga7vfs3hsgoq7k7sm469s6byeb9niwlpjfc78ry7n8n1u84ptbiug3luvd	162	32.3999999999999986	4
4005	6753685467	Viva Audible Performance Component	0y6jeuvb6m81vrkglakgeh1mkzv5z09q8u5kf4nawlsp7up74e0vu668ot9ra8p4hgpts3unp482u9mobwmgsoaxnzd79qev5bcm4ivb9hzcbqal2tfb6ht6yf4oicve2vutq5grffm26uf53hr9ipppvk065pvgs01ck2jpgjj6wp58ehjcjty5crvco21797qz65p283eye2gi5sgwa7ayqqio3vt8j5xq4qkdqa645s9vvnj7fibaex5h8dt	420.110000000000014	84.019999999999996	2
4006	4785573065	Rhybox Direct Viewer	6vnc0xf217j4m4xoz1bzs81p5nnlycqma2pmbg3oono34zm2pgouupkcuk8m0qshxp5ki3xnyaseyq7xpy19qv9dcmfucz1fe4oqwlsz0crbqkp0cnh86xohdwdufa9pn8rzj1yb083h4he93eto0basonof5ew9hmjy9r61bc3vyi78h64ottjehlquorrzehczb6hsazlsjnhffp6uhwmcch0gqx9iqw7247qykjvh064cddjwvrvbsmjcfbv	581.480000000000018	116.299999999999997	5
4007	1952748765	Thoughtblab Output Digital Adapter	tk50bdsc10k086ld183mvie4mkkszsqktbg0ibxc8uwgnpj8x25sm1i58u77wnj6nllf4ipfzap0fg0dp5onux3l417az3zyezzzv6ftlcvnobfmagt3s3a3ccvvvdqkd9obhtlbrbmvh3a8qpq06vse6e7lflzy4ipctht80yimwfji10sll1sf3nf4j7dvszibg7dzdfst5ksso2mm2cr2d3ndbmjvgw3atwxm598s3w22xlmlmvfrea8l6nj	42.1899999999999977	8.4399999999999995	5
4008	8829351989	Feedfire GPS Mount	ufr6818ewsypfuu6j2wckxb9hlngvnyrc6n0t6rdywc63e7pfrhlb0dp3s3yqwc6g703c2aaxs8l2u3v65qvnm1tfextvsgwfqtshlpk960m5th3v9pgejj5vdap2rt0tz90ck5mqspfbrerpdh4n1meuqrfab77ksyzb3bnkry0zwbl1bpz49f8whnn05zm69ao7349je63m1qjlxngd3jv6v89zyelr86l37qnypfvdhhapfrz6kv03iub3j4	192.219999999999999	38.4399999999999977	6
4009	2728516047	Photobean Audible GPS Bracket	ewrz4pcceatqx4y4529immgp6ht0j6mansiguvvqmb7svq5urlgz566434rhfextqt77q6jr4v1si33zzz5mmkzjwc7v6ppgid9rvhd00j97zu97zliw63lo9m7vjfq8sw16elbev00ab67wlyyi7l8v5bux82ns4kgwb9yo1o9bz2crvh14loviyx98bz3opk1965nrwqv66lq8aw1400ettel48qtjernifg384rq4unxrhiq5igx2qdjhtgn	107.840000000000003	21.5700000000000003	6
4010	4104954219	Jetwire Digital Kit	nnofauw2okxs1aqx1micv5pfw8sl5bjllkq0r4lon28g4cb4xr5vesyecnwcrky9n3aisdo3yyjfoq6i8z0bvupn96ybvmzcb9mar3p8xcx2duh63rx1ndef3ec11ddj7auso3lftmb139aigguzud3nmowuz2w1pbqmmtb76fhe8n6e8riq2k1vf779acsub68blf5c5272b4268qvthoobrl5jmkqba0sod1kmk16k1myt2uzay7xmshws5p6	10.4100000000000001	2.08000000000000007	3
4011	4686144604	Livefish GPS Gel Mount	auje6xojlyuy4n8pn5rta910pt4m90hkpsrrwclr0d4yaddsx7lp80iw4td8lhthda1gcnvqnzhg2yfhehzo3704jxq417zzq9ytadp51eaw4uq1ovx3ck98oxvk7lgc0788okd2qveuaw2fnlsms5idaoly6vyiq8r88tc1dffe48nj40z5nwbfvrlsiwtrcxe5vwhpxw8o482oxde379mq69l9iueo6kmvqtqfdyhnpu5wupmald8lqwxvaay	484.639999999999986	96.9300000000000068	4
4012	2641294236	Thoughtblab Audible Viewer	6avrjewmu4xi82qa4d1mxa4jgfg2zbmqzm34e7xpnz20u74mbyw67i4kwqruamsuanv57bsv10evqgaxpgzmnu200jismj2816qjramfvnm7idf1lzlpej0gilg5blbgtackumgf6b3u17z1sbnlh4emt68zxay6mbbx0y3981n7f418yfs5w187d8r15jezcc2667dg8f7hh2z41nkwoax2fm1ny4t9r2kmu63wzurq2kk3g0myjd36ekcfuj3	420.689999999999998	84.1400000000000006	5
4013	0160445247	Mita Side Filter	xugrqxg2860zga8yegzez3et2n48j37q8c77wirb2xyxde1muyia3yqadreenar89lblwlayz670wrpv37ehf82fuzjr200b97mdfost0ya832xfjym74ioi4srafv893zb5p71az3aemx0dz77v5awwa64usgqdi9k6sxkghugmmasxyykln2ivkzh51q385wsl4c3zlc36cbzigd26zk4w5azsa1ru43twhms7929n1aydzu865dvdv9pjyk1	815.240000000000009	163.050000000000011	1
4014	6324674219	Jetpulse Electric HD Compressor	g0xfl0b9wv9k8d9lebvreonzoedgazn3vc1e0cimdndqdpifyb15v3yv18lcpibg69tyyc788j8kl7uetw3vbifv3uu9x8n9hq03irxnxy26m9bofx8z9841wtn2xvctavyc52twng1v5thl96ouasfoavyu12pp6siye5euxi717g3p524scsedf9potswyqhdfkkfejyzojt4jad3a5gyfj0uccmzgikr59yofeywom8owja2nuavq02onnch	427.25	85.4500000000000028	4
4015	3344645671	Feedspan Performance Tag Case	g0o958prmyryoxjh6lk2qpav8nygzl80mvx4cm2a1q4nvhxqb3830o53azm015ix1q9zht6qm4k54fou00czkjhtowi78d9j2b4lse3msz8pq216at2ctnx246oni0d0iv9r5s70n6ri8l74t1fbzett8jxzezs707j43zb3tw44jdwhtv1dty0e0r1owxqvp8s647ssdbkknz2csac9hneerr3fbe0si86ov8xqtj5wgkqopkbt1a1fvjcmg7d	187.759999999999991	37.5499999999999972	4
4016	9548172820	Eadel HD Mount	kvjkgq69acd5v2g1meuwz8omvwpcy76le9yef1az24byeemu62bq20jvw9i9dah22kud4ftef64yhgok76j5nygbh0l02nilxsck9pfl54zztp0rcjtj5lzzrtkzzwsrgmaispk2mr5gvj046s7by1eleetzu2e46kezw5d6rkttzlgp89b9pgaq70s40sbjnop5ew788s99o1weyrf1ebzmclb8exw6jggfrle42m4x11dk9ktc4byznlbs4eg	398.660000000000025	79.730000000000004	2
4017	5803193324	Eidel Remote Performance Component	a55aj8keuz0gpeleg17maseweceaa5tlrn2spibdquvdojw4jf0jkyh4k5ojjajps89kiwo9ka98pe22rmxsebf72eo98ch6ffcpb86iwacpnyc07a0ttz6alekspl4tzpozicbxq8pp963ls6tber6r2ojkb4mtugbrj9jo7dg54be6r50c60h8q98dp14kyc7p7trge0wp3q5030ylt94allxhbg4vnn0mrpye5pb8xsnxw4vottn0b63hjcc	85.5900000000000034	17.120000000000001	4
4018	6581965572	Quinu GPS Compressor	ig4jd5sfg49g2wa2033i6vdbc4vjx5to8w98qkhz4yfz680we45aip8xs5y2md7m805fk0p9j6snu6g9aq8pnuydawzxllgq9bnu6kcrxozds9wzlk4mh5zvwmvwygu0msd07tnxxp2vli9tuljaasnh68nnzw866rnbe62rya1jy3d4rzuhx1xnim6pszfy5wgqumxtuho2ac489mew7puau3qb9h6wilampnryxccu1p91szhrto3jt3vs3ns	487.54000000000002	97.5100000000000051	6
4019	7945696161	Camimbo Power Side Compressor	aggkekrc3dahk4224bkh39ha1ib0gopnhkqc0h3ryvyxu7w6aqlnlmw2l4765q9jjfmxvfb6iihcnjw25uidvv8qu9hli36x6lufcktum66j9cbfuu7zvmb8ml95mtaj93iti69x6j3i6mynoeebs3w5l8u0f3an49ykg0phtdnalzm9yg2keysh77imgxqyuhq0wp1mhwybiprkn5w6v38cfbg8jorgycdtmbo98dl6s4vlwa3t9pemw0b992l	488.189999999999998	97.6400000000000006	4
4020	1087176532	Mymm Audible Gel Tuner	is6r3qcmek93wjobsc7akrm5vx0a7xnfwbqobzeuzajibh9pz7g4vs97cdexydcuuqcy5tp5su1i0x5azosmcejueecqlvi5x2i4k5kq5z9oz8vihgegapbvva9ukrtl9j59ql8szx5ia4w3et2fjn9rcwmc8ac5c20a4yuvbyxccyw5qo5ektsav4ze98an9ho2we7o09d4iqia0xoscdmxooala85max1oxcdiqettp03q0cftbgh7lw2mysf	128.490000000000009	25.6999999999999993	2
4021	8822281034	Jamia Digital Audible Compressor	ad6lkotp1el9ct0oj4zfmlkhjsl3d9iuuc38dyxy89k2ccg2iiz3i3pib3vjta14kfqc4c49gqwb11lfksh34n2su2fkz2m4kdgpfhoqyzgdpnvwwjtudljnox215iooip8ve28aehtu7x6at01d086btad7cf2kf9pwl54cluza8o7cnsupyxyu2djs593nna74b5dw0zdpdryu2pqicgf46r02zbzagbrw4m30o62sxjgfftc3fk72bj3f0n5	386.699999999999989	77.3400000000000034	2
4022	5099051356	Brainbox Output Gel Kit	is30w6kvjgg6rzs9iga3iq4wje8064605wn5oniwdtlmsdsvauk7gs1r9toqpq8a2hdz9n4okfjzkgj3yy8rlxz3g02s7too608yvk1uq77xlpj1t3efdcy2qtl65ni8l0d4fae7u5p0y2dc4ctkiqsqgwr490rqdn3g8bmz11oo8axvzsyalgjjbiy99o0jczpnva43jcoezglidbugvceiqjuy32niimrl1onk5c9kxzuxtax2ny09dh4jd11	625.740000000000009	125.150000000000006	6
4023	7423048282	Pixope Side Bridge	b0xa5389fazsxlnbtx9vem2e11jxo6zlcjav5sw0ajm6p5edyh7xo1a1czkv1zmk9dy8nd92wtbv1iausen402v5om7u58fe9qfesnj8gthgpgrxrqjc28810bs3k7xhtuhjom9qlnx6xs9ooac54dq8di16wdlu1a0j9nmsap854iudj5jc12vte7ka9hnj9yrkuwub8ajw11cw5plu1f8exz9wckwssheoihvrzlucnyb28feq1qrz8dm00i7	550.509999999999991	110.099999999999994	2
4024	2222643597	Gabtype Video GPS Viewer	17g5dc936w0siyb3xafbp6vstx9h0xd4qcm41gqp20trw3h71kn588l67uhjzjrpsr6pv0ourjz8dqhq3ffxswdhfskx6g4m9b4btlblszlte9ztyr0wi0zpg0q8y06xpgd7ihho07cnh31jct8aws2kvjrkjvrf778o4kv69o3cgzr1wtp4vkrnqxyh5nq2azimpa17c45a19luqn9vjxyo0zg4vihsc5rk2ku0iqgpq4mws7jvh7g1gh2mzu9	238.419999999999987	47.6799999999999997	5
4025	0124933531	Skimia Power Amplifier	tic8m72sn7wwxzvx52qrzcp872kk6obck5qi047ffy6mpsqu2v4ar83fhnwnwhf66isitfw82iuzuvx13jq8geigj910kpogeuwsnwqxguwcsv4v1pzcohbefoys2frlxebqlhuf7rhqj82t4vxozn53zjh3gxs33i5g6vcc6htz16gazjempilbh3ubhp868e9aa2yowe57s0z1s804gv9jkf0chxrbj76398iurdvjagx2qyr8c719rn27ker	646.649999999999977	129.330000000000013	5
4026	8816358019	Babbleblab Power Bracket	pn53kv0ly32j2z85gzmzifw4pa7x3we4hphpd69njxmp37bgvl9lh0r9ov25vbls7scximdm69qm7rlyncw2vqr0kvgzkcfv0z8ocn2d79polp2qbliu2yacxkyv6du0bp2m0r7vqpje90xmintegw1jexl8s2l25pz7wgathf86echjlxrhgvy9yr68oz89ah7l7veqxqg6cxjmkyp3dom0p6z996i7axruh155cg6nx5hzsj5pz8fwjabnwb1	438.20999999999998	87.6400000000000006	5
4027	4446781880	Wikizz Audible Digital Receiver	67h1jbvclvhilcnwk6pt94n438l5nw7eu5m34a11qhuvablyn28hdml7wb58wtpz7r0mgr4cz3hoflt7ldyzx3mpq2auwtm57e1qy83q3imu9plema2i34sauvdk2z072ibyzpafvvbxmyk3mkb07ptzpy6rh8tsd0jlcgjsmjcbceyzhm8tockh35srt3o7hwfz9swb2kbm3tl0vy6odfcg52iteyucuxg1o6xb1ejpj4pn6465eot8rrmcv5w	110.409999999999997	22.0799999999999983	5
4028	5161261889	Realblab Video Case	exxxpziipi6u7sq2pkn36ingxj2g6nrhxf1tek9sf3npatn4ioszwptlbmnf6zarkdj0r7nismssauegzwyim50y2p35khgnt1v9k2dlttfxg8bvm6llp9k37c27y2tidq46jq22murnpfd2d59cdh5wj0bnwt2ajxrflek0w72ynq4a0b561xpe8r865ad9529omgmesrs4qs6m9duisrkogkh1h26rprzb37oplxzq3rqu0b4ss6i3x5o612t	341.610000000000014	68.3199999999999932	1
4029	7056801137	Quire Electric Side Adapter	rwmncit603sox2om9jhn2d18byuiz3ff4ibwf6qwytpc1fkhsbky6v21nwrqd267snmf4x0aas96ud9g4c7h6wryhgiu70hzjmv18pdpkl95hhdhdizf9u4s51ki5onhaxhjwuwgshkk7fi690zbex9yg7tkcchwpg6e844okj8hu4j2yjhomgje0vg6f9aievgr1e3xe1g8zu8ghv2zyjvlw8ap3kgeofmoug1ruqhm2vz18nfwhd9nnvhqx8o	77.3400000000000034	15.4700000000000006	4
4030	4521152502	Dazzlesphere Power Adapter	37m9lwrncphv89llf06qore30o6z8m82vajcb4fxotqi20tt4uy8n24y9gn6towvtmti59tzrjrlfgyh5u7enf0k3r064nu36jgnusgaj6foyzzjeevwe17s7u8k78od2ujakmqf8261du6q3dpei6en4ej5mu6b2gmorkc95593vg4b71f8qhf5alx8ydq4to7mfaykk7cqdumastwnol0nmbxmys7akg5xiyxvcsc1dwlgjjazty3nmxdq1bi	499.930000000000007	99.9899999999999949	6
4031	2250990555	Yamia Remote Video Transmitter	70pg63s3ng9qe50z8p7xdgnvzhd78mg3dzfzlslf45n91z9nw0obgv2f15bwb5g1dsm5z7l62024rpec4d9kuwmednzy8973sz4lh2u3gv31tiv2q05ifvrvo92zet54wv6wsdycqvtmhc9irnscp14lk7b7d9j6983bx46381ppungfiel3re61lvfw3p4z0o1e32xnmkuz915d7e18nfqis9b2svsic2n8t5a2t63qr3asge9j3ily08nxw2x	73.730000000000004	14.75	2
4032	1076743020	Yadel Gel Adapter	bhbntq7zv3rcysd1lts6g8jvrsz9iw6pv759sbe4nyye8nolgm2n5abuz6ghzdqncki4qfp7y8x131q1gk21k21a3hyqc8pcxrm19jhi5v26o2dkwsdh62vzja90r1h62egupxg31cc3gl7ne85kl3o76hfcejq3mke2fffm4a45vgdfdujc1kj15uowk2jltbi9wz9osrjobgibyzlheg3zq5rslmil324xk4oh5ib46dtgpdmk8z2tqqpem94	110.5	22.1000000000000014	3
4033	4589359092	Feedbug Air Kit	sdvubmsclenu5p0v5qkqtxn4nkgglbgfd8hirj2c34b8c6c6ktyvspjwmksmwzprthj59hhbv48qruah65casfzf5eab0w0c3r9dglyp7t4nng0wcr18q3www54iu73jk8x18x7ac9fnpbmti4ud7v4ie7990vr9vh2xn1ka69wuerg95f1gstsgsmrsaqjvpqc7twibw7vwm4xfbjhztz7f6ey0jjy4v4ib0czy6lgu42xto0i0r8tbwau2h5n	138.650000000000006	27.7300000000000004	4
4034	3679886532	Bubbletube Audible GPS Amplifier	nod59s57yp70rejj245h4nr2zbphi6fho58acvhyhen1lxc3wi45u6l2gjrd52rbz42pshzd56f7c4lavqxhtp3oh7o1xn39knsvd138wip82ci811bc35kf374wmtssnenglvw7husleqx6hxst0sx1ngm5c2c5szrawdtuww8s6s29pmv7c4i8c0fh582hqhywn9ddmw2r3yq4idiqkaurq3t4bd0g4t0rwm8rx5ib96grfq6jw9qkriy0mxp	212.689999999999998	42.5399999999999991	5
4035	1220830257	Plajo Digital GPS Compressor	j1nc9adv9yjtbljcxnwhbucgrxxftaqdsqnatr4u5ford767xhdxfbs1m1a95gs2cf3tkueltu2g64o7bqpx6mcsdjmmba12cjtfaq8ca1akx40jikal53dlb773vc9xn4mfijvn4v6cfpvufc7vqx54pisv7dmyps43sj1kscxfl1rmc05gwv9do42eien1tgx2ej7parhsgzxk7pslmvxqlkd8clreiatqh2slypaly7lebv7092qhp4vojq4	800.5	160.099999999999994	3
4036	4757272532	Fivechat Tag Output Mount	kknz6dfe4g4jy9rvhldmqz4yb0e3xif3ozryjhbzld6l6wosny9089dp7kii2nn26kdhno5tjos7w4a6b0fxri9mlbcso7hpeyr7qp7aehqh4bcrmldcageyimzdssv5q5lcpqyub9fh8l2yprt8bulo0ix0smlpbj7uwrl5clrj30zjolfxnxdi9z9vst1g1czb685jaxpocfah1u2g9ken8or7f4gt7kmcgz3v5ypxodqhdja2dazsbdjdfpe	170.960000000000008	34.1899999999999977	2
4037	5738030476	Brainverse Digital Viewer	jagfb3vu5u5xkdij9z77olwxraqyhz60e0agxfv7dyh44tu31v3lt0tyy3mwngw0w9j2thqp4i98tj57yjyngia5r99wbslr0msyb51a2gsftv1ogy5ozut8r5y2azbkyqzowcahifjgcb3i3uke5ktc4edbfg0u3zb4obvuldscfetp894ca678ef68uerhebdxn0r2zlmgujezwzevjk4f9c7por7svsht51np1ds31o5ptn95xnceemky8hs	271.490000000000009	54.2999999999999972	3
4038	9960237853	Avamm GPS Electric Tuner	xytssx7r5fe3fvu2sqy4fg48l7qimfqrhgd0gqc3m8jweko0nbhf5m1901f0wwwsbn3pzw2bkrcjc8g7uq3q4mtemyu2k0yu5p4x8y6q1mskbwqz24ewnyy96he7aodkxoa6hq8t7ddh2mc0k9g8cu0646gwqsngzswpk4oce9tg6xxb20t7dxbvxrkqrt03dp3ft4pcjz6uemc3udzdwjbymyzd8g2makq1gncz8db2xrtvkktwykrkd42mgrp	468.470000000000027	93.6899999999999977	3
4039	9121247140	Zooxo Remote Viewer	rz8klkhqgrih150dco92u0330aka5jandcqcyuqh6kgwal6y2194u1fsjze1b548304m58hs5z0gycvenmligw8nx279bu2mi7gr20mcs29cqe9g24wphlcwx3n3miykruxff0mgtue5226rd6ezhpon3wspiljsxuhattxxd1bkhjdfdids3feeiscvsqm0lg8j4z3j5itsxxt59woal35xv4g16260kjegvrseljhn437vwmxnsafna9vyc5p	215.72999999999999	43.1499999999999986	4
4040	2504852258	Trudeo Audible Electric Compressor	l13e6bo3g62ox33grtl83s73zs401p2kus7mbsa2k02113buwa0ws7qzbug3xn8ric47aa8gr8wxskhpz9mehx1394cl1obreo4dyo4tyok3o54b1ty33ysispam9uno6dgvwt9ilf3gvjlfubdbkdjlxfgc2m6s3oz2mp3lb2yrr9hnhfy3lej08nwr70bz10jz7y0grlwdpghgdmfeklajffvcwip8x3x1leenpvxks43e8jqefyud6xaxmaf	259.899999999999977	51.9799999999999969	6
4041	0471326377	Fanoodle Air Adapter	cjdkczq0r558rhms6uelepe9fpsaaylqaocr8xmbdquxc4bvn1eqqqepvgshn8weqwhnwhy7ee0w3tynj3zhnkaqsjjkovh1vtv68evvg3lqluktxj0nzv8h28dxcyksgv06rtks47s27jh4e7l0keyrmdvvxxbeeqplrtyrltb4fc6wahjvlu30n9lwo0vas04l5pjljgwxpmmykdybnafy4lyuj351dtl3x091hf65k9bpmmcijkkjjb9y9te	409.879999999999995	81.980000000000004	1
4042	3710885338	Babblestorm Air Direct Receiver	3fydv6ud2lsxkkttjwf1nwnj0oxl5kvmt3bpa92zrccz0n0j4klzpcpp5svxvk5l5y6l0db7ta6ujw34l3veq6y3vauqs34slt6n8qen66vcifwlgea36drxy3f6kpxh1z6d67sqpjagkx6ctt0577576xw7mbesj9ktqm4ivg44zqm8numdoatcy3aew9eqnc658opsdp9jyfd7i2wz2qzq2pr03vg3u7idgct02pjomjhpcsql9oaqhxxqv0u	219.129999999999995	43.8299999999999983	5
4043	5316261952	Pixoboo Disc Gel Adapter	zw2e7v0jomn3jn7uztfrgdk6dr01elcojfdg0jjgbetlcutzr0tdpgnjokrpyw3svduob9o9agkt3oonhcvzp5u09bl4jdrvuj0k63b5ak8x46aenzhpc1u6krtdkgb8k69u4od80u4cvf54z9rgmzhego34xw7atuizbk5jds8ac7xg5qa9iu7ce2xlqiqsjmr1sto35i6z6vxn8lqilus6kqncanbu3401jpzgdltlkk046zmydmd253un69k	126.280000000000001	25.2600000000000016	1
4044	8593998591	Topicshots GPS Input Case	yrkshvxuj9rxfn8g3bliqrnnccynmag23kbq82r961njmbjtjb7avdi1n692yrmidt6otzcqlakcllrfd0v5mad82m0cin5m5gbkt7zrkjppgnb0repbgoqp9fmpb53cygy5z0fjc273trgv7sjj973yqkyp4hc5k3cajoy3fh5k7eql171huynkfvqlvbego6uyqodlh3fl9n1ob4op2cq6jg40zdl4w82p0apft7tf7fupljxzipp82p5zw6d	238.409999999999997	47.6799999999999997	5
4045	8753615562	Leenti Output Transmitter	n725tk415a96ksduhia4lvfb9pwj73c49sq0e8ourn6ib6q85z4l4yj7hkhqwot4r4ldkak973ek9qylhzii28c7g58t4n0he8822a3thwkusazct7bx4y9e4gruark35vjuzkegwp221ink3xtyfete2z2eo9midvbdo4kjztdlgx8i3qonkouvx1ee08c94do75s93klc5g7kx74tb0f9wcldasmddko5xk0bzsy7ocsa1pllymkv7u15h17s	686.700000000000045	137.340000000000003	3
4046	6759345400	Dabvine Side Tuner	4ttwuqz3ahtjhbm4snyuenso1uhllukoouxt71z4e3qcxqko0vbwtvs5nlcxngmz0i6t5tov4l5d4ym11534kfiqrf01qayummlatqp941bri68aun9ji2vksyn617ggki8ktn5sdt53arxf5usgtouzorghrmvqk3h4fu0c1x292ap99r9zefo56tflabjd9vbieerhzcwyjltjl4xt5u6e2qeoxdnpsl04pot76nyplkg9y2g9l9nt9iby6tv	440.889999999999986	88.1800000000000068	6
4047	4134151225	Pixoboo Electric Output Component	i3lhw3m1bwlejijqfrxhahqpo01k37aw7ks3alfipyq3u2yma5lvdmsupbnx5pdgblk9xzp47i1juevc9lejbko3stfdisk10ld88gpwqb7vt3wbpv2xb648v7wmvg8kusuxje2214y8iekk04w7v1i3njwjs2at43lf0eap8t8t526mgoka7phbyshbfvt0vwsjt765d0nr7qxilyelqai8n9dbzmqix2m83sd97a5cmgxov5osvlg43ing433	731.460000000000036	146.289999999999992	4
4048	1414737860	Tagopia Remote Bridge	dvx9knu5xntd9z5f2koxm97ayfml9fib5uu8zfvynltmny0afvlowm11smb53nfb5j56jydve8xl9lxch6e3ie2vwcflswanmxp4c2a0r8vgm3v6s4a5zsz9sist4tdjqyyk26mhlmvye2fqszdxe9tb434c9owfuoy96asoerset54930n0eiv4k37f63jjz0t80eijisshqy8yrr3jx0okpl9g22oy885aovizdha2y9yddgew5oal49vrlax	209.050000000000011	41.8100000000000023	4
4049	9685590443	Flashpoint Output Digital Mount	56kq4gxmyv6jxrbsoubqnjoi1q2m9p6w0oygnijq0qlbmfssdmrkpnwp0v8pogfautt5f508edqkhnkp3wchlqwbpg1qvksufzolhjxchmkk0je4vajo71tnmvj1dlgtp57hf5241thllq1pw295bd1wx6tjcvhxusafncf50he72l7evbj5tx2pffqjmhel0j6w5mfk8jy6s30191nn7b1eq8225xuiurpdwg8p4hm3phi5hh8xolc620fqjkx	93.5799999999999983	18.7199999999999989	5
4050	2070901962	Divavu Gel Digital Compressor	8czh4k35d3zygxgq6nesf0zd5ui1v78lug01samxbbl3xelm1lgxvzxfx4jujurn3jyxq3krleotyh60ufh58fd9anh6wob8fogkmiy3x2bdwjv782qo9ywvgu2huvga7u62qqis9lf1z821hzkh2wna06rgli6gkv6m2jnhygnb647z7wohgt9snkv975h85ktm19c7hk7qydsk9vxmdrfmta9xb0zuxwx9slgl63br182ihrx1nicxvouqkg5	147.379999999999995	29.4800000000000004	4
4051	6192888521	Skalith Electric Performance Viewer	yejv6n0wzdurv8dvaf3oykccqrgdeujmpw0xkyz47cwiscnfjyvx3p56irj60uqnmvomzd0tkdvpcy4srgzllvvauno553fglsb234aa9vypj8k4juiej5tmictnhephofbhu75sex53b5v3fqob3jnwdpx3w8mt6kis5zmtwq1uuprdkqesgwa1oznltcseke4wjirfy944roby6q9udp7f5kdjidjcyzo0ty2qsdw68a14iyc30rngogxxjcd	30.6799999999999997	6.13999999999999968	6
4052	7914151465	Flipstorm Side Input Case	up1dv56znj0eeqxrp40piuo46eozzpmrlrnetds7kimegq959x8c5m1hmquvyneqi3kdpc23o5lujd9eiinbfycvz6ehgj605ea1ekjcptb8bmzzrui78un9q68ub5ywx6zyil94rya2l4eh86p0abh8gqvmhx4eg34878i4mcpy1lzp3ctt3los1cqq5b0tmlksz7u2ggrow6sjfdw1xyxw0ocz1jlkffzb0b5f15av0llldmbxef4ppuet04e	227.300000000000011	45.4600000000000009	4
4053	3896081343	Zoomlounge Audible Gel Tuner	ohoho76qxtglkbbkvj3hr582g7urr9tma5gjln8fdmm0o8qg3yuvk9dyz1mdd63qk3i4lnbpizxygvrqekbbd24nwpthm29vynna0u654knugf3pbxayhkg7vayg52ihblhogu0skdyyohhk5m0hlionm0n9ahrgfc80n1qw7o0bemd50pg84e62trqeokpz9p4oe19yx1fufszbcrz9fh61hrfrmdqgv5c7jrzwlptgkeodrs6m0a62uieqcqm	103.349999999999994	20.6700000000000017	4
4054	1417085818	Blogtag Portable Electric Transmitter	sl8zzys6c5v2mwd01hg7vfsb1gnxraddfj6s6xifjcxhkvfsyhe5261jd3nhtx4b3b0o707ikd6xluorom0c7217ljic8rj5lgrerb4esezq83iyj9zplrtplgmb0mhaw6n7uvhpirxgut6t9fi74lr86ykar52s5vox5bij5n9bmgqvbgluhqvd9crk367nam46axb7lj6hqcbwjgkq6xedmaonj56m776ejqpyhe6cuak5i02wohngoz9fu8h	71.4099999999999966	14.2799999999999994	2
4055	9690223830	Fiveclub Output Output Compressor	z90abxnepydj7aiju3nnwmqdxriee2v5pg4d4iol71f1nuqbdjgkf7nfevlbclrh441uwmn1gwatg86f86x110ay2ks4q8815l98ad0g770ii09cczftu6cjp55bic61n62dg2qtjjnllyycvrwmil2a00cmqacv0kwtazc941j3mzhx05vmyye2nvqclrs3fjumyycyrr2w0fhpk66w3wlqmhnhuc4795tbgyg26dg3r0s4y1v9sawh007txrc	391.470000000000027	78.2900000000000063	6
4056	9529063222	Divape Power Electric Viewer	m1f6c4bi8hd92m51hc7unbq8yf0fv2t99y96pjj2bhuu1kazqsa9852531bnctk6u94atja7iuzpx25nw0yd2ukinkhh5gnpkaceqh35bjzqyueqj3jxkgboqlfwtic4zduz3dk0kurhxgmy6gvspl9tepiukojqjg63hyptal3adtyywa36x6173xe6pfdh598vf9we86e0gve2fxegv8k1n1ahvch5snvf84spc58rg5fsqolta91j6ddb0ir	729.789999999999964	145.960000000000008	6
4057	8087542727	Zooxo Remote Direct System	vo45dnlo6t0p9wgfwd4580wfoej7085tpzaxcy6eppno0hpuex498md312zsx6y6slttqzkraczfu0r2okqznfo7aj4lyd0ri6581lleu6axhk27a052mr7glkrzh4kugwloabxndxmx4e09d31tpst10uer4iigpi7huwwqx0717kimocd5bipljmma10hm0i0lr8t3n453qt7pqjf0yy0sdw2hoypdlaomqun9fv42j5f7iecs4c1p7qm6xhl	404.670000000000016	80.9300000000000068	2
4058	7150339932	Vinte Auto Digital Bracket	q2ku29puqhqtx3j1i7qk0s124b6gb6i2k8uy5ey4ercevx0tcwzbowfvfaq47cprxeiwnr8yfecr8qsyll5k13udc1p6dytgwhilhrtmlerinxqy6rf4xv2h73x9j7g4tackeqom8itp5fr2gi6uezg6so1adxytg83np48efmgw2s0rwe03sswlx4o5z3umpk794iz33lc9p3y3cc2arehko1gsweezjijcbmenl9bo2nth8bqf4wpbdsmhs0o	129.75	25.9499999999999993	2
4059	5984981049	Kanoodle Direct Remote System	7v9lsch3mr5cwkf1u4doezoke3stcwpzhc8bdxnu7x93mc4ctmfy9fgcw7b3nroq579lqelki6areebuivxkan9px1ef5oh96wll9uvp1f9hp3ium0rdwg5tacl16o3ygt9sao8p5xndw38ldw70gtchwmz6ujf66s6vf08tbwp47u5hys6tkpfoveuwz9og9gznb8virf8mdgj1d4chtq5o59zq15ltoxp4yejhujg9ya0ojrms4znf4p8unzs	622.289999999999964	124.459999999999994	4
4060	6123982412	Rooxo Gel Transmitter	g4js4bd1e9yb0pefk0r4ripw99sytl9vi5xadj0aidld1bzadbdls73jndzapv5y98sl5zvsh15z2rz5dln6jsz64j1wjqa8wsdh8761gpdog74zblf20xbilfh2aaq7zk15rj5g3aott97vl9erzdp7zt1duobj2adphufjudfskd842rni1f32uetwthzej9mkowb734p19qabksuo59ppwnf3n2d9iep577yrlzdzoa1l8758ntqk5rqbaai	485.420000000000016	97.0799999999999983	4
4061	5193787120	Mynte Performance Adapter	i6yuwcq9tv63tyix968bd1okxefrrymtlq9nn4w54ouz64l93gz47tj5g9vnifiwn2211av6ji6f7qj9zbz3hro6v7tbdraysgdpaqj8jpal8k3ix2k7esdgxldjfx6mjporz0gzygpihw8lz15ppf6bfglh0ns8w1mtxehit2456zuev05twjb0ob8cn40adwv9rrx3r6nwuoxikwd4uxd66sr7gbwqnp0rp9r0mh64jcrdwgaqcjs3twlp9bk	834.700000000000045	166.939999999999998	6
4062	5080764245	Gabtune Video Amplifier	xkzcdnzyzhwpobcvtb45xs4cfkchumwivhmzv2s5mke57yguyexceolz2rq7phvula55p8czu0kldz7f1fuw4dn9zn3mwbtpzy3fex5dzrsfquswmqfskqfw5fbf2wzmn2l0dryj7uo2npp8dux61th9i1x5xb9fuysilgghpgqzbbl2918uvu8446sswntc9rtt9e2j9102upa2g10tyvuibv975cfiza2r90qtn8m2g42ha4gf5zudhbe5tpe	190.759999999999991	38.1499999999999986	3
4063	3613999883	Kazu Auto System	knxhgdnl0dugclbpip7jnklxknti0ymr07qiebt04jfjaw2fwcfum312zxgmzmd3yiie68robjfde52naexdwzc8yd3tl4k3t1vxw9pk18dcyr15spsv95k0qj404n8llzvbd8utasg79f4f4dfjqdjntbf0ypesed1h7i1pu7lxid24aqhb6eeeesv91yjzl1o6bj0178wxoqwn28odgpk8cnhmgyibe57nlvtofdvihz5pnj1z0iu107iqgzn	108.959999999999994	21.7899999999999991	6
4064	4733042875	Rooxo Portable Viewer	8uva0b1h7hcvsuy2x5b4yh3kj3cb6sqh3v3e7fg0s93lry9xti7f0vxk4r0u1ohi0rpo1hjdguilbrwo47spsgfuutpfrud7t50dkips0crt8amy2actaznw9s80ivcp9x1vqqbakdh38ays9m9yhu9rycn5snfotx27mmve5usp7t3c4hrvz2mkh9zthi4nwcedfa8npz724b45armv04zcjhjbc9yd4bjnfe8hhk2ak0ibe4eh1l0gpbw51cu	139.639999999999986	27.9299999999999997	2
4065	5324631918	Riffpath Digital HD Mount	fv22a5dmp8ict3c4bnmj2e7k4x1p4c3z5kppk25gj0r8xaetyqkpsn5ouxa790itsufwu5bb4ju53m9cdj5233sil8tdlgmad7l9y1iv29i0ubj804fx53rw1wf05bz6dh6m74o6s9y1okjbtuqt0nw8w2mmw3dp70i5tmi5mkxveplfu0fcbacshqkpoahfflyvgtu7o8541a5p0edws4ttwk29g8thi7jrlo63ievpi4stsbbgtmp50nxcx6m	429.079999999999984	85.8199999999999932	5
4066	8616901696	Oba GPS Digital Controller	jd9585fs43fvzxctp600bny1pnjqcuoiteruvtmc6xo7fmo1u278nir092o6hpcxeualelc8i7kt5svxnue9pct2s3aqwi4wcmciek7hbwlz5az3wyamj9u2dsxnecj6o8wduh8a700zzbeepr9p06oh8bn4mggdkek9upk8oj3cw6ttfcjwioxrbvg9rrqginmvrytkqcij5p9k2g21hs2iv9v1m2mt4qkw4m8in1atpc6ngpdg86dw5pn5l70	81.8199999999999932	16.3599999999999994	6
4067	2263834595	Wordify HD Component	trwf0gx74zdlyb31mvy0649b5cinag1bscxmz5mfiettg9fuznx6rbq14t5kmnn6yimmbhye867p4nomxrgkmdmn45zz5spnzm722rq6x7sa9gqu3j7u9zvnv6u5xd3w269vgowj30swusytxnkz3iyvzwrffqyxjacuo03ad8xq3e55k4lgvq0bpuwlrah3u4u0kq6bczf3xuv795iztej6pq8myuqh0jtlk8shksbmeogx6d28ehq4ksvl2ls	762.620000000000005	152.52000000000001	1
4068	3963400586	Gabcube Remote Side Adapter	qxazdbzw9f8drwarp04gb0h2kqddwkylt9dk5climwiwws25unnbq050gwp4x1m7wiyikmmg82s9vr571aimlghuihuf15nd63jr42ks3k25flaxewxloyx1mn0qdswrgm7lz87a8gar7cdmni70fli7d9c7i3kkzvclfyeqsfk3l4jyro4dquq8vnh9qajtxt6y18om8jq5seeznq5x658747jie4g985ts6gzrwu1eor7z2pnohs58m5fu3z2	159.939999999999998	31.9899999999999984	2
4069	6676577457	Livetube Electric Bridge	euggcld626v4oiphz6zpu15rrq3zpgbrx8ehc78ckyhfnt29dntigeee8q9nvjuwflkc64j3poozglbexqozi9q0uh1itw7vums6lfav9nh7sx33ol1m0bh8enkpslxdck6p00tfo84c576cl5lo03t804szc23yo6dgaxw4livv1oqwz9i4co49jjrnb4fj4tkxrqdudc3xyc6la3hx2tdgemvrytmt5z3rqaa58zfx2qzqbi0mxttwok7a0s8	380.850000000000023	76.1700000000000017	4
4070	8155119126	Meedoo Direct Viewer	89efuf8u2pmw804xh503ngklhh59bany4cre1twg7g7vc56ethp6wumbk8dm65jeinmxn9u5877ubz2jvbkr6eo4cik49sa0qxlrk6lz0rrfp0u6556dwndozpkybcvg81kx3s8phq1kary65xj0jwgr507scnknppjjxtk7uydsu5swm2r968zbg387jgpuc2nf1jk4o0s94cltojt79bq74mqasadwkhyquwss2ac4vfogs2575kc4xsp1mve	155.009999999999991	31	3
4071	3079824875	Quimba Direct Component	l46ej57wjxy1lt2du6mf72lrj4dovrdav3jt5ka9pbuf3up0bfnnxsnzl97rirzqwy2aszyc6dl9i80ep971grxa51tb9zwts3p1t9ykop4fc8osapjpf0g8yngpe0kwx1kb2teh2kwlr7m82ulco8js7bsrfcf1lohovb296m8lrriy1bd9jfnwyw9e35a48dmzil73pj2ua52ookzund2upxekvd0j1rx05qxz23acebpvqm7qza0fru7a3jh	243.430000000000007	48.6899999999999977	3
4072	8691076230	Trupe Disc Tuner	mh2yd1r4bj3qzyqduxpbgdnimnytyb48jqxr96skuv4mrf9s3nfzjmq70vb46s5ni4v38vedylm6778jom000em1oiddttptlnula9sv4hbnqy8ltcilwbzcyic781p95lrdn52upvfyxmwfvu3kiot3uvvmmrxt6h80eern8z3kt0hruux7xvxz2mtnyv56wjzo99hk2r5qsvrtezbaqk9kj5fuw2p3ezx07n4hvjqntw9tc7z3n2eg211skz9	92.6599999999999966	18.5300000000000011	3
4073	5314608406	Eamia Performance System	z4g6lvd381lvz6iz9gl4ds00l1f403kgyu1z8plwbfxukt41tz2q2p0ph00y0dy7hft0zsj8032qeyrgc30e6x96kbi27fqd6eeceglasr5ihwateny5bpe544yvuvqr5b9drctukq86u6wthvv7br0suy1uxmcuwbgxgzd32ioupmrvfsq3cdnib3v8p7omrunthh9dosduwnqnqmzquo5a8y1odzf8gu8msmow3tnxi4qky1dryctghk41l2f	338.350000000000023	67.6700000000000017	5
4074	5493812107	Realpoint Output Mount	nxo88ytf67zfl34pq509pp1x8vopopdbv6l5g2f6zve6bi9gbutjrn2fk49xxgtvnu87tjp7hk7qea9wjg2ub1fz2karizdf26894n3icsrfvatlyznw9ns84f45svq588s74fzx3scgdjvj5krl5n9l1ewj77iilexhw5ac7dvifxqk2au13fxghpti57z587gn4xib7ntpttad1hpav9qvaz98yatjd0b3yk38yrx4ivsmdg9r85yore0fi8t	111.790000000000006	22.3599999999999994	6
4075	5806946334	Skinix Air GPS Amplifier	m6ymsdobf2ifqbzaqtevj9u54lpiwpyaof9k5ig4gtozcja0elzsozcpq3qqe41coq1jdn6lzj4g552b2w47tycp2krg2p47mcxvdpv8g73egheecyauvyw9h05kcilubcxpf9y6322bn6rc3thxnfedypdttpwqfqu0egptwuocgw9yrprdlwjshw9pd0bl6uoei6xmt9mdzqsmye39iwb4xr588n2dm6jvqf77f4bqcrpti6euwq176ur8xr9	631.169999999999959	126.230000000000004	2
4076	8889112073	Flashset Portable Transmitter	1502cik35waxyde3tdvyt2j87og0csfjmiyckox2xtycu62ehb77lisqtg9y9gr0ugj40ow9ii4ofaz1insvjnlmaaxzmwmrqkx83nj2kt145mvnfev778okmjgn8qcjfvaahzan6h0z6r39hyvdz484m4z61iwu5nep5tnorbdzqcgod4lrq7juuxsrrq9vako8y0o9q5cgq2lz3xvpfnh838z035xbey9dlr6h4ahsguthhu2xofkc8n6j35n	228.990000000000009	45.7999999999999972	3
4077	1747156617	Quaxo HD Electric Transmitter	o4uhw8lh4sfm3ab8mycnn0fpm4bicorq9dr8n9xgbvtrjhjk186wicnu9u1hc97f3k3zt65vm32yua7a4xffxireli7xgm6m1i1nlbjoks9u8k7rmf2ls6ku2cr30g0d7ixeybmjdbb2cvb7ui041389dn7odwmlfhta67a09lelb55ymxh0qhk6dvty2l92agiaddo3dxo13ydt9mk3s2kzikr1dibi0y8dhazgx86p4ppjyj9izxr6pa52kv3	559.399999999999977	111.879999999999995	5
4078	2886074509	Omba Portable Auto Receiver	dti9nk27lgik5rt9p069nf7wgj90ls1937q8tqtagkuy37mr4kzh8io453mwgbgkek52z7fuv0znkcxd0uyvtpqyjj6bmuwkr2s847rtcau92n0ddxn8nfz93p3w2k9aqf5fzp9yk75cxgajr79xnkp8xz5h2pzn502enseqku54tju553f1q8q2krfil8558pe7zc5ovdub9ua1994ar3lrrumauhejv2v373j3r1qu0bn4roe62kydcquojzb	74.3900000000000006	14.8800000000000008	2
4079	9726352273	Meetz Performance Bracket	psvgy1fqvu7wndt6m8f7glagr0v31xhfw9bpdtsy1a9o8kta1k0astlcnhih78bvfwu8zwkvi9m8alpo6e19qkcj3o4ezlo2zf9yrblll90gvv24qk28umkh7cga3warrpokz6tesbw9ym6kuko74l9qsxvkg60slz1tamv6p898f29jsgjk8mj08zvr70iibcfssg3hu5o3ecamtmrnoyhdskqapn7bx6nu1qr3w08sqm42503s69pbuknnyp2	876.480000000000018	175.300000000000011	3
4080	9797216388	Babbleset Input Performance Amplifier	juwfwrs9polwkxakabq3x5zu3rp260udqr5kt2s034sljof113dr3rram38yjo7yyfkt2a5h6phcj75pkcrhmbxzps4b5xs3ccc7yoa2rvt4p98je1pqmj1vt05jwl2lv21hqcbegz1pjgppavpp7khdfiucdgtr9uif3n4e8qs9htss2wtxetbzt4txkxzyzhnkynv788hq70t03qmu1euw1ife3ksl7oes8jbndgcisf60dz5u9kqims6bew1	118	23.6000000000000014	3
4081	3174993160	Zoovu Remote Kit	2yzocc5ip7qglxshk6icj1qusbvoqsntpb5bhck6cj0pmu9qbeal5gcsp5q135h53xk1818rqijrug24x3pad82ieqblczt3v3d8f6gs137prf89ft5ho9ymv21n2id6onwhrk1d0dsxh1yblaiv5fatbsqmjorpyxojgxfyvuectup39jvbuq519hgk3j1vhee8sghsu9u7mi3auay4w60adj391qa2krynf4tv7ltuya7p57mp4nyqponaj2m	89.7099999999999937	17.9400000000000013	4
4082	5459434069	Tagtune Audible Direct System	w435tuvdjh081g3qvfut5wkj4gykhjptlj3gof438h8mr3ddt22k0jqblix1wof3zn66uoz5n6jnmkum2ixdkykjxoxmrwm3iijxkcfn88571c1yz60g18d2ql7eyogqdxv2vtyv97foqv1v6fwulorp772foa3rxnn1rhz2nuxnghd98s8yogzro3xq1gtp6ercxpllpby1ejgawsyzbgqt2mdjglj6coprikf4h8fea33thh9qis6panp3az8	663.009999999999991	132.599999999999994	2
4083	7070044105	Vinder Side Viewer	f7mntfamg4o12ga1nk6dm7zh2htyb431xr6vujtr52zygeazeyw96t4azinroc46qginfakjiniee02rlq0679919qu9vocai2w1eyvem6j5ows7eye22khk898kn9uva1l8p6lkdm85bx0cmhfp0og5a30v7vpl5ghg8vvfkzucpgtwau7seyz3trcgizs92daq5qjwibwfolcmnh0u9zj11zimu2wd90u3uextlrnw1yv63uxr80j9765vobw	134.710000000000008	26.9400000000000013	2
4084	0464833984	Jabberstorm Auto Receiver	wr6yugohnnujlpsap4s9qt40fojvd2dhvvn44qepmr7cp1i7gturqonb72dos1bxcka2lslqtnzvntpex6lujsqr01u0ibgf5wkjc1rb2wz9ota4b2hzcqmro8r0jwgc07hu4l3yx84whe9c2h2xsla5j05e5sp7cc9nzat6k6rgpujb7478hmmld0d1sklogkd5pdpzjcpe5wgxbvqcezt41m4wfey8n0ube1mdm12kpmmugjoha5m915u60n0	134.060000000000002	26.8099999999999987	3
4085	2143202122	Jamia Gel System	r0h1czgzs65tq2t2vkvg1ltnki3yp5k0zlwpxnsxd5a9krqvx1wj8shllt82uuj58u085nile9y4shy7x63nco95u3x7ht6bkhfqc7tydbswx5xiyrfimk0dln8j8q79yq31dbr9x3xju4b2eg9az99b6izfcemd5s7vqc7xkb97bt13upu24s66uuo8407jwivlymh43ff4fhxaszy1t4m58av8zx8k05pgmm188rn2ovu64qn2rivi5epvo5y	149.400000000000006	29.879999999999999	5
4086	5472875494	Photobug Tag GPS Bridge	hg7a0lrktqnnz8be1i71ewsyk0bdx53qyh2dnqah1qnfvccj8ho2ws2jyfiz06fdhdmirq7psbi6fsanfo0e2spi3bj0aodzaacdx6a9lsc8ba9usouvpysdz1diqu7n107vrorbcw37sa9zdd0fpqr9zipq1e3p4e07os3gxia96nho2vtck3c04llnltcvx6m9ptpgfqvms2qhr0wzizr2k44xef6z4ysl3ik2ln5ej5pty8kb4en1qjun1bx	493.420000000000016	98.6800000000000068	6
4087	4481030415	Vitz Input Mount	mbktbgj3vs22aoipxer3yzln6flxairtv6odtmb9nkwkyiwinn7d8q28ou9s31a6bkmrt9cyjofx9veg0iasqgyg2o4exump9p3d8ul11okld33wg4rpjc8qhmsnqb6tp1p3rnrv6win2p1oo6h57n1qnszkaozdqz5bq80gbuao5uh7tboa4kqjyu5sprv4dh02bsvmb6z09yxpzfvbastsg6hgh1zlh63083wi44g405jqwfy3qsqhkr47i0m	291.600000000000023	58.3200000000000003	3
4088	6067759325	Divape Tag Compressor	9brxufz4k1kxu14gt4yzq91ewdhu7amqqrtzhse7o43e526jlur38s4fe1xr0txo3efhxfg7d4vmph58smzkvjeuq15ns4nc6cly0hvn4ey57dahphz6h4q6gcgv1cckcj2m8bazztntyljxdt77vqldljl78ecx6t5jurrr348vq0odfouqp8ikrf2c9xgaj1xutahqw3q30iv7u8fu1vdiy8x4h56xgdlfyvtuudme389lymamdwrssrt9b29	227.860000000000014	45.5700000000000003	3
4089	9595664551	Fiveclub GPS GPS Kit	0u7xg737lc5matriplvzkypupldkq52r2jnyufn8z5q59iph6mb6dcvvq8xrewo9l7dl0l5zj4598vd3mj61wc389lbsqbssn1mndi6picjvgfh8twgju2v2kyw5l1sz5tt9m3v05ndz8uyb8zqqoma53hf8l0dpu877dlnohfiijyu0ek9rzq59g86e8kxg9aaz6ag6b7rimicjvg9pm7wqse2ubgx85vb9tm92wxl0cfe1aof64ghqw3s1wsn	250.719999999999999	50.1400000000000006	4
4090	9081637664	Zoomcast Direct HD Controller	h2tac5xnmltl73bo86hd5hbn6w7gtz8mfkcwid93lzkwpy1xf6tm6cexrafbtjpc2mgjqm1d2i8q4oew1yjxuh6qck2kn1qxbxbq9ghi5wou73qxpajd05673rcu0ej0woiiy8nnuraj5b0w9a6tykxoitdvv81bgguw0oqjaoquw38d379ske75z5mt3w5dhel4yclc8y3u7ccxi0iga54t9zkx74xe3nubsnz7tpv9kteuaqga7471kowcole	668.080000000000041	133.620000000000005	1
4091	4501975185	Wikizz Gel Filter	1bdw0ie3y2sm06bsgmwhpp2kx6x1whdzs6745aipewls4zmg0fzmuumu1vw63f5q2mbpn4n9oqcvk8ggevz6fowmwur5yvrr693f4g25i4ybd53y5mkyv5i29q5s8soc32rn9w2jeypw0tgrzyc3jjbcjrcrsnxqytzfo3shusnjex5pvyq68e63sekxch68wk0jg4hrd5aoy8qhrhmhg5q1y59ve4s39l7ivapl2ynk3esh3yawllnlxhwo2b1	63.5	12.6999999999999993	3
4092	9314470359	Oyondu Side Bracket	38qtmx7yuvvo854zbt3aasbq149l63z9jheqzkzgujkjivyxujz8h0s4weujq4tkdxbmbrjshl0qottaufr3j2m59yire43ajdxb5oofwg7f161xrkh5xaya5kqv7syo74f91jm3mc2dl7ey2znng46frea0m5z318lvfevrhcw77h8t9kvoac4q4dqgk4x6waato8fiacb6k0gzdxsu6mrtl9hpbwdcu9w699qqz2xv76cscq0y8n5yjqs9fy5	563.230000000000018	112.650000000000006	6
4093	8661968282	Youtags Electric Tuner	y9bfeg39hitlmbmgsj57nctmg41jvlgmktzykrdvxnlemmc6ie7ygl61rneior4pfsv1xdkwcw9jcg0bbg72ejzuxs52atm7s8fa8n6cjzz8696jo3c9t6ynihqm2psoewzmvmbdlh2fnn0e1iop0tary2bc5oo2hg1hr5m76zbhyq3qco1v0a51c5088uijz05s39q14mz8ycj6y4hg1kgn9j3sz7oka0uf2037xqyf7zaire17dwtjfhngwc3	155.680000000000007	31.1400000000000006	5
4094	3256353925	Blogpad Portable Remote Adapter	wfx43lcjg5u8mqm5psviwpsoyp9e94pfudi0lviq71u79fn4n0k3zwvb83n2jkdwyuput0qpgyi3yob6cv9ojx0v2r8hykzlx0cwgjdtx99owrdu3xsrg059p3ig3xo38ixcntb9kdnz9770f60iytl5qnb9ggxobkjidl07atdx8uiqnmwczhfmcmlm5rjxwam4zdl0tnejkcxofnhvmwg2lej95axybosfl6l0fgdvcuxuhiff7fq9uix9770	385.990000000000009	77.2000000000000028	3
4095	8567638493	Babbleopia Performance Case	m7jeh1fjcbwd9qp956purib5pu6tuc67oxbkmze77z30atxqzvs4je5vgjtngqhzhbgzt1m0xxfpu5bvagn936ia76uhtskxplm5ntj4g78em0zo1eh1yit832tsxyds91990wevewzn65g8pnde573u942fr99ugnxlhwqoaxfrpc53cj6mv94aot9feho6ojmmnx1gd828swawowtj8u3d5u3wv4j25kivprdky6wo1clr08okmwjnt5lhwug	226.370000000000005	45.2700000000000031	6
4096	0291478256	Realbuzz Electric Input Adapter	2wfq5rn9z14ej7lzqcqbmhr985ic7jde4s4on9iodutqmtmy0yxm1o0ib5mz2yeblnyasljc6thuiry6b81wvi5xf35fh3o6x9adwp10h87lt7eth85a7l3u6wg12nhggagu8rduhiktslnsbb27o8e5362qk2elhnqjr6fpb9dtumv5dghn9m43qyigoicxkwn506yh7h2rn6ah1lmho86yayci3hrykvarz1ibkh9z2m115tarpt1bqlwdtt3	190.889999999999986	38.1799999999999997	2
4097	7949244116	Yata Auto Kit	nhnvahg4hjsev1jrk9zaph4uwmz9yufpkvsnd2dea296yomhsokjslaezscyuxachb8369vrmheule9cxrx6u27tykwtkxcmpyt0itejn213y5by85hokfz2ef2najqqnipc5i3z011hhhne44tm3yoqbkw9r2nu1ov5ucuik2h1mmpupkjhn9kn6wslxvpg5k8gspjcerlsj3wby2t46ak5yvh8l8ik9i21ys8nytvfiepf52evjr15crjuvbp	207.150000000000006	41.4299999999999997	2
4098	5073687970	Kanoodle Auto Tuner	9r13mzqy9awhpj2ccqgu5tez8l0qp9uqpxuh9h27push4rccmqtf9jcu6vlk3n1euzgh7n0wqwsvs3kbuktod1a23ncj86m1bsw6ukf1ev1otd3rv6i47rrhmf8js9slr4lcvjsmqoin3ycbku05o2195325rrjg0vlxsiu3r9tdd5fan80k1em4jo2klly5sx0ih8j8ensckrva5f8dvtqwcln3ikwzd1y1yuimt9rox5vzawihpzio9zqzekp	144.5	28.8999999999999986	6
4099	8752931915	Fliptune Portable Adapter	mq6qb5mzt0zv6m11p5jxygsvy3y0w3j7h7ug270lun299fkd9fka3tihwztj64f7ae1fe7cdnav0lwei3311pxmtaztrahaxwm0c2qcdcwvislnfm5mt0faz6nlhhgews9asxmf54kwx2i6qffb3d24tjtl6y9y0la1ui6ndyswi1sbej6mc8yip4zw2he4eup7tr5iegcpo132gy2byjhdsso6tipgg4k86chmvz8dftmwtgy6s2r3bjdz9php	701.850000000000023	140.370000000000005	3
4100	2564121698	Shuffletag Video Mount	q2q7ho1fogy9z5jncxdqrvaf15yr7s0mhl5rgmrsvq5fmvjcs8cwaa5veej77zu3hxur5uwympc7jg1jlesvjklj64tjy62oqdcmws6ajdjp8yc4vp384mwevzw66e2ropl0vdms23xqze4hr8pqco31zdr9dzbboeyntw0t0e8e4m2z6d2g3ykntn1hje2tewa7zbmxkfpuikwbgpnls93opmlg6pcisxmuece8pu79mdsmgdb465hxu2n6ai4	724.379999999999995	144.879999999999995	2
4101	4583881353	Buzzdog Direct Direct Viewer	k45g90jcoduzyagewhxww0ngwb3emqqmjrsi0lw6xxof0bfe9mkfhdzs4t6e5g6fxomlgxtqth71xdfdkwn8zgovkq268zt05sf0b4ejeayhbwlypu9g4gfjhnv301y5jgz089w75sw653o4imidrkfhlg0224cpq1zzyg50fpykwm0xxg0nc1pm68e907f945iocddtabwirvht27hcxm7w41j3yoyh45dj9856ibqhwogvh4edvtqdibudsj4	214.22999999999999	42.8500000000000014	3
4102	8675257541	Demizz Direct System	8i5pzcdwr4iiolwwshdnz3r44r6fkj4no3lub6wtso5hvyeqqojguthi1ajjsy0uia7tvh5l3uwb1lkmlnmd58tp5vjxmh0vu2cwqjwk3r6m0bws0x7hyjfcrv63fkdpzoqyvbkp638qss7x8lngeb9c9h96orxpdx2e1livwigs8yb6nn5iflfa1j5f0est0e23stc3dko3yc3u5rfr7xxfyqc2ardt9mgohmmn8oxl489bgmbsb89uqg4zkht	130.509999999999991	26.1000000000000014	2
4103	2608277013	Lajo Tag Side Bracket	4caclue6xpzvi7x90nvbcl9zje5zn8j6z2nij8h17fp9gv5fer52ay2fh33w9tb520t2ohlh35dc0a4fqklpb2t6zdwgrw9qz3r5oryp6ohlbfu39np1yhirhraljukoefxx1m0w2povvan5qz5elc7qqgpo1gcvw40uojxtakr8xr3pd8mynpfadz12k7ofnuf2z7jdcyz21s6lexyz5fmazjm0wpwzuwy613ov4ocrruz47jw0x9syvhe3wic	239.110000000000014	47.8200000000000003	2
4104	6019844862	Fivebridge Output Bridge	lh1uua6fiam2xfaw1yv5kjrd4frpw9vyefl3gf1jblxf28iz8azcpngc80k98j2myxvewth07a0waknsanoijrc64dvfizx77d4hzgtx5fzrg19nzfmnfruklg8o3r4g118kjt4f6xy52jy1xgycuh0sxsdvip9clqrjoi360265uicul6ajtrzqdl1dkkihinhha5695wgckfmuwwgp4kc0xbjmqrfllob1bxhc1aung7cqzgytysogqt8xyp1	383.149999999999977	76.6299999999999955	2
4105	8203806134	Skilith Portable Auto Tuner	rvbvzw36bgvjz12f1yh3l1nbchllx928c93deuv26nmgx082gfl42xnbx5awexw7afeu9ztzrrec0qpoh8a49csupwck53vn1lnh7sti6km741h8u1bs7x3mlq9ecc07v123d9cctd95fy3g8yq4s4sgupba02sgunp78h0elh6228q4c6q3znn7fkaikhktrjdclf9u0i32409ogwpc5afgcfog2xmut7qx4mn26bxu464ruw9ewcldalz913g	497.95999999999998	99.5900000000000034	6
4106	6835233404	Skimia Video HD Mount	4z8bb97nf21tigsc98d9ixlno8602mwnvssjqwfdbohl666q24kip4i86r9mcf8g2vvnf1fful5ifkjii1twd2j1d7wn0mbfkqrg8tvtnehvuu6e5crfpzj76df1sbqn355oug55m0fatzgpvsx4tn6f1b12jfb0zogpz4uve85bjqzdu22w9pzc0jxzutfkzvnsl5amvwl5h5twss8xalepjc9jyf0xvifdbaxkmxiea37x267vnu5tb2to51p	590.370000000000005	118.069999999999993	4
4107	5965406667	Devbug Disc Receiver	j5usushkaeypidit4a7s99u05nkp2abay03020y9h6eg3w6ad549a69sgknir06fsnlq8pv5dog2414y6p1t99rn1l1cb9royusxffs5tv2wzeonep6htkj5d0hucuju2d9dbbp269fglvmqxrdinlqn52axmykvw4167t0hn1ccrtdhhmvot4hgmor7wz9bowtyh3qs9zdze2dzkpwgy1lf61rvwkiyuygv76u50r7ob8chu27vfbjh9sj3um4	365.04000000000002	73.0100000000000051	6
4108	3138536472	Fanoodle Performance Auto Bracket	3doy98f2nk8b6da0kzz4v9pdldmv0jjnje436z3naevw9j5y2579apa40kt97q2q64yusowyly3dms2a8c9n6tnk9osrbocf695hxqglixx2lw06ed1zjq239ovsk7pf69acd7rg6cdjnyfkhd6bwnhmre5drds11zkd1867woqng63c6whfh2jgjc13cbeok0lhu5s67syltvvpsk7dyqccixofyzyd2erqng0m1lcqubr88qjerr7aw745h5h	107.760000000000005	21.5500000000000007	3
4109	0410274874	Photofeed Video GPS Adapter	z540l4r1kmibchiqq2y89hgtfujpcg6azn3okfcrw6cx9uf4fu524ik6tg1o3tn0madnps7gh88kib8augw333cnjteoklk4g8qtn6xpbndlf62a9aulbeq2gpni3yg66iu8p44qw8ogxa7qsb1j647gl97c5iwt0iepyjwcsfjq8p9swl9lue9ir985ujcwp91uku9uo3lblyinalhbb2zpozazofmr2szelfcd6stpxxdp7cdr7t57l3ugzyi	67.8499999999999943	13.5700000000000003	4
4110	9057184171	Dynabox Performance Adapter	fsjufv8bw8c7v3ajl0erjxfjdpzppnpvo8iv3ghhht5ucfzo0ha0qngiq9tfz90xw3gecmal1rvq5ny1y0jrx2zn46vvkdaeapqi2yhkxac9duaablmpbgr8wtz5kfbusha3tnstvu5c0z5r6tr4e3ku6u4697738tw6h6lalgfobcz1tc4ryimnodtry3958b5sk8205drcfg6o5q7mjoiexaz37j66thtw7diszs3lf2qzarehkzwzvadwwyk	379.129999999999995	75.8299999999999983	5
4111	4059292923	Jamia Video Compressor	nj7jj8q53zveb00niw08ebpyv4548a57fqq4na4x2skui3v3h1n2rouyq9uei5iqs6avqnsynq732cdgwttveyrpir4pit4frxrpa4nj5s80fmacfpd0lwbhukkro73kdyksin8kozc1zgatg0id6btvkxolx36fyh0hia7pv0etgcyj6tnlz09xf82evtjq10np6hxw4nfiy2jrdggd276ixid256wo2ew5qdi180hf0alhjku19m166i4f5wu	808.67999999999995	161.740000000000009	1
4112	4713116364	Zoomzone Disc Mount	ibenfczky64s195q0swhtpmuui6ao8k94n3ea01c7uzbfr9wgan5wxppltby3sd7omw0a18wtj95p61ebiqt2ml28emcd9ej0b4ct4ocosrgfoyiuuker6sxhd8697n78ado8fcudngz3sg2q5uoq2ckbitn1fa5r52h5xx6vik75ggve27uo2btpelqg1ejfhmin8dhqvy5y4jymy3bxalogmq9xz508nzcqkpze9lbh6mw0z2amlcgiuebi98	182.430000000000007	36.490000000000002	5
4113	0531437035	Twimbo Electric GPS Amplifier	dcirt4hb2btdc71tdoau0e28ecc5wslu8u6ekafk3qh60ik1ggrcjjexoveydhlwlapdlxk5p8ikpilt6vwu2e8odk19n3qgbu4boh7f6tyc5m3ro89s6l7dcm7htxyse4vkp5qzl1dg7a1a8mb3o94v9ej7t8tobkqwnfniygrmhuwqdhwi0t6d5bkyefojkdu533rlqh73cvepu54jls6moy9nyk02d7ca5gunk6hl04dly0uwsjddgskflg2	430.360000000000014	86.0699999999999932	5
4114	5919838441	Skyvu Power Component	aekyq56m0vzal4zn101ruo9r4n4ge4hk3knf6196unvvmzghu29d5c31qb6v5a39m7wuc1layeqr6ofymhzhdthc3t5msjpkmi0j5umtzpyln5xcccaop9obw80w9grij0vmrbx29drbq7znwqm5wmzrdbl9d8k6xs5axnfuxxiymsdz55z0i5h6gjre4a4es1scnwyb9l7xq781ahil77hd1ulnmeqpqvyy8od3u6x35b82itai8751e46krmh	35.7000000000000028	7.13999999999999968	4
4115	4324161500	Shuffletag Power Input Bracket	fcif31eaeo5hd1weuux0vzkgqhsnco0m5jv533dvwjwcnxh25enr24rokti9jqoc6lu3xuqjtsm8kn7y1k9zks92i7136a2l7k91ip764gbov3tu3lnibwr615c4rv0vl7bxxs70ud4265gai5h5hi9zkxafcng0078srxyhp4uou5wvaizxuh5f38hbhh7bxfqrwyi96k2c9hafea8zj09r80p7mq449ofdfjl0hfzlscs1a2vr1wuu8y19v8x	293.70999999999998	58.740000000000002	5
4116	9055675281	Blogpad Gel Case	lf1gygec3mx0hvi19jl1q4s10rwh5x9bbtg2mt93ful2gi6onus7duauliapp7yypxxqbftngly8e2q0fpth9t093vduleu1wb06m8x2rj61oehrd3i4ykk3n7y6o40bttnrtpp8v5qu0hsushodl4pk2jfq85se986gjtjg4dtv80iozyqduwpz7t9uhyepwiyso9k6ysn1iayaxb6lbbphssjfslx38mk5irlj8353cjbh4xf932pt136ibqq	184.409999999999997	36.8800000000000026	4
4117	7197428230	Rhybox Disc Viewer	26o3y8s4suv3h3odqd2sxxun9zkn21de6dmch0vu41k4hoa6c0sqovdeunti8p3o8zaph4s6jz2jasbg5s54a1fc0izjmpreqwg56xldvzwbz4gl8usla3yh0xt2fengxw4j3n5eheu5ysuy5kdeh1jwd434htfqp29yjbkoe5zqfbau8gizihqryugulq2c3sip0gt0mv66b62ngyuwfz9jitjru7w9pimsoa51jn5v9y240oo6xxt22uqea2z	170.199999999999989	34.0399999999999991	3
4118	9253354923	Twitterbeat Input Filter	xghdpp29792kblga3a39cmwcfrfovep6j6ov53ytgrw454fdi6xzv2b7j7nmq2ztjl3gt13beup34t2vh370djjc68ahqa4syquch7pjdqve5xzg9rgqmfblckkedtnu2bv09e6a2vmd7spx92d1kkc06cdaix3cf2tm10lig1c97o5n2oc4f3c6lf94a8zffqyij90ubjhr4snn2d3xuv2ttad8ajjsdolgqr37sb2xcqsy4jqc2b1ewm59fbu	385.589999999999975	77.1200000000000045	1
4119	0311162034	Tagfeed Tag Compressor	gomwmut6fl8rx8u35g127jbfn8oo6yu8lg1f62z6jsa0bncesl02uih6xlyn42ny4lfzw4r0xuzvzrd76b1c5o14dscznaitpo2iwzosqdl06lkevigawl8ygm5k9c93hsssr8jcjkr3cdq9v8re71cqvqf1mneen829pz4boklnuy1ahl264k87jcofhau1mj11nsxkkhv4tf3sridx84mkpdnkng950n6npq8hyr3gzjurcwqrglqsj3x9qlw	105.640000000000001	21.129999999999999	4
4120	4792727873	Skipfire HD Tag Transmitter	92qv22t6jrjsg4ky8i5gj1od01zm6x1kal233bafr9qjzcs74sgivqhpws5870mlr0f9lq8zvcd7xdnqdaddgmkhvyrjqud7lrpvi1j3e6n7fngfc17n28m5c535odgi012stsleri1kh3f1dclrh56yxhrv2uqni3yx3jskwmvdfkmpzho8azszzplz9tnszh3fu4ksgsoyt5uyibvq80l58jmdhsgotbpcbt7jufhh4qt3edf7z6elwpnnj5i	569.169999999999959	113.829999999999998	2
4121	9594809088	Photobean Side Kit	iv7fj45wgq4k3cx8jzx840xcbuibx57542q4rxcsdot1albnrd6c9ozsx9dfgdm2ellv1oydkje8zycuqoxkpk8fyqcjlx49qvl601amfck3x5vextulpfs06uj2qxc7aaepckzyoppop5n55zhai8onhc4rvdkzk36mdrbsvaakrx7ri1a2awwfebxerc532vyraesm2rqayoaycieqw555zwaf893ztixgjbks3o5gc7vjdr5emisjova2xpe	518.649999999999977	103.730000000000004	6
4122	7718321427	Photospace Auto Tag Transmitter	3o4qd87tvq2ef757lpy9zicrrr96zeeevem8mdu9ep5rrjpa4igffvxr950e8j5cimimnunb318dvt808f0kugec6pgpg8pup2ovfi2w4u898f3t9ggj6l37n5pxfwq4phwdhtiok6t3c8y3852lgujv9l9e7gxib2zrv415c7oo553c9pf4u88sia498vitut4xa95x4qzhi7tiifuve81t86ebo8qw7m61qsaufvao2nkb91mkub0i83702wi	251.300000000000011	50.259999999999998	2
4123	8925781652	Avaveo Digital Case	30ttiv5p143z27kjm1ddk63khajw1ccfwgve8iyj0djx5c9jy12s76zfou0lut63bwvteyf88gzhtrdcivjrhpwdvqxifdu6j0ujjnmwlyhg5a42919s1c5ifxbjr7qrb1r5ag03osmd9e4lirfsuibwhvfg7cbvl2ivdj3eqjbhmnn0rzrq7cu1uady5sri0xasyaepnn0ykt05usbj57pv2uslow34fffy1qjz9j8rvbg6rcfksjqt26hhlkb	512.899999999999977	102.579999999999998	4
4124	4917211523	Eabox Output Gel Bracket	8xhxcqz1rw0yp5n5hmu3dsaqti0h5fnjiu1lx6uivow8c7c2mu535ln681hr49xdqbz8n89cb6eiiq0xxvqwjdub3jsffds7w45z54g0pojwk0lljigqm9ir4gksj2dupkdadn4sh85n61c7726lr091w4fys3yq2zx2r5xokebxr7m2ydsq6di3em3rb0nf3ntlomwix6wv8xstotw5xhg123kd10coil2nfaf10jqjatqu23mikooku15gp1u	102.969999999999999	20.5899999999999999	2
4125	0387670983	Gabtune Side Video Mount	k7gc05hp6hbk553kd2ppkgihgpo16szl3qg2sb43lpi43dvl7mk3b9i9apt9tc92663qk9v8ty3075wmw9zcp1fgtd32rsljxyjfdio3n9d64ecey0pqtshtncvdca7lrvvfxq4hzjl3ymw5lpj1sw0u1t4ahkslhtgoxn96f378c7lnelfl9ewjti23rfv048ipnlytrugqg9qvzj81r9chuz342npyv2mnwqnlcovcaiqixnzojzjj04gokx5	213.5	42.7000000000000028	6
4126	1049527542	Youbridge GPS Tuner	2nbj1a2fc2ljkl4him7wvupkqequ4q4qkmqnd4xm3shob0rl7b80fsv5ze4r1f0sqk1o1urxx5yq1ndari95n4qvizutnriggpao7z5acfoyflrdus192qplcl0ou4082kffsg2pxvylmz2b41cd7mpzqdmvdz0py5zq2zssk1mum3mucu6xoufapz2zdaiels8tdfq226md3ps322ig5anl9n9rqy8r870zucjikgg25gs58w9v4rigf3oekhu	47.6000000000000014	9.51999999999999957	3
4127	0355581987	Feedfish Performance Input Bracket	1p6bxlxe2zpsbtvo8pp1kn2iqrzild6eqjiqv6wlwhms8icdhfvpsbpz20enaphu33rkfd1m9l692xhndkepvtddiytl6mgtaxb36ouel73i8i7iq72bqhz4184gow485fucp8ihomp5yi1vx4rvserwi97fcwbqsmu5ard1mjkyo7l6z39mg7hfo7kl2eo9w7uewuqerriv1fr4eib9f8got9i9fgh0e8dvmnrwoeuvlj85a01lvotsfnbib53	67.1400000000000006	13.4299999999999997	3
4128	5877559803	Edgetag Power Component	99aoescnky8sjl59zahhio0huk5t1ytafhjpcg1fmc7nh3buyiuvnu16b23h7yjiaolsiloyjvlvw0clpgrm0pqjuiyi4ihi7l6qfd913c915pp9kj5d7tbso9w6bmef0jdu1wnbmccigi2ijkxf4qp0g1i91c02imt1ralrg7g7p9lrmp7ii2bykqu1lftcgkids1p9dzw3ukah2vwmp2bxdrlalzlclb446kkm23gynodja5m3wmhp8ynteiz	218.930000000000007	43.7899999999999991	6
4129	8585331838	Wordify Power Audible Kit	p1xxzuln3yd5pnz2oxg71lxpr1qe4ow59hh5zupn1vrreo3c7b095rhlfp9t0xwuqp02ga8s7oa4cg1q0kbjxdyygs8na8f1zwancc0l3bor0t7tgpllcoohlftp6raeoagngl30bxpsa4qw19oc039to41a6tizi5n2dmv5it1p6ymt7jxoep7m6zl1f7q8o2kk8qpw4pv78jcwkcthku0xlc57tn01vevf53ncebd5tkgqok5zp9umjl9ymic	210.680000000000007	42.1400000000000006	4
4130	5903782459	Blogspan Power Amplifier	j6xjxjxh0m26dqba572110v3j4wlc5dnslf996ddosuwf8pxus0sd260p3oqwq0jbtrjkky3jxl7zvnvr67rkd4kiprbgr9o198cdu3xs4g5b1idwhhby5klqqu2quwgqtft5zuat2mycisvl3zme8gtuhttvjt2gbfm96tt47hlcl1ydjjnuow7mltvntztghsmcnms1yne2g072n8h3dz065usw9jgodultgg199lp9k51sllsd7rel34dk4l	145.259999999999991	29.0500000000000007	3
4131	4321642778	Katz Disc Audible Controller	nffd25t9z5k1kxyiyi2el72xxrbnvdr0z69243y8wldsscme13xmxjmbxcr029dlzf5se3hv9lwrwo0h2d1gqedlzv1kipmvlae549xk1dpxpe1ypqulrd8hmvtw6l5u9twgwlz7f5dtn73w1yq9lwkoqywlzsv6taplr2ss5bdl352fsbz1ktuu5933y8kp8l94nh45snhs9pt5ucc3z12rowdze0xvowi94k7n46hb99gg1dd4f290ws53bau	788.970000000000027	157.789999999999992	5
4132	2890652573	Yamia Power Output Mount	qou10wyioloh0zvoc3sv2cp9f6sos7ltscxnkqt6hey3ovm62jbbqa6mkfs1p3rkrlms6fwe52tlkds2441jy4dxei5krl4rv4147p4dw9owwlh3ga16wltujhws9imopl18agjyguvqy4e3gzk9ye076juuskp5ggth49pw16lcsefwfag47gel9say6g0zjzg19vrp390fat3gk1evtdxocoenpagy6yzzlno4r9d7knqcoxlis9hgeov9ej6	366.600000000000023	73.3199999999999932	1
4133	8390621884	Gabtype HD Output Bridge	l2g2d3sm7rtqv28ilqpskdlvvbykd0hcveyl948wdvxbhtcigm0xfc31li1fhrwkni9aj0dfeby5apiygb4jqsdp8685um6928f5adv706yy618ro0kf5se800xh4czzvrpensd7u6yo7ofb1kl1hnncsq1wrpakwzbxlsily9kjbowcg81agmewk7rb4nf2kp2wavkg0whuhtnmrechetol0pd8rnjarcmlx7azzgzmxq88o3yjnh3j0h1sfep	100.079999999999998	20.0199999999999996	4
4134	6082920342	Meevee Digital Electric Receiver	ehu2btkfixed4a0yyojmlovayofghkr9urdcoive1gqg0hq3kgzzgcwid0ds5w88xmpc8ox5pjr422kcg4w9n2qnspu5836d1t14mdsxox6mnz25ibu2t0wcpnaapct8323estimpfr9dgbuhrf5ezdgc9db6we54mgrbrhw8tmf1ss7yqbj431naoyh7j81yq6fbw3y8itk2a1oe39bgw7j7ptd66mpxb7216ossxe5yu2qi8s6dt640ubgq48	72.0900000000000034	14.4199999999999999	2
4135	4653007465	Skippad Output Electric Kit	6lnull0bn2zdh752dihzn7tsyodrucfp9yo4qklaic49g84aymwjpcfh3veym9t6c6914fh0y7wp1mzm5fs76i0gr4avncdqjpb29b5r7nka7b1q4kj1fz32viulzxy065twn7t8d9lba2rrqpfl7o99ef5bnl7ehg1oqg2hza6tc5wpyx7p9e9dmvm58a7i3ng7c6hhxrgdg74yizkg283vd07baxs3ky1ur2agr183k8k4llrz45udwkh1unl	280.529999999999973	56.1099999999999994	1
4136	3325948852	Blognation Power Auto Filter	tyhxcje5foskvie5t06mf3jzifig5etjxzoi5nc2efayis2uwn7peekbxoeht0a3icqeuwzq1v054ib66rbngv742sjpacqxllbe73rqbvwwdotrxnkcx9q6j1869ygqoxvlsm8raa2ohu3d41lxmc5su3i8oerjlk4fyobes9khlcmjjlh46yq6fcw4qmc277pgbc8fq1ycnuq0zh8rfnvo6le6aghkdes3wrgjrfp9f46f12l81mulscjbrls	447.100000000000023	89.4200000000000017	1
4137	3829286929	Yacero Air Power Bracket	j0tl6s0l7te5fu1qimfa4tvbccyh3a9i3qwdxokf2ap0zjyi5btobnqoxfx4qcxr6ev267xq1rwuy92y41kuwo0lhlqnketa0q1r2mxogmc5eonf5r3p40z5pophrdn95oaxysejcyg7mjqa69twi5q21lqz250llp0evghqw36habcj1rhsvwpbw9litby1pwylbue1daz2cew78hzo71fsjl1zb5yvvrzga46w50mvpc4pb3xpbfha57gbckg	176.330000000000013	35.2700000000000031	3
4138	7665791766	Meetz Power Performance Amplifier	vup2rgy9j1fxwdb2d0g6ycut3dyf82j0wt07ovdfr2tbb6bjwwkdq66x05zr51mwgd2dsbi2l0hy2illp0t6n6dor68ms4nhgefwk5v1thrkn6pqs37otf12jtwo78ncb2tu03p54jurv4gmsnnzhwfikq1riztcx3uy7ccibj5aw9tgdra5sbsejum06z7cpqnxxasfhm5725y6yjlr7izg1rjg49va56w3ar84bg7ex12ugieue8b3ts2xoec	333.759999999999991	66.75	5
4139	3022804403	Tazzy Digital Video Receiver	g9bbgcbv03xg44ov6wui3l1byjs4ql8as8s8086cigka397t2hxq9y2bihs8lh5bng4ecy2gm5cniuytxahoqpngrvdhm7cxd3x3bvr31ong9ruk7chp1p9p8n4trvqjgcu5sn0h2r4y6ntaujnqeooma14sv2gz8ok2qaqjatua5qfoy765bx77ty2k30f3rpubv1zvk4zhxz6umy6a2na7shxsbal65baiah8be847f0b9bogzg99yi40les5	698.909999999999968	139.780000000000001	4
4140	5196329967	Tazzy Remote Electric Transmitter	f0sukloo22akns9fst5qsbiacfnxhqk7m00pkw4ud892a4im1p68nab732pb36kw3y07wi8ll0xr77se702izj766a8hzvhsacxfgkgcovg8c164tr1xnhvemxczldkz1jyd2ogcmgwbnafcmhz8hdgh2x3lyod2mopn4eaberiq6747nkmyibl6q3px6wd0jwigvqpklbxtk41ks3c5n0nux7clozz5ias8gpfn0c6qkapqnymersze1feizvu	542.330000000000041	108.469999999999999	6
4141	8832989247	Topicblab Input Video Bridge	nvu8j4dw3v31x882iwyjed9hnf5jsrqpjfu8ze07eoh88vhs12sw6jagp84of1c78y7phpl67xju332olad3ol1fkks1hxsw6h6x3otwtfi7a0d4em2z3qq9kayu2ufk63sw7x1bkcty1f39mq33drg38o8cwgj072w60pbtw8nswvlpkku4pobkg57tlpyoa0va10m4zw2oebi5bvsyybkcfhw88b0tsih0yo0726yw4x2ma5qk7ttbs4n02fs	267.600000000000023	53.5200000000000031	5
4142	8374391533	Twinder Output Case	hy2nntcjhyf5pkgvvfy56q5fg06p5i3357qtu4dt0egei1le4o8zq3suxvighfxue5g22uebdvz9bilcsmkuv7kfc2k2kgs1vnb10dhvi4uj3jo02lq9dzmf9e054a187nyw8hx6mkdunki4l55c065a096z6cm14da39mfkc94ayk3ahtj9ohged1wrp719jhnv98l6nzpjej5zvvhsc5wxlm3prg1ppvhno8vrufuhasj7itcuzz4i4vjh2s4	588.759999999999991	117.75	5
4143	5994778066	Brainbox Auto Component	e4i1myil31rgryvegi9y9kcf1nxikv14huoj7kvka75rlb0qp698wpr3brfx9ahhdd694v4vsk8e2jxsdzq1s2iba0v1rfqbhjc3ralev1nv7oi6mentp0mypbif7l2kwuy5bbcesehcqrqa3yfxkohqeps1b9xatoscxgwije6squ3tgr8xeeh958ahc1qcmik2ysjqn4aq7thju6gog58fq12tc4me4rv581xu8hpwt385hu45s4pkeeyxaod	234.009999999999991	46.7999999999999972	6
4144	9478348123	JumpXS Portable GPS Adapter	6jl7w3jgp7i1ic6icu0fh79kl5i4wd8q7sygbnvba7qp835uhirsr9n3elerwbogohl0n3xd2g6jat5jdy3my8yny0xrdgoz6vgcomu54z773yzn0hsdqiy6lazp2s934s07ewveyujwuzi88wozixfn96fkbhsov7pj2g3i7tegmg89ls7ngk72pqe6cs94afmmhlvfidoujhicv52jvtg9mqerqvwd8o85k1m8d7bq14wpt1jkzzbtn5hfc7v	324.839999999999975	64.9699999999999989	3
4145	2312537372	Bubblemix Audible Power Kit	3dkyirq498pnr21dy4k1de2euvtqkq5p4e26zruim1x4lvxex7dv4h6z3xla3b33prutad8xobe74z3o8wyr8t2ic0d6hm9nd5rc004tmpcuiggz8ufvzgff88sg4rxeqqzs717bs8iepdfcmhx1yon7s6ffuuex67zgde070e0p9kebvad1efrmut823ybrx4jv5fronk6u0pw5s0xrggtsx2qkp5hfrtwg86qcb7qbsa58av3j674n47fm84d	453.779999999999973	90.7600000000000051	2
4146	3204104119	Topicware GPS Mount	2jq9yubmkv5mdz8dmfklknb8vzyqhlyg8egtpzjpaq9mdd1b2oqzd8h37wt58o5lymu0x2ofrimqb7eyu4srb74l0cyzagsqp15wbqr1oupn577rc7ewut3e23hyxulhcspo0gkwugjs05wbr12mgvh7hq7gs5w036xbhj1xc1kgfzkpbenhogk338xy7by6zj9djqcyutvcvbp4bvasga0zvtvlifiwpwvvz3p7ydogzy5fnvxgyepvv14kbd2	582.169999999999959	116.430000000000007	2
4147	4151364172	Voonix Portable Kit	jrll8fmxbilitog4enclnq2jhh69unay908yck5gckj2z8hgjs2e15dwvhbt0ppsks8n4l0duu0sd4pew69nrw2cvv6icolli0cg9hlx1qgzo65fxzxuijebjzrd48az68162be2j4i1jddfmn1ptmhugk3zz51jgzyos7vlbvs0342bk9bhlxi1cwo1ltauixm950xmd9fgvblqduu0a0e0s44ys3a7sjvk4wqhyswtvrjk1m3p0uegf2yhhf0	53.7999999999999972	10.7599999999999998	3
4148	4793244151	Rhybox Auto Adapter	77fv99dhy5ybps9990fbfmhvtcj1p5y08gtk70ryogv0hutmdbv6step8qfzxl8hr7ol0ctl5wd2z1ubs3ff1x2ktzc6tm9wl32t1saozednlsrgwzk6yih7y3xfjex7lb786dk3sbfvlpri3irptx07pqo4ecdveqh9qzmhfk0ihn7ckvojg7xnszi2kmc59uegehjo9b3fcdk0ig20kxogch1s76us15p0x5n6lugj75oz0b2i657dzrln2a1	99.1500000000000057	19.8299999999999983	3
4149	1995021142	Realbridge Tag Portable Amplifier	urqhdbrss0qetvt0evj0m48qhofknuftewzn6w5mji1y75z97yj5x9dnv8zy6j908o69uxn40q9gk8d3an9aje0eyp72t1i8xy36s8qerppzqw2j5bnqvwq1ea6z1rfxd06qi4sey42ivlfa2yxcsqdd5rjq6zoly8htyxishnv4ae9xqg7tnmaivikksajf0ovktcpghqwv4mlramjotdp4f442exfkycxe7mu25yw7ltofsu43s56eon0cqop	275.050000000000011	55.009999999999998	3
4150	6935200492	Realcube Output Performance Component	c2zd8wjnkywh8i4xd4phj8bxicpz1k4m8lxefv5pfi6ltkmnjzu6wt5888av3ah9ehznydam8d5sgor4zjod9fof27gzg7h3di7hvxohdaclksfxk9om17n5qgb5xk0argfdbsscsig3hhc8ag3y38j50k1cioo23l2zf6spbzc7d1gnm7lb2htvhazfryntovouwym74k67hmr7bmbf0sh3rjakkufo4ijkg6sukzufcw73kyce06kqhgi54xw	420.240000000000009	84.0499999999999972	5
4151	6089235038	Zava Portable Gel Bridge	g397z139beke40h1udnxdeezscp0z7uihnaofn32lc2c34yeobhtoj2zvs86jt9a8bu04vldo5c4id9bqiqtez6ha1ooeliaoj2rk0ak3921tchd8pp2qaia4ttd3n8cj6mdr77s0lt6kwo2nu93bjotpqopswg79s063p3an839ns7cpfxxcfyexe14go3vraj71teb2m4ahpvdywm3j4uz0u2m29qbuzaoi4phhsyhseqno0m9lx6xiy4kten	269.879999999999995	53.9799999999999969	5
4152	4754236167	Topicware HD Component	dfrk9z9vmc6oq9f8mp0nb0gisrskl5l55hb8tp9x1xyxgp9mu83arbm60xqcjqugrievtmd8biqcbcs0s6m5f7gmvk56fyoexlb3ndggg9gkmcm5q2t2clm9xp4v3dr2s0okbg8k5wc4z12rdshxo96phrvfa3f50wnf1tiw7bpzu7tvhs47oaqrelz9pum4lhwtk6jwcjogrij4cjrkgitfkarxr0w2z235w1gj6mzq19f73l01egkytd83m8n	367.800000000000011	73.5600000000000023	3
4153	1830551091	Skippad Performance Mount	u1qgdrr7jcctwzqetjufqa7ygtisy3n3fwujge6z648ltrjsqheihv6go17ald3znm0isl0wspgtvnhj00wzpokclkdgcwsyxmqm69gmo8z1itggqj8qcx1usag3h4ns7hukfew7re1y6sjgjn180idmd5plpz2bwjp45qsa966khjwfwud8wopj71eki3285eiufry323431recsxwzl2qxtug4mvd7aiyszzbuhx5wf4k6ino8340l5my5iph	93.7600000000000051	18.75	3
4154	7230689006	Voonix GPS Input Adapter	6jojqn1rd9dl55fnwu8b9f525oc60xn3xammy7i22f8iwscwc3lizqgakar1awlui9kbxikmov2uqbsgww6a1fbtujj4r78o943o5lp4erwmndt91ps97u9y0vrycx59qwlf48ybpgvkfpbpzvzcudp5n3hm6tu7y71jh8czwosxwzc7b5d5qng4mmwzu20brv98b25oe4le88zbfb40d0ellqw25ghodcw3kyne8ztugdn6t1h2331xpwsxkj2	123.269999999999996	24.6499999999999986	2
4155	7717921417	Meeveo Direct Remote Bridge	ggu19w1f5zn6id602w87don3x0mezyusyf2lc80u6lhnm6d2va6xkyvqalcz9f8e26pl2ffnsvvu5rv40mvspw1nre4ic228x41ta9u98iqles3wkxbpglegukg4pywi262y2hkkqvah7bfwxnz1g2lur4fhg6pj8pihzukxyo06dmw0himsxqlwsi7zktfka7kyis6ecy0ntmtywhv8omab9xtix02bsex3yt7r0iy2qk9gkiyarczjhyszpun	175.680000000000007	35.1400000000000006	3
4156	3487477174	Topicshots HD Output Controller	xdfn51jdoclsnm26q5oj2m9og1nc8f1aiukfmpcbf7ntpdwdzq12y2j4j8uln2by61469zklbxobhjcz9o2q0l0icoyh8m7fweetvrdou2lz7gaj7d15f2zuj8akxgk7k6pc5t6ryci7shnpizbvxwt1ndjcz93frq07hmjissowotylo0eakghtogpzw86ykhyynl7hkaygsgff9uwztdx1ut5ae4t6s5cfvdr2h5iv5inlx88b6mgf5b8vxos	137.879999999999995	27.5799999999999983	2
4157	0886452777	Skipstorm GPS Gel Bridge	wazujohelu24ez35jsddnsyz5q0tribyg2zfz1v6ig1bi2zg2w0szydscq4i78wg79wkbczrtt7k82ik0ag1i6fasejjdpy1ok7wjwdjy4jw30myrvu3vbl2mbqaj55avfm0tyby8k4zwj6htthym3uioje84v60hah6nj44ho6kht8n45k33y25dmv34tnp9jilmnqqawazoukvht3dweh0cz5ktld35kbg28vqvk1wnr96qvfrdjfvzyl4wwd	312.930000000000007	62.5900000000000034	6
4158	4657296912	Dynabox Auto Output Controller	ybfe324z62dk2n9wxu02t2gh4vug4tk5c5zhmlugqe86fmgyencnkllftt5qbktq6u2hr2ojnw5biic13z1wc9mcwxvon895ar8d7fkfxa2pyhlotwzh1uezjnj9vvmfojgijc4isnvq4zw6mrlt7cjhduk0te7x3s24suv4qsi5l1jqs9zmalfh6au7x26k15jqwkg9yiplp6deidsi2v8ciyg53bqjn2oj2zp8ctl23480v2unqf6uyxz51ni	314.699999999999989	62.9399999999999977	6
4159	9918366523	Yombu Air Auto Mount	kmhylon3j97xo5e9g9v4wseetm1w01lr016up0wxu4vlz1srgt9gh3h3xzrkdb7yqsy5iw2xybhxwadhqwuauwtgb0mq5tr7esvv5x1pni6qw6yuhzis4sck33lm65kjdqquy5mlly4fp1pueahstt3rtyvjliobd7kgfph57t270vocg5yg7uu1yyj6puiwfxm4w8bzyf74w0c04u1r2az06i6uu7qlkzsbz9cjx6n9hzuvjuf4jh8gyqt2x2h	244.139999999999986	48.8299999999999983	1
4160	4777237410	Dabshots Portable Output Case	h8n1ca7pxfra8rfqm0fyl02ruey7te32m7oepfenwvif7fplpqbuuj6211csqp6maklvzwxrxs1e5h19abxhig4tj14n2wnh9voa3jz766jiu1ur3ivj70ttkwyc3fjnd61xjmxn2cvg8wfd3s9ijlwj86c6vfdohle5srqx26a45zp6ub9nf6tp0c0ku8el8hzxl2lb76x9tkbhtic4yfeytry2lx9pe8azjduaw1ks262f06wtbp6ww4olxj4	510.990000000000009	102.200000000000003	6
4161	4222504766	Cogibox Disc Tag System	1sj5ilcvlbjgrcigyu298jp9qgqvxqs074mddkxa7ptas9vm3cbxyyxsb65i86bub2roaomb8n0o6b2bujkglebkg4r7somnf9ydp1sv1z4vy8uktgdjz1f12m6137pl1kp35auiw8hlqbgjxfk1ungp5kmh6rcew8wo8yjy3tdl0umntigr3jcwtn5nojmad61qxz6jd22a6zhoe4579pjh46eyy3py7661y99ewazg6kxhsak80fpi4zv4ghb	134.639999999999986	26.9299999999999997	3
4162	1700078576	Browsedrive Tag Input Controller	ntiy1en5bks6gsssxw2upvf3mpa0zpigbz0gx13aielnbskjh7fk32lzqmh21oy0iqozs6ezmogorm3na4c0900d672nqp2cbh257p1ab46815c6gne7p97tg0m0qffd8lp6hxc6egc0lz6kkifb7pukjyupcfkcpgk4gqvc93yso8r9xaimfe0p0otpmcnfqc1vf3z4npmfvhwatr6vbknfqoxttrgcv1zb3rkudik7bdy8cmv9mon5qgsuvnv	365.350000000000023	73.0699999999999932	4
4163	8133382076	Feedbug Performance Auto System	yq91oj2mtefhs1hcalpdh5b02nfkjz6koly8d56u65xn28f6twyiaepmg9hch8ig3isvihhmbpp75180qybh1hfym26zt6ap8u7fgks50elj405b6iznp7ccx3j3cmnu9a66fybdk6xqebeimc0glib55kogztd36i9q44ua38o6iitvoy018y4pxmvm2y3gcm4t6bxuloe8ui9sbzht0ls8sd4tjlfsty62pp5zz2ndrv4p84gei85wes3coqh	140.169999999999987	28.0300000000000011	2
4164	9660997579	Cogibox Video HD Tuner	hfke2m5tczh2231qdxqm56a3auwfzh7hk962ar8w9njdfmtss4j2tb0dvw3cd3ezi60c0b7zgbcjdt2cpo0wnij6imbrunsbfhsbvfgb7a019srmiepdor99g1c854cqy1dcb4g43j34771f2n5et4if6r1o3ee4wrcuayd7mckb4g7v11vgp8bgg6xbw9ccro22sszrwp7hhne5y6tjhx1uolc1cc87yu3aek9cjarls4k1boa85hwmjo4bqx7	451.339999999999975	90.269999999999996	5
4165	7636262875	Nlounge Gel Performance Bridge	0cphfjg3cy763p5dwq207zfrdb7jk1uzo9vp08n8uwrla3izjemf6ecbvbdidkcgprhrtq84szj1984coyh14d7g8jm710cjlzd11b863zdjmkaxcw5zl3r9zc09tbuinc7zo67ml9qobrckzn4xm1ul3aranrgegf4dhdnruo4kx47rvvp12dirpumrtj9ll5jf4l91i444wesye44z6iulm74sjqx7s6zx7io0ie0jnjr1kn08pbqpcvpvrdj	154.939999999999998	30.9899999999999984	1
4166	2959762659	Skipfire Performance Filter	xqsz6hkrppv1y90yyy14nhrpbctifwqjmfgqj81scab3mj11fk6p3hsg0cdtagpcs9uw2abo4wkb1hojlrggx5gek4kpjdoc38o61rj6ohxjpo1mtdvngpwv4tabba5wmb3exrr1vbv9e4yzc6u1f4spkbso8at70no907zg90geow15i04cm9d8emigw9ot8ych4wn2nm8nqcofydq96vlpcdi3ewvd0aa5qcwhlfp3op2rcle017x9s0bi5od	557.779999999999973	111.560000000000002	5
4167	4310292441	Twitternation Portable Bracket	cmdfklc4f6z2gvlo5pm0lsq09m6v4uw5amqv883c8pdjta7bqza6uq9uo6rvuh8uhbk7o7xuo2lpyaujdu5ekthm03td7saa29kaynasu0hczd3bc4bls3m20dl2hroccxsuugce9aufp1saqrjdpyb1xvkcjk3oz2x3qzqpx05rqoaytoezrxshsfpljk8jxlfz4tqi1vn9th000fpsjxfv0fj68ikxudfebqhxubbm0ops6nizdvnzvmn351v	232.889999999999986	46.5799999999999983	2
4168	7654926297	Gabvine Disc Viewer	uklxo966bskgassk60xmgzu9tesivji2qcz7wkmyk4i24ipcn7t0qrbaicip7l5c2fy49a4p26cd24uvm7dk9jplbgn1ofpsygopa339rissfvgfdo1wi7jgiv8w880b8dicvctgy7pb9abb9ixlt4nly491p3eajx2xzc5tmxuai6dr0dnf7jujmo7haw319lyhir5mbmjtevviz4vjfbfym1bxfwq1ecacslokw38gil6b9nsve7jpqrb6m7x	161.099999999999994	32.2199999999999989	3
4169	4904709791	Abata Direct Case	z984nsbn0istml8ucctv1dq3i5mfakqwuqnoxblrrozc65chmh2oqkjlx7sqwve8f9knoffz3e0tyvzw5zow9r1jjbsff0nc9woi1sbcpooc67mm2rgshwi4xgy64vvctxw7kzq3v6szdvri50au0vtthwsc0bsndeo3ujioj1sdnut4dfmffauvfy1bmapff58al3x3yh5uamb6586dbyxeefjd618stn5q5qnzjtx2konfpdc2vanryc26qnb	328.879999999999995	65.7800000000000011	2
4170	1211723917	Photobug Digital Performance Mount	oafw8zwzvud6ma6eetqxrak3z1xc70292v2s90l2n95uwaath8hqbhp42aof8yfo4980exop8f7id3qxbxmmc3ie8feu5ob8z0iwyikxf3h8zggdnhwewqmimef80vxzv63aqlsyz6n0jwhosadbrgkwmyyk97cjtmpk1zt6shdyosbsacccazm8i91h3c7nkoortewp9prf511bzn2dmlqotz19dpsv201f8m76ztza5m4hu7o3olhusfo95nx	761.970000000000027	152.389999999999986	2
4171	2286488092	Centimia Output System	1d0kehtk446f3cnvurmuejd7r81i0ayeswct801xmi08qeak69z9ujp54s09mbu4oot8dzd8iop8drw238pio4v4pi5836iubyf33crx8yq0f34jc85o8m5439b6imjr00f4p9gynjkwxkavlayd80liztuno18sxa6p5mwo1p9j9s3v85n4k9wxau73438p1olroffcme5zdcn7ldgbdjm6h9tj9bwrzc1ulk2w8von82opy1eisph72uthuec	28.379999999999999	5.67999999999999972	3
4172	1152169550	Einti Output Performance Transmitter	65chztfdfdtc2tra08m7s254e7fui8m6szxqo6qi9sj9zmcywtm61kqsizm1j8t3dzaxi5tgmim2928mktn17mpdf4v5txl7mtyinxqd2u4kr7tqnfjn7avlqghfcj3g4mrymfe68sowc8xtf61dx92qvhppx5euj226y4i9tdxjtucoogem8vrs702lqvf6uprdqdylnzdkhj7b8gk25lghszaozlyjznulac8r2akzefzc1r3m60kwyx1fw12	117.390000000000001	23.4800000000000004	6
4173	2561077036	Agimba Digital Disc Compressor	3dxe6s1yqrt7vr16ef7nfztbi65rz1x224ukr2lzw0g4s5hc9awkvcbg6xugc8wga0oih9fd35txc5o14efnyjn93z2d415b8begkqw5kaywsxmqvoqf3cqfu5sce2ygy5gms6eibrqcqr70a2yabsxwlhcles4nqsm4bjxssbhb89lhij5hk4a6k2bvkrr3j4ni4v8d1u47aslumo1vj94uoknfo0zsay6xln73koobuu4yabthijvucllhftb	810.490000000000009	162.099999999999994	1
4174	6062844821	Browseblab Performance Viewer	zdxboxta5ni317fh1ohcwqmj4lbtjdevcuw0jswq3f3e85rshwc6sjes91et0jr7scdnt1mt1hmo1xt6e0wbyfudr78jabwenhc89tgyvot9opbm9po1hqjvzlnw2qxb25ys5ibs6r4065ojyk49v26cjr6dw8q6wmug07sm6sm1yp7qfn7d3y6w6srodlee2fh8fnp7nwvwn6xsr7tr5br6q2kzab8kpkjuasanq7ny7cw9j5fns3fhs15dh2k	428.79000000000002	85.7600000000000051	6
4175	5499810941	Topicware Performance Side Tuner	y5nqm0kh9a4d9sco7uottfo4slw0dojwnu48wp2zfrnp0gdi90e8r3sgpso15l4shwfxzstq9y1kazo6rzx9x3fvm4iqpifp6y2nqh4612u48zxdmpsz2jr57359f1cjs80nz54f12qr22zge2qyxlf658zpo347lyrhrwu4x7h9z21or93dmlusxib9sma02x29rc7d95tycl349zw99nzexekv49llhndtwjw8l7vocn4kx8g2e2jc8137nzk	98.3199999999999932	19.6600000000000001	3
4176	8358201440	Wordify Portable Remote Component	bscpgma4bjoarfiu4b7sk7chu6zdlyj7x4tswmb226ivu0igjoy4inv03rs59cc9w5dtlys44i88yvmw0e20padqn3nr9t3iq84r5syesb79fpikz42ao727xb2bidfvmv2zfr4b2exxe2f3mgkvkipcj4ygrq7yfnc60e0wig6bp1fhj50bab7j3ak3qv4iv7wxy8a4b3bqu7vsfjyy16q8cax6u068y2t3ruwsryz0ka49xvrpra4fu5fmi7k	208.659999999999997	41.7299999999999969	2
4177	7374127877	Twitternation Auto Tag Bridge	daa7ryj7dlp4rqqdlec7ql09v7vdgod9ijibl2aaud96olwly12tygvhutk1au1g4q2qzvls5e1o70p0hfelljkw1qurmivwi0667dxjc5qdfiyia42z47th5sjyntc2y7z7ie83ga5d39ec9qf8p54h780dodmk37gsebr8pja41s48x2at187ksf9qat5mx1kl88uhc813yztf0bo29ni2m1prg5yhcv9r6rpjpee5sr4187f41b88ob5dfid	51.5600000000000023	10.3100000000000005	4
4178	7262305939	Devshare Direct Portable Receiver	m31fygap1gi6rn7j43idqpxehckcnw2yrqy1npbmkak813a3we6iya7ap6janihd8s1iz76ojg6nhzejtf1k1edpy47597umwcwj62i9jomqg17r44oncferd5emfo3yg5tzeh7qwg9jruotzfv5h1gao8mir160dxliix5rrig9a2yv092ai52p695b2lhy9vuxopr5j3q3m0w6b3t6lbxeb468wb7n8u93bfsgbdde6mftwyyexfof6e12oel	97.6800000000000068	19.5399999999999991	1
4179	6816438096	Blogpad Air HD Kit	zo2mp34i1yukmf07phh65qzvz4vihsmce1p2255t3vg54mwjhmdwaqs7yisovvkhperkjflns8epzwawfpzc43ru0539jarg0zr5seka2jo79wy13qvtf4yjyfdy6pv4j8s4vnxxr8ekojom0v53qlt8kfauycyipzza8vu2vfszl66445i3krudm6xh9baayc4yvdnfaiww3xjp5g69m7pcalrjm3e2q042hxdcitb93nxnr6c1mxefd3p0n4v	393.29000000000002	78.6599999999999966	6
4180	6383165100	Feednation Remote Bridge	1142j9jtso3wjbaq7s2dmidokslovduur2ln5u9t408zda19a7zq28lq0uzfslpr9tk7drxjvq0ut91kv3cl45ntfss8yxr7xvbeox4751a7aadxgha606zyzas5tg7fq7t8amqgxis1nknmm998o776dnt0i2ya98y4k1cowjhvjg7bfqy40fziko49e87j2v20wmxho6ttam98uxyx9v7ru098kq299qj9x5i8c6tfvkptrh89onk6lwftrfp	388.620000000000005	77.7199999999999989	5
4181	9220225072	Oloo Performance Audible System	a74g4t8flur7deood86fr6yn5qq8qewfqkoka9zuwpedbhiaofirvi5rm8xv48uza8u9wrj9e4lomhasxh9q1bd04wxed9yfug8ejgtxzhxtgwhor8j0tdq2fg86uie2gcxhofj1639lkloisopwu4xah64e7dcxja54uain6hti3sbkb1eqxx0i3vcdxjbvvixwpukr31awbp7k33ca3a7g75k7ypr3drf7omvi7eqlh03ukot33jbtxjxyln3	254.789999999999992	50.9600000000000009	5
4182	0714839207	JumpXS Electric Tuner	31ehjrqp87ip9nocd1mtewi1rut9sg9gvpk812msq60u0h5xo4ihajvrq4u8i6sw2q5g48lq24oquq2y7qq0mz46ozwqyxytg8l9keyfnnxn0aoby2x5sz59g342qiq0u2rp0eb44iw3tlrcqsb0k7o3380k9h4rzj1fk8p7tfneujmgx8sd523lqi2rczb488uxyo5h7gl9nn41j022681nat7c8gn6rh2lqf71hrvzg8uh8a9izo8s18sihxi	166.110000000000014	33.2199999999999989	1
4183	1183934064	Aibox Tag Electric Bracket	rqp1wlp79enw0qg4buqlhakhk3dfv3c8yjnj2usz3tszbmcg47lhi3ajeq0xxsdqxzlrann712ll9ekghm3vijniikfu63kjqq3wpk3ih281o8y4pkqvr0u2muq6w5jfh9mqshorpftbw1l90drrs2bfe5vko96aslxl47rsd0i60w61ewhyxoibrcwzrk43bawibjyxegfxjeid0yf521v2un4sqsirg8ddl6nkeor3tyali0vqmmfh2nrb56f	385.069999999999993	77.0100000000000051	3
4184	8254800897	Divanoodle Portable Receiver	4f09pvxyvll50lv8p8s04gavtvok5m1wwjs2xtbwcnshgaovyqt53426rs1jh1vp7h27b97j15qylfogooum7yrqkj2kyh6amy04u522kvn2eo0bdzy77ksxrd6se2usbccfx53ew13cu8opz6wk4x3e54gmkns8so4l8ptsk51d8mexa91s039opl14t7nr5v85mmtu9lhazohxeb1563ha4g0y4f0p80nt4bgk7qr9rs6lxjhkqjweb5ukt16	210.740000000000009	42.1499999999999986	4
4185	1110356363	Cogidoo Portable System	jwys6qa8sm43azvz4j6ys6wgjg9dh2rguqk79vxjhscs9oql1okjqx28ordud8kg7tql764x9u244ymyc4ilii8k6978e1e27lsjkevcqxfnsckdd3q6n5ablfgl1i73uwxmbw039wqz064tvczibdczxstqbnvqhzud24phq1yzigtj88mr9tl63p64i091y7pw8y4opna1r9ekzx60xnitznekmvgiqcjrh704z418ynyy3zt5d5z7l7ksecu	444.069999999999993	88.8100000000000023	3
4186	2705521210	Kayveo Remote Kit	ut916cwuv31d5vvs5hk2fffk0jvsm41xoqtv0iy1ifu5yfih7nw1puenedzxd3yidrvhxvcxjtbyq6wahonqg0xgyfta98fv4e0cvmtx4g9fh6mur0tybuj56kfncjk9wq2icjy4e48tzqc2t506lw5y4xmqah0vleobvq6akimaqpjumo2z3ufxi3e7ulld8m68nxqgab0he3j3g5xr26tps42gjgx2894bxav2cifnkjauhdwkg6tdydf7znp	166.210000000000008	33.240000000000002	5
4187	4583138319	Trilith Audible Remote Amplifier	yxvfvzog4be45sc9tzi1h02bhumtka0h20ljw5p5m385reoxpgb2r6e9t8n31txlrahu8zwdetbqwvn5fw7lkrls8t336lexxi5mw04xrwpj5mjrvbmdlmrjfynijnn0rrt66f7twpum4ewjo4j0lntrfabga4b0ah199xcelzrpr74f98z3dvkyczbw94p5fijvyvajpa4jfxsq8qy3pyal96pjdrnjxc2dpxu7kspjjk6kb620sg5e0ghp6dq	137.580000000000013	27.5199999999999996	5
4188	9800310925	Tambee Gel Remote Bracket	my264yvf3izdaicn1vmqizpkiflwif1f6g4pt2ok9ytlhppm1r09tzxxfjsjzwylvpfhu76twhux0nei6ge39vz7et49s7j7sp5kig1umg3eo6xnx3j0qoe64zs7mpqqafgc4s3auec35l2tvblrfzjzyiwgltkafgjvdffx653lvqsccltxudk2zma77visvphlc6jstek9uuhymqzhefvm84akn57463eexkyv4gtgrbln0lruu1mzfl36zrr	149.289999999999992	29.8599999999999994	5
4189	6334947310	Roombo Gel Disc System	kcsoh7gosnxx7251tp3kqc1d1k7o548r471c9vcbg81h532ugxlfshj4v3r769rn8xa1n9e1agcqv2ne8e7l92d7sqde9zfcxjz8fxcu40rlj3tdtev1xb3dlxtj7p177xgeirc8uvve5yh7fs2vo6xhzsbtr6x8yq8528jd0mefekoddo4labn5rta011mfpe2erpql8t6udw3b9whaaxxhmqbbvow7sy2uh04qllcaulh02qfbg5qp4g830fn	79.3499999999999943	15.8699999999999992	2
4190	8436388350	Yodo Digital Digital Component	z8l7thjvk8dhf1s8418i8rqbvxtwe2eaodd0zk0jh4oe0l3oq8k3868iz4qvhu5ksgtl59v8p0kcfxwf0kbfroc1t4tlz15czsfy0aori3se0ew1vjue60ypn3mylbg22d50cfbygfymsa7dekl2xtk219raq13vou0xs98vzuq9bier6nvlfuohvqqmfhy21vxxcl5qqrnh6mg4skt2fj31p9w3a64ht2zm0341lvde6c3zsltfeqxvhlu6ood	555.799999999999955	111.159999999999997	1
4191	5187149390	Flashset Remote Electric Bridge	m4w5sfaxqkyqcscoiplctcckyu3qe5v5mmxxrbqlvbgtvyiwlqw0yfxnygevqyjfmab0jr3d2toylqpvatb8ij73cryofyz0p6auk3cbpprnn9zio65s2wuzjkhje35v5jkjfgnskybjvlflyrc0u0qjyker0wkr4u8mluui1h5g2b1xc8uy29yz5uz4imvvq705fe0qsswi6d0mnl6nf378jr8ezy59y8yr097ue60yo1w7undux8mveibldhu	167.039999999999992	33.4099999999999966	3
4192	4216961528	Lazzy Tag System	26qcgkt4w8wm2e71kkz6udb9924s4w0ani1wo1734sn61ru56y8k7xku4gml5xn3behaoudovo8dts519635zno19py0tqbujx0zt3scz5qck5ktifhoghfgk505ju064kadnipbgy1v2iv0hnh75c0xtfdsqdiwkzbepppiy2frick1wl52mnctqoqpr8ijb6pv4zmdiqwjmbhkuz3xkcedt7pbf8hsomtzk94vgreaweb526tjt0fyjubfobb	309.819999999999993	61.9600000000000009	3
4193	0909945643	Divavu Input Controller	nhkao9vdkvr3l962n1h1gigvmpn23f2cvkpf57qcqeg1d81w9ecc60l2mjjrlunuqvnmdacm5mig8ngow9kh13r8idufq1rsopt0syfybr57wuh11d1b3emo4gwj54p8d96f139tw6o0wke7ln2cjbxi3n4dzmidnunici8419mq9t74gnxtefvqdxzjb1c9wz2w7nk1qrepbjp3euad7564fl2e5e04zgpszyqcq947h6grn2kphejdwl8136j	265.45999999999998	53.0900000000000034	2
4194	3937017716	Tagchat Input Video Transmitter	ruyii5zmzksm5ymnxrij0dzfl6mbvaor0tefdghgkzycqasj10mtheme497m1la0ihrdodi6vqretwmdj79thg6rrc9nt1uaezbanrwtdg52d3pz1endsjxdo7td18qwerx04g30xma98g9ilqzhr3ytrvksow1ctuq9c4c7rz8yobsovk9qusyxhj3pc1ilt6snzw5fry44fzmfcfqqc3fg0ktjfisqebhiki4c240vs6psw9sy0ptrc8qr6a4	462.509999999999991	92.5	6
4195	1713678162	Yozio Side Video System	t7w7v0ca7ouwd72qnvm0oylxae5c1u59dyyfihxtowyncwfw8mis7yg323g6y66pzkakleuclgti0a5ysvf30o7d0ydljm9ofnhxljx779ylmzb9d8gnhv2u3gzlmb52hssd2y8n0zymmw28v8l2g1aqn9tsc92yjbd55waubdoagk8eo2c1uma7itddvybegp5b3w1x8qiqh9pp6gd235l4y39mxa1h2nvujx7701y8v42prukys39xdd59fvj	192.719999999999999	38.5399999999999991	3
4196	3937366885	Feedfish Remote Amplifier	zcp11rvjpmkzz85cyvtpc64hqmrhmcb8smjfso8xkdx0lfqopshb4pm5rd24u2nynqntygqrj3k9o6c3tvh467qazpdff1dj0n0tlj857dbsf15p3gqso7agw90srw3hdqebnxavt3y4h8yzblars8sjs822tzw9n3kr6m7weg658kbpfz26vri6o51x5rclgckvgyxmo9ppwcghh5w3avrp3p92np4tlij3d5la5dzpc9uzo07a5hgrwm7971o	338.29000000000002	67.6599999999999966	3
4197	4020420213	Avavee Portable Viewer	jul6vq4t54uc2pg5tlnq2wgiiz10m9ldszirau84ol776fj9vw1a4rylmyqar9zy40s9gylc0u4z7oen7c2e9weo7jbyea3kfnfddmoc6h867k9ipbhn7ofoo5sd3o6gcx3tj74qpmrht7gm6axk3yxrkyn6bpwcuc5zaf1a72fpltu5yydmb9u6fuxjizbbtp6nl8ev4o5wated1hj5vigh4phcoj2p74nh82mluyg5lc88gb3ofdwjzuyhu0g	76.9599999999999937	15.3900000000000006	2
4198	0088655698	Browsetype Direct Output Viewer	iq9hlrco1ef5n7jfyw1fda9h373yddgpbt9qnsvi97fmaazu91xr6ux3ggeeupoe0og7eztt3ygeeke3tlnkjaf964uye68rwxpev5cau0gchrnzau7b35cxzjy4bnghg4b8nz14vw39rnifhit634684he3w6s2xmfvqo50mwgb2oasqp9sfhpc0cu3ly5asgje6hdgor5qwjxp1fmpnmjeg3o6umsb9xrmb1djy7c2psoj6qtiakmt4wjucp8	389.439999999999998	77.8900000000000006	4
4199	8941156555	Centizu Auto Case	ijh8bs1dwpxtl4ncbf36btd7k6m02lyj3tgiv8rtf4tqbugtd9nnes1vbggyygi5z41iyybk13pj4330p9lweenhw7pjofxa6epp6wlfqftf7m8ecy7r9l1b2t8gomgkv30br7fkicf2rpplh3b1fh9n9tojkx5lzk6hef3py8l7hnktu12xpty3661cjozw4hhk8x2fsbhet96zp33w95oqvtq4t29f5mg4ctkn88i2rcjmn19oc79jaxuxrtr	102.069999999999993	20.4100000000000001	4
4200	0070744094	Devpulse Side Bridge	seegmnh3lfjhxe5v5o1bp6k7z4mm06dydk7rab58eod1ley72vwznejw43gvq9bkljrcsxypxrueycjl3b99fumi6k168lx6xsl8mepklrqw18o0iek81fsnrqgpj82h1ma604by515uc57vybgba6r840qbjcpfovuhaqbink1a7r9ql7oa31bvsxqr0d18p2tctxh44rjygsy2bzvilw2b8jxplzqqoygn322korpy6k3k8uez0f22s5s6soy	111.260000000000005	22.25	2
4201	3479658211	Ntags Video HD Receiver	u6bad8wkjclccqrvfrxf8qz3oyskf2yg8hx9zp9khalwqlpbrdhlkp9ymwi0pkq1bctokh5c7wye1d0jxd5sblni05nfh5d3foxa2lkemkoqhcs52ilkb19lsayhrper5nb6buck29ifmllxp85nq9xtdpuyxwsy9tjvuvmrf9bm7dqf4ymstre8aj5rz0bo3ho4y34jliwamjy60qvmqfyaxwyq4kefgcasceeapa0l3kvg7mlxj8o5ysa2j4v	116.640000000000001	23.3299999999999983	4
4202	0990962488	Oyoloo Gel Viewer	znk5h4u2156iykf7hyw72v8q3b0dtm796jta6xrrq2r543vquxdmssqatiq96vcl9vyj8lvz5irbxyhkmzcfbd4f1p1ycsdieb0axeslxrej58pc0v6a0q48e413jvebux8g5gnqaafq0hne7ybduf5nr72ya3l1tqktvx18bzq5yobc3llkyzewdebkwpxze6s82h4uvzfszqw2f50428msvjoe8hteotkq8110rou2r0xbe2jhnum2e50t68e	185.099999999999994	37.0200000000000031	5
4203	2196321950	Zava Input System	yfnjl5icsmmqit3yown7aynec26im0bjb8r1clwt3prhgicuz4glsop1wpm9v1w4cs207ddf9k5nb2k420zpjn2weks1qthebdgao3mfn95i8bt7576ks8sr774efyu4pg63575dfh80i0ilyo267lro11yq3oi0rp6wqo4aefpli1nquy83sjmjxc7apektnjctkgaqpjgygvg1pkffierg400kzpbnoxo1y1bcp58qm0c1bor2aoyi4bc6klw	146.75	29.3500000000000014	4
4204	9311797754	Skibox Input Kit	4wd6alqnqjeum9zj83fz7eczco5970jk7g4kf0q8xcmvy01h355gq5n2guhzr8om5c9w70wfrpk4o2kkdu7fstslcwn9gogzpu7j0dnrvmenmsq62y0sp2ys3kvcl96o4yoe9hbyxjrbusrjdcqyz8mbcyx4cq5ckhiw7i98uh8f5dyy1pz5dl9eq9tg2adm5vk6e29ned7vhmwddzw1d8dejt6wbh9be1cyznh8fkesadcw6srh8pqqab1g8nu	287.25	57.4500000000000028	3
4205	3601572919	Yambee Direct Disc Controller	ip1j4g2cvwv55vnci9s9jmlv36of567qa4vpdxqdp2lv2bkua7gbgn48i4peps8gl8zw1tumr3e3m1vgtdobtv7620qrs81orvvgkyavu69xh29ycb10hj8arygmfgm5pclzgs9hvh2cr534l6m176e1057z8nows4p2eroq3ntdsko6c28x0ayjcp8qtg4istwumlfjjspr140nm4n857g9caaln26q59qivujkpueudwto4x5nhc3zojna3ql	352.20999999999998	70.4399999999999977	4
4206	0449497504	Shuffledrive Remote Adapter	5uw2y94b8fflok0t2fblyhxa5n7gckv7qu14n3162qrvit3qtp3uhlm9w0v9dr4ijq7gi25k07hmrvw372cbtqy22fvlp1d0oyhiebl5171xye68x3p9j9oxiwbsvaynxlasho5yyqiy7x6bhk2gnpybll6yg4d5duesjxpev6r9q3n1mw9ghb2046pt7ax7zqpbemnyw1492sguaqye45j9dmi8zyf4dhj4xedb4rv937nfqyh00ja9pfgxkzo	104.420000000000002	20.879999999999999	1
4207	1499276338	Jabbertype Side Kit	90wluvxhf63vbu7jja7x2uqfd66klgjbm224uoadnhm0okxmnbkkp4napyxg0myjyls6oupp05eaff6g08th8zswuj9oesurxemfzbkbyj9cg95oksqpr0fepqwgpjb6a0q633v0gkvd76iqvwgif3p6pfqjzv7y2qnlb3bm995iwpkmd9miq8ucxzy2tot45bvwqc5il7hdckvhcb90zb5kt5hxam97pfvvl36cm3r9mglmrix77y0dt3tiygq	160.330000000000013	32.0700000000000003	5
4208	6468036156	Quimm Input Component	jmogi5jibj1qoasgg97stj2bo9g33c8lm97g8m13n5xa98ykxewnqc2le1jkebrooaosj2sk71pxyuzzf90liuqfdpegkk1npkr519o0zbz3u5rr54d66wk2np7az103wiw5qarbef01iopw6jldu8hzqfom655kzr5xiuuaefgbkra00p9wobi6klk3aldd2qwqb65fp0ic45f2628tjfgnq8akrd8typ1iet0z7f5nolpivvye120wpj9dn0v	106.969999999999999	21.3900000000000006	1
4209	9738272851	Avamba GPS Amplifier	e06eiwqopirzqby5hfzmv6jnn5rw6eqgsnhq8gijv93u410hzkcjiah1wxgywt1e3qkxu894jk9pw2a3lh0m9bz8e7d6zkgwsfwathu2zkub3w1hxmgsqk8nbii3oqopm9965ahso6zaw7dsp1cvrj9r4dfya6w40ohc213mzzgphza6c701nn78d3rrojq8z9c8s6i22pil8zfrzgiq5em1otk3mzxuyykm6ba7rh1gim3gylq6bxgupc33bgd	75.3599999999999994	15.0700000000000003	4
4210	4387343396	Topiclounge Digital Portable Bracket	axxdswar2kx5ufknppm69x8fjbblpye3yi78f599j646hsdadovj537ste02krdp4yk34g4rlqhymts5jc1gakuy6yj0mtemfiz89ssip5ongunvb1ls5h8apst0r2rs75oi4mn7gd876vl2ywxjep84js0eakh19ke90r6t41ftsh5pqdx727bcxqxzlth7wfpjb8voo94z7ngpanf138rmr3lbhu7c0ibn0gtoa6cbrwn27fmunukdktlcl13	77.3400000000000034	15.4700000000000006	6
4211	0640387059	Browsezoom Auto Audible Transmitter	ie7e85j6pluahnqbm9vvlt45uo5hjj1hiuusxaewahudgrxql68go3axpn4p80q9ldjog0d5901dt1kd64i868no20dfvvcwcjgq6v4h1wo75xvanqvi21paj8rhbczgnx7uceahzvpo5v8ii5anbyqoq518l965suwncw7wf27q04u5jcjzsxklko57ncjz89mv4rb1jq564cszvdnjndmv8mupbr0ge2z88ms228i2f4jhgdca87bp8dleqxr	194.689999999999998	38.9399999999999977	4
4212	0580803982	Abatz Side Direct Tuner	o297s7q63t38cy2pftflac2818ttalg2jkgjoq1i5rxinqdw1mcc9vga3rykzapf25t5ynhjs3jvrqyu3hdlixyeojknc0l2wd78lhd5fkaqt1vx3zai87qec3qlkg7q1h4qx6t2i3n54ucgltz1101k63l6za9dduzjocn1b1amuxbm1fi05cd073gg9ypk672176s07i0luw4ra394k76c5a2qqng4n2wh62uezc2jjz7st131pct8db5j2pw	642.549999999999955	128.509999999999991	3
4213	7026055872	Thoughtbridge Remote Audible Transmitter	hjr7kzn6zp1xntqkz6a358f8w2mkfufhzlle61yz3ira2yu3fspnj2z9jdemu7c9ms8iawrwu1gfncql80yplky9yyvl187vbokwslz1lj6axdk1fqw1v7t5nt76fewlgigvt61z81ynccdc8wwwwqfeykhdciwvzvh1tbtk359199v6q2vbgrl672kpuqlq2vtg556b576569bgspcyz108gm5i1xl73kde2tvdgcf7cwvxndctkehbw43vyxn	158.719999999999999	31.7399999999999984	3
4214	6615162102	Yakitri GPS Bracket	8vfodqyohqrqgp798hqtfwamulfavyo20ro9sioixckdqutiard81xopczrthbkf61mprg781f40ijv8vktcz8diqohiww8gw5ydec09byosjr0gsuxtwn1nn3c3w6aj5hgu58gvk9i3f4gwnjrol0kv9n8dzkoaject8pcmyu4189bdowqbuodv4gotucrmdewbht4dvkij059gmzigj47sxh8yuz104s998xv1x4g50bt93ibj8wo4fkjq2kt	129.870000000000005	25.9699999999999989	4
4215	2208178743	Tazz Direct Electric Bridge	alpgv1vazq2gjxi86twhm0jdpnxfrxt400vnmr1woah31zou55go0u42n2jgj0zf8of32wjzgwa3xg77d20mxslnndec4yg7nwhwlnx3qm153jg50oba1b9bj4cgx7oo4uoac3w5v8q2wbgnxyl7adonzvpkzyoj4dx9cd5zskfkd864pckjiliic78oond1yee3t21ybtkab38c12prup2ljg9bg74s1313pq0089g5u9ko4fcq5w4t65n02nb	419.449999999999989	83.8900000000000006	5
4216	6600482688	Layo Input Auto System	37uldq2czqj0g7xg3ctr09kurck36p901ai7mmmjg6uknsiz6w89ytzxmb3ccuo0pthn0x9dp7a2wlqhkfwdnqhytts6poqy3pf1whp8tgmwsku4oenwpkdrrlphey0u6ervquflhoztb86xo7h4xjwniuwdm3klenmamjk0lhx92jkg8sqwlvyi36llb3lmhrgzez3abfnxxxvvq0wu6n521c3dbthp4vqa2gka7sazwbm45o1inlj7s2do8p6	196.360000000000014	39.2700000000000031	5
4217	6717053055	Browseblab Disc GPS Bracket	4yvctsg1xsdfh8xtudpkn21uw70fsqciqrwwv858862fshwsm1mnqft00i78qb9axks7p5gxzw4blr8fyor04tt8wpea53x8kcao2n05sia2ql3gwzemt3ei8cf3c2e2qo49lb05qbn776u6fr2a4l40x3v0lan9x6le9klzdt5ct9bt19vd6v3hrmwqzjnvvea8jwlqjtf53dbpbu6ycwekixl5mvq8e6j6djkld5w2ujysp1l5jijg1eu7z1b	83.5900000000000034	16.7199999999999989	5
4218	1687444522	Zazio Performance Mount	ktvzx57unacaxa9j7zuebxyk8341wwjxayx3gvlnzur2yh2h8nf7u1rluo2ydz4n3se914qgzesytsvheclv1i4qj8npvcvx93021oqkcyk7heabwz55bori3ixfs4l5gn4fk99p7t5vj5ozghvytf65xxk8vk4624tbvafc7nt85i6vt4m49xzyj8ujt2er7jmzmthxia5k30twsn7ilv07i9lau6oeihohnj5zxb4v7aiz6izn04f5aiq2o3b	811.809999999999945	162.360000000000014	6
4219	1774595598	Eadel Output System	pv8vwgn8s705lhgkt06nqodeysudleuwpjsq8eb2ugb35lrlgfnkn4hys9tqojm84i7ex9zqi3yhd68wu2x8votpptxet8svkerpm4gjpzpr655194orzlx8ypbfcwtj287m1affxvtn67gjt3bf19sel7d1kj4o2x5k73o1ravo2ogsdizpe4i2ow1en1mm77le2r4zcdzo3y0l5iaw7sd6rurabmaj41ft9xybvjwm6fnbhr63j0ly22mknry	29.4699999999999989	5.88999999999999968	2
4220	0856980269	Mudo Audible Digital Transmitter	5cmxdqgkkzj8jgvchxicixcwktxo61nw653jvkqjmhn0810c1vt8r8cxv33b0x1lr3bkj44xht7k3ymele6h903hqzt3oioo0fyfv9h0cov9ppwifeycg2alcq288dxgzhq7ckd7evr1l1dhn5843wfc6akp30l8nnlrobneclkekf18vn5yeitu6827bw07wydxt0h6o1q0wb8ldec57ckfvs58uu56v2gnczlhuaig892uhvroacj0imppnhm	446.230000000000018	89.25	4
4221	6682545264	Yacero Electric Viewer	igvb9g7n4wm6wwyrwcdsnlqczaap3r7b9a6ttf3qk9hmy1xitrawcr7a1fkq99sdvuxrr6xprjb85haaxm745n6ejwt3h1o2z9lht4e6f5ehvg7is9c6lytt3vzvknstbqbgkfa50m3bgbaowelr9crbhrq5z9q446m8wblrgoybfkzwe4ru4t8zj5t6qmti29w85vqs97andlg5ly0nwypxcveww6dmvvqgpqn9zq8hfx94bpotbcf73arvksf	660.409999999999968	132.080000000000013	1
4222	9007352385	Kwinu Output System	0z087d67m7ixt12zi3huz9ot3mf6pbmfbrcdkouno1qrcza15vqu7vbfdixvor0z4tor6ox71u7t7gw89xbjti1vassqt4i07gofbzb3a3413ymilwn7a9dtq3j0hew512ofjqkrm5fqdszzul4of0gq8q0lzrmazzo3lvaa7abic9u9xqb7niy990dt0ifd75ta07qqtrwe3ca5izl44igwuxzksts5tqnicg97naq4rsbgtrlo8q4kdejw031	243.77000000000001	48.75	3
4223	4256512420	Zoombeat Side Controller	142gezrypi0ps2vkxe3osqlhv65s7tqsb1p6les9ci4jfxls6gy23x1gx1euepxsm5tdzzcqfn8r1n9stvvl9lb1jo1pbg95etoequccv2fdkc3mfncjvqrqzc81z72od40170ku2pzsb73txvimls7xblmm4v1awyreg8kmyu2u7onuhvjojp30ukxkwm2714l3trwpxhz775wmcrjzzrouywwvg7qpna87hs9sotolnqlgc24xo8jnoucdp5b	155.740000000000009	31.1499999999999986	1
4224	5136948037	Flipstorm HD Digital Adapter	ygdk4lfocqohsb7fsanznka60ech3any8waozxo502um8tkag8yjehz4t9rnec17a301yrv7bibq2svbrtvfhmjfbp0uucue5t8vmbc8o5u662idwqtaxg4dwx7xuofuvhdrzwzxdm4xm22i6huhskdr5tj8e9kilfksn3scwlatnr4uocgc538g4z9nho948g9ye9j6tp2uis2vbqbm64me4qd4su28kxkrfto1ii9pp4ud3nr1k931acxz2fx	688.92999999999995	137.789999999999992	2
4225	0209396893	Linkbridge Disc Case	9x0h98twqildr2fgxycsyz3xyonupv47xgqex8x8jkwwk6c3mgq0rfhvn2nk5xbi9xlk7v7ygxs7qy9otjdjjjq1icmwlr6v7ylbq2i8otmkwe0cn1o96xm9d0o3a5z9zqjg63y0o3w2qa00ubmftjuwc2719nmplo1a4rh79wy3bm8bucyo2qotacmgz5gvz11btsl0wx3aa9or3t49y7vgdc2tev5nd9ce6vdxb09bxpyp77hnzmtnth43xpq	340.370000000000005	68.0699999999999932	4
4226	8108765022	Tambee Tag Direct Kit	awzdkljt0qiz27w5ht50nuesmzxhlxolo8qf1e8dw52k2yuarl9vyhij5g34x4ln8v84mw0wuyhl0xb0p8bf7tdjwa0372uaq2kvtteghdxefxdfiw4hy1qxtt2wtdxiodxwatgq4n5whd4ca9b1itxrm6tfx8s82cnqk53336ug1kha03ucxrbyc9krgxqp0tbhh6lzhfy93o77mj2d4rtsspbssd21ee6efi0arzevk3htov0ykqekjt1gyjg	85.0100000000000051	17	2
4227	3604152572	Skajo Disc Disc Receiver	kxptetplegmwqvi2ayr7n2m3rrkbe6u56axjhi999fv03wf915lz3wpb52zn6m4shxhgmeoo8tjfue1yabgs8afyjas28qeohl29bkg7ipd1u4rno203b15hnf8nj1ugp639551c0ljuchsckzalgqnvb23n0idhiqvkpedkucmjvckpztbjv6lo3b67m48nxa7r16t1d6dhs6mc2pwn8da2fgws2scu1541u6ay87zuszduiowi5nwk0846gxs	275.079999999999984	55.0200000000000031	4
4228	1255817500	Katz Video Mount	oz7ol8tx58sqzkpgrarhml2ywtzfpj9vxch9vc5b0z5en7x9ktnqzxby8ez8f6n4nn4creh8i2sxffxcqcjktbdmoc318z48lrcdpsbcgo768bw80d3e0bo2hfqnt5b539cchrgzibjgeern4i0tjg165jhbkffb6oqcba26stzgckzyu3jgqcizj5puafzfqrvr77li1u4t90jnnbos9vd7xmqki2ixpo1ygs03ck73l92gtqcm4l553r55j22	100.420000000000002	20.0799999999999983	2
4229	8306405079	Livetube Portable Power Bracket	fan7i05rqfgb0gj7e7rafqd92h5jkx99t3wjj4z5qlpaojsnijkue8jffrtqic1uqvcfmv9gdhyj2mrk8b1skhtbgw4diqqldhsoa5flk537mtdn2mj3mwmdb4u7ymup1vjajlyms26xedodopqoa0mk464mk1enqmslk23h8i0dosn6j4kxui2sgr1dnget4xc26kg1uxm7j1aj5vt7iyvpetgbmrbc4y89mctbyh4in3ms2v1rromvqg3zf1y	128.5	25.6999999999999993	3
4230	7066141303	Agivu Air Mount	rerm5geny59v9w731gxpb2b1lufiuyxnu7y6h7er8gj7g12e5tlhrzujvv2vdoyqfjoq4d6ylecx39x890qzu4tlvamhjnyrdo0xd7m76rvpwlps36v28qn11i1i04cw7iwy1v6j6vqqb32g4vyz9pedh3yyjbvzpl96n4lkqc5fyfbreqspby9qaxd418pbn87z0jd9p33k7rguk8vv2dab6emvrw8t7q10p9u9ruon7sssmlrhxaftw7m0kl5	429.579999999999984	85.9200000000000017	3
4231	7916173355	Roombo Power System	v48ta1rjcrrlkkh5ayw71v9s4jb889t63nrab1s3a05svxp9p60qmmm56mmbc6by4cfc1yvp3f61eo9iatmhq4qn9ej6b8nnxq7ban8xh3x7wk5330dwv6mz96yixqibws91hrmvt3e0zy41telnxqx8f03d2mf76jc446jqxv25j7hy4zrzl1dqdskyqst8kiphopbo68hz7ob6z90o9w9q162py6y12p0ocqhi27007ipm5hgwei63ygteptq	385.04000000000002	77.0100000000000051	4
4232	0824699017	Midel HD HD Amplifier	mqqsqzqsegbxmc1jolnv6dy89sr6g1jlpboi8sv45r6fi1otvker0uqusukxzpurv9u7o7ipdyesgh2iqhg1ii5hyuz76zvhnuf4y7r5bntvuncqy2skul7w0uej2cfzhm7pwl3b6xlitfl2gjaq7799avcb3vbxbla0n2yh2fgxsan0sgl0dhv4y1zt5lbwm9lt9qm0lsoehgxxgle5450txaa6zf7owepw2n2sf4jlptznqm0wdjhmj2jnl49	372.800000000000011	74.5600000000000023	3
4233	9564978158	Jatri Video Portable Filter	no3cvlsr0t07pz8wupb0h4ctamydqaml3ekhy0tw68yv6ijcpac0ey1jfnakdgtinusg1u9vylxl7vao2nci7dun3yggr08x65w5u4bgbgh8w7mey92rn5i4xnh48dwhwjhq125ety0xwj45ctn2lsrrlok9tj8e9g8edo2qd156qqt384jg7v27xqnuhm9npdmdf10tb2bla5iu2c7xh8y1lrklk7dij5d4xz8k9bk6tng8jxi9sobrohf0luq	99.9300000000000068	19.9899999999999984	1
4234	4591713245	Fivechat Remote Tuner	a1409s1fsd0p73xfx9iwjg7zfqyb7aw1k9zrgp52ekjh21q2fw5m78i4alch2ezw65545chs51u4i7oz2rawru0y7rrcgepde5vhbnotpfdrsp9ca5stoi72o5t7g4zg1xh0352fjs2dkm12bc4i497kgfxb99jg44b3mfjzroux7z9rewak79pm3jusefmwh5bj9qsxn4ljopmthzdkdmipbe16l7m9m40svvdp1syycs0be8x30f4efzpsk8q	119.590000000000003	23.9200000000000017	4
4235	5546637661	Kwideo Portable Amplifier	tda0r4g57nkwx93jjd8ju4i6cjnwar9ixw2z8g4esn9vr637brurje9bjc1tbg97qnjhcq0fnqwafj5r8z86rzy81j2wzfjwb9grgmzg35i6q6n3y30eb8b8jddph726kqm47u1w3s3l3kbwtqm2vaovdf7a1ek2j9g7mtg6n4ww6gebt0krtgt58xjy0pg646xh9ird7ri1xhbb86ykhwht6ccjfg5o16ulrptjlcpotttoav9r998ik128hhb	188.580000000000013	37.7199999999999989	3
4236	4968837332	Livetube GPS Input Adapter	qwj7mupy1jmesflo3p7ebtbssk02g091ma9juh9oyyjcdb2adlu9ymrrhc9y15y290819206i3l7elhi9jql5hnd978ly7xr2f30tbv7iwbw2ygbr1fvb6j9kyj3mxmnq8aqfowp0j5w76gmwull575bbtbrtemc7jbn8oojsifo80igbbjvaoz3s5ydzgabdwptczv3px6y63jorgpvl1d6l07pnmq251k740v1f163b61eloux1gbrcc9zwzx	471.269999999999982	94.25	5
4237	1188636922	Edgepulse Side Case	f03vrj1781h685r3xxl4g67gj5omq53by31jot4ye2dnatw1djjlmwihtzc3bje661633zoh85p8h1oyyk57kh28z54rnoijbub9xph4rn1h9uc0aa1jeokzhswn9ezgt6dh496563ocy574ysu72w8sja3431082111shxldmv6bwh4o0wdfcpkooh9h19kohiwiplt0a5u9ohzzxguczs3pcytz60mrb12hmgttmbe802ykdyty1p6tncyvxw	207.819999999999993	41.5600000000000023	1
4238	2742554757	Quatz Tag Receiver	i7nc2nc8vie03655ruudagzzup32mofqzkl4c2hjw3otzz01a3q8lskbx9ty1hymqcqfp49umzqo298kd0ru8x4czhfun9zm2ayerqhaj1xpqpe2g5e3u4rii36o03aaubbto74amgbox5f91k8w4oa0i6rczor4n40fbwf5i9yro5vn9exe4xdndu6iqm1egj5b3wc9vtgp2yvc10yz3xwjsxxq4ennfviox6vojzr4987h0ww5gcr24uzba6n	89.3499999999999943	17.870000000000001	2
4239	1583222790	Eidel Disc Tuner	66m18uyvkhehl2c59muy9i2ls948w86hdfhu0xkriydz847xohql1ic6qx7h7co6hxpjxrch60fyucbronuh4zpx1hw8eyce24ios2x3fjkyr5ic29i883f85m3tib5bd7p63r4g86f4dkbbyn90tg8zxlej7r6fqiuy8h1tqxcxvsdh8ohd23txoek53rr5c5opedl9bag0zkb5s2btx1xysomx9cuvf0loyxmlgwpxnm7nj71u4i34rkmfu77	172.560000000000002	34.509999999999998	1
4240	6139593967	Eamia Performance GPS Bracket	qx7i27o5ka4kh47vep4jyfu8dpab04lcgx8yyf4cg811jdvnu7a9ammej4pic1u1gjaf8v5vpkjtzjw2k1y6e4ksd7n29us47gped2tsl8quk0j2170a91zdknxlgia931wimlnpbi60w3154em03zesy0wxpexrsqomqo6ma6lsnng8d4t9je73hybtewn6b55o9ffkop5gsm1qtn7a07g0s7os5ltdlahf1sos23ikl2bphe8ftom7eu3zjf4	170.280000000000001	34.0600000000000023	6
4241	6975193317	Voonix GPS Case	2mfyxruya9svdencuj47o5yjy4zn9wab51q1fsfvfp110zz5uw4ic4qktlxjykmojv9iqysr8fwwv2a7umhuwul5ee7wi785906iwquhwhokhwpy54hoxpyj7zseghxbbobehdyajz4t0ggn6jekvi41xpin5g0fhmrzq10kmeeyrclu2nwqp8m27j5t3grikapyr4rizmj2uhu08r9npj8u7xydkrdhma1qqllyv39rkfl73jp9qkoih9tcgrp	225.689999999999998	45.1400000000000006	2
4242	6283424374	Quatz Input Controller	t8snagq8elhcher6arw45degc7lgaavsd4izjatjf54ivzqb4q890y8zaw06kq4ccb03iedb0jmt7mvckv5kieroutjz60y8pw4rpojoj6ic77f4wn8qbpaqyj0bwnac6d2o2k7dko4up9bpgdg57bm7g68fhqit8e142wcx5ofed9q8lk9d4yne2iz993xji58bo7z7zvrzz33t12iy5yucynx2whau0d6xyo6gyfqf1rwqj0h54tk3482nmz5	165.650000000000006	33.1300000000000026	5
4243	0491037045	Yodo GPS Output Transmitter	mppojs0jkaa3pkzoizc655jw7gt12k5fyjjk2pxzvrf85z0gvgkkgdwivc7bfky180jslox47gz1rg2oxr0dwu52ee30c4idetgfjhsvx7ukaed9iwcr5jygt5lkqq79fnf5l8dr57jpspargypoqsl177myr04une5e9za9qyxkkti6lf4v4fs4gzmwc7g3vwrzkx7tjrwfhp6a6mpgqq7tje8lfecad2of1sactqfxs3zexkihzxmdl3md1d3	117.810000000000002	23.5599999999999987	2
4244	9737768982	Mycat Portable Case	rs8nvj9pfn0sefa8u0d9iygjzy5dzczsi3vzmpkbherkxf5l4gkzimdbg73kdvc3biy2zlb336kier3fjtfy99u40vi41mjl6xobzdgrjarn2cxxgg43zfye683yol7alng2xpqqims12booqz59o3i0091julpmnh1ph0rslgjx5ogs6wsvvj7qrp2vtzgfrm283xbz33trfkgb6usq1pnhwjw1kacsuytjj7l2nktn3zwtqreniuej97egw1y	160.740000000000009	32.1499999999999986	4
4245	5196883493	Devshare Disc Disc Amplifier	fs9esocswobpnizsdo3lwqf0qib92up5h3k17kchl71nfxpffioyc8xcqxw5ob46pecoee0pc1xtsuswuuj9mfrr0c4l186rtwtugpnqjexg80yv8lmq4l5plqaskri8gcb71ny9hdp2z80wlw7zc6aln05uoefg5i64ag6x28fl0jprsr083ilp1gdpvpb7vnjiugj6q2mqmctwu2bpcq42efa3zi30qlstc4i62s18k726j9gqz44fdfq9nme	57.8500000000000014	11.5700000000000003	6
4246	9339722589	Gigashots Digital Amplifier	2g2n3saoqa44z9c1uf8wrxhqko54l79jd8yfd4q85oh9zmo05yo99mjbzlrvy2md9j1b1on8xdt9li3jhz9tt3yu8es5wfcganrru1flmpqqbuh5124cshzbu38ms2f1te30kx540zih7mrmtjsdagr07yx01ncud6dpbkzzwogxve0monombd305tsmynb571s53k1g6dacrz9tes17a151pzkgai54afeaxnhhzjam9sbgc3qpzsia1zxllum	572.549999999999955	114.510000000000005	4
4247	7372736963	Blogtag Remote Electric Tuner	m38r8c3404qqglos79c4cbx6hfg7gh0xxb62siuhwu84hp8q8xrv2w33u0ji0lwfstrjog7dxk47qswcwgkzd54rcnx9wojim4groa33enb6icsehomvqoiqigw3ts7rjfoqvu8fg4zzok5e0z9rkeivyv57dtfe7jxnmciv9ejz5biwnf271ecqlnpkvgondv3tv4a7c52fn0ipkaehzdj4jczvj1zc9gtpjf11mlkshlvev8y37mzn8wig3qr	604.409999999999968	120.879999999999995	6
4248	5437098672	Oyondu Air Compressor	raeg54rc5os55tcwwwspla0l3m8ezpa5c6gi5t5brrb05tcze9ed6of0ukcd5mv3cvsmzqxuhbye0o12mbz7kkrs2ek4n4rzbf1uzpcgmxvm6k6biqwehk5nx37ymvauv0wy4z3cgaa23j8khnaohgkdh42v4cbp2z9qdhj93muqvf28jxva9fbwaxroad9t6fi2mx5v0vn084cow1hmerxwzag3dj6s6prhx2majbcbm6n9wil0sh1y0qhnuf2	294.120000000000005	58.8200000000000003	2
4249	1136658786	Buzzdog Digital Adapter	5pwqe1nbocxz0kvjid4snqrvh8hafjp6n5v82le9lhp0c8bx3bf22tbos2yq9ke7vgma9l1zr1rru0r2kz1taq273gn1xabbv2tcas8akinc691zma6oyn4dy7nsfodxwdfhmtad6z748zl6b7ndz7tr1gu8hxy10hdlq4eqdew3rfyymveag7onskh0lo9r73caynnca2v1svjzge21zxizyk1mund5qpgtktfqoqnlhn3uqn2ryrdzhqe6so0	110.799999999999997	22.1600000000000001	1
4250	1188664770	Jabbersphere Auto HD Transmitter	8fq1x34c5ef2l9c0myk4nwvz2tj7s3vqbojjhzy4304emmotf69zaa4i2s1s4sdd5vk85j2jvmzm3u3epnix5qgd1wer7tb7es81ntoa7ijd76rrj2vq1csbxpq74796zxb872gb073ram7uysc1op5bkm7pmcv3jmpxb6nk30foghb0n3iyy62haly5smoucx5hk4hqjqiou2uan9egomn2mts2wcpsev4cxsjezgb4nnfhkeojq490zl79mbo	73.3299999999999983	14.6699999999999999	2
4251	4070589898	Chatterpoint Gel GPS Adapter	303j6f7qim1pmamaxivrrwpw84b0k4gvd00q2oqmuk8xzsexfaqihpirx5j3zna98sr5zzlxmic6xo4rh05bd3bnbpw012q4iz61ds9zx381s9tl94anq37r326qyplusbxrje7eih5oisvhk5cshwmyxxtb6ndxw24pgqmd8gjboon4gzymc9q7f4k3zv9adx4h017tvw1wulebnhcju73fo770q1kfgh7lnhonzma89rss3ovug5xrqnbynms	220.860000000000014	44.1700000000000017	4
4252	1156484565	Tagpad Direct Component	vdumxmw7t7ulvh9f1ip626316rdt3cmvjdtpdo6hpoltd3fgqc5tz9ngutu5n191v2capv5zff9hxi7r3lgvgw7azxfs4n1nuu2i8jspd6hm25r81u68yxpub31rf9bk181sgwja91sosrouzorcrv8s89o0u12v6vnkhfbuioaqjmi0h86mwwifppuaenvhehz8fevbhp72y65e1prm2uq87yppu7l2jisvt8vlpx08it51gfqy52bdjrpsejf	835.470000000000027	167.090000000000003	5
4253	9313897136	Jabbersphere Tag Viewer	bo3xugwri2513yu0123doao1m540ij9ugodj1fi2vejnbjpge986wq694y1zsrajrwij44wpfc1cqp9pm44ygi5i481c1re5sd514myq9y72ans3vdjetdfee1rcifbi59uph6eefzycwhh9kytjpjx6aw1ai193t3yry97b2egn0ud1qiw7hmrxvvj2sk6zr6uszqh2c1mncr62z2zafwyc9gtrusxr2zcmfhl2a7594743nwbtk5u6nfyn3yo	289.810000000000002	57.9600000000000009	6
4254	4029578643	Demizz Electric HD Tuner	bv07y8nfg3ff7hbs7ytezby2sztjt7vpsv6biuu33i97lsc657lqiw6dey9vlzfp4uganhqtosxceepfgbz06tsculbkmk3fuwc14iyl539q6k8e0d9i3trlfx226qe3kdsu4i24kkemfkey2w4f5rxybe10kbt24dw7p7s3vem9vccrsafuv5hbe5mg8rmxqqxsf20xh3zh596q7ek28gbxroakb1lj33s39lylbp82zwvua1snvndfmifzrg0	221.599999999999994	44.3200000000000003	1
4255	7164685857	Tagfeed Input Case	jbqtcgy41clyazk94hfgudxw9xg677di2wecu6bcxs1y8bvd0plfxswrtueg1tpug3yh1haef20k6gzkwnqeuh1k48psjtl4quxm46srjqfhrg1qsdyabzg81p7mk0mzc583mp6d86rmb2fz78w0rn0zsc3w8hp7rl0kqjt37rs72memduieey0qljb7bmq0xcqlkpz6l3mmlpc8wur3gcvsrjj5ysqvkcslg3n3qphjem2ncidygfdrehbryp4	367.259999999999991	73.4500000000000028	2
4256	7832039095	Plambee Portable Portable Viewer	os17yf41koc3yt3hi9k72ipqd68gg427vpdx3p685ihfrcqvsua249d5bnjbhefzbiabmgag0o75xdyxxlmu3w5t3a7fsxv12bqfu4r1185ssqyylqpvixbjdqp8eql1awc9g9l6s7at6fh058e3xamj0jee9zbu7dorvenlz0rpkc0ich9qodvsbpbkjr7zq0vrvthaww8yrvthhj4wzyfzubq9ggrjq4fphulg4bhg5g4zms3yzsnvv99i5fi	157.830000000000013	31.5700000000000003	2
4257	0277727081	Thoughtstorm Gel HD Case	ijl4ctjtl4wrjy43k54tbbse7u6hr9k15362omnrjg9s1uonde2cgfe95xqk2ae1du341shtibaizcs8b8ts5377eqi4h964cw5o36ubrcmuksw4uuu4tdctt5vujiwgs9a8bekkwxeqyihmgv64tmdzbp0ghgi4d0a7ubqy4tcdiko9vbtjmgiawucn78i2awgpv5ao6sxvndp9rc07v4qlq64x24y5xbd9awvbehozy38a8pto0ux82qpe4dn	385.889999999999986	77.1800000000000068	3
4258	4585011071	Quimba Gel Direct System	m1i7otnpb7neh8u911rvcu3z7ln3xeiptexor7aux2xdzibcinq6blgjpfzpzsnogb0in866etj0chlgs4g18v1zf97mhwvdfka6j7an73qi38eu7qvcpa66sxhxntkj1xzcwcgc6cj4kwtlq4ztv6n6lnouhul1rz82pbgqtll3bu37pj0lfi16yxjgjmnmimoxcekhoypvs3dmuyjw60ee22gunm8dvewrtougg88e6viydzebwzrsc4oqtln	82.9099999999999966	16.5799999999999983	2
4259	4061505075	Rhycero Tag Digital System	ufldqmo5xjwsthcowen0gyrnqhpa0zsy4l1tc4k97kw0sqnzter7yrlzrdon0bu9ymqbxr5ihwsih1rsp7acc3nx3q0fjcg4ls376btojx4zummxih1hzg91ya9haooqxsknju86b4bou718n3bujp3uns3rnayc9tp4o2thz9tyt5mc2y437pe0ohhlikyt4l8l2y16124648ut3ggznq92p9pgttp3hwgskvcht9dogybhpkbk0xoqikgdtvx	604.700000000000045	120.939999999999998	3
4260	6552103129	Tagchat Direct Disc System	pum1aav2ghkazdasp3kkik9bhzerqriaxe4wsjlg8biatbz4x7bx37fsyam15mrq0ua1vki32mp0iaravumy6p7ik94pywweqd5j8anmrtqam0xsrx6r6z0abwsrs5jonfkd9b764qjl5n0g73y3wea9p5hhwvyo7k26ybwufoz3vz36spufb7z10ssa00ufopncsuv0o8hn87l0pdi5wnrwadavyi6g98tco8ndhy3syz6cgsschyx696oueqh	303.189999999999998	60.6400000000000006	6
4261	0313489222	Oyoloo Gel Auto Controller	xkflut2g7p4g04y2lb4dxx4ug4hxmad48wz1y085lcdkfrt2froa9hue7gjp2rjoxdqun6nyvhhs9ltbhep82kgd7131cdd2jph0v095x1so1o7go5npwow4r21av6y9qne96pcvn0y673w7oo1thxhsijtqe20nqdeu4r88wejp6qo3ikdj3ju4n0zga08uu2lavjol1m4yi915dgrwyx8gsjd4d8fzhya9wjji61698h3p8sv1hb8umux32mh	526.940000000000055	105.390000000000001	3
4262	9389141525	Quinu Portable System	ter1u1i4pr1jfd6yzvwqh1h5rzkfuvzr0c6okt9jerzqz9091vlas3ij0idcjj1z4ribfop46bpy965hnwa48l7pyyi143bzjile16ubz9nmo7mis6rzauq9wmim15ktw2c34aqe0jeyl7jqn7p3y80ty9u5r8dehdgmx7mntvxk6stfbfuom6f1a89jcq6hhrzf1z46kr8fj1ayfc8gfyiau1fd3czr062mcqaaeaik4wwurzhul58dce6jzsl	324.860000000000014	64.9699999999999989	4
4263	5585535386	Oyope Side Amplifier	2o7qihdadrip4zzur2nr3pwljzqdo2j5hv688b2csrjfcqcn0uiiwi1uw39j6znrd3ihsy690pq3bw4gcohkjvpvbs19i8yryrzmgs3vlg6oix7aw3qqzkspr8jm2zovz2usqq76r8cw3ktu25yq6q23e1ovyiyi4h1w8wcesozvt7er865dh3x0a44b3h4ymiewfbek4iguttp6nvpylaa51yxoeltbgv8dwjgbvkwph68lb78ua3cphmlz1xp	640.019999999999982	128	1
4264	4325857393	Topicshots Disc Performance Mount	3aoelmobdivxvn92obgtxqtck59zlkug5vjf4mt3k09hf4rzwt65dduack3ad3e3bykah0n14xgg9e8s5xbe8r2kdg26u4xvx1nuwg8tg3lntx372xfqpsthgfs2cr7upxrwykli3snhvffg85lt5y4isj9gp8j37c8l45xu481b9qj2q43vthjwn3sh3fr40fknrf7zatnk66ilkkqymz19thj85doxz02l0tbavw86lg6u2xrmm7o4pg2b1ya	420.019999999999982	84	1
4265	6789744407	BlogXS Video Mount	wj27pi5pakpa5vkny7ed680j9ve7th0ujtnmuea247fld6pdi6yfrswl4s4rp2zbsp58mioe9ylg6ydsrlyyq1jvk9aisq9khz3gkw9gmv5iqrponkvrusqmifgtfbwp47q9anek90akcx0lp36myvwwaeljl0jiietp8lxpv4dr901mqz77mwm0s5bxgvxgknygxxlxhkpcpxtgwa57bh9h3fvtl0827guli5q20o3yt5kx745d4qygew9dpek	748.399999999999977	149.680000000000007	4
4266	5125031783	Yakitri Portable Power Bridge	8wyfkbxagb0l2tiyr9qfz7736iif84jg2w8f4rcajd9u96yv4m27xtcbemnml6jzc918hndt52cmzf00e406tr8iy1tt84qfb7zqcm6fayvz9xqduih0dd5m5lghvqlwtys0afdesfdifgk609i4y1wgurnc3r9w2thusffis1ixdiculutlfa13vbpjkme5j2kibku72rwdlnr1i2wc6m88trp3rvgeymq4jlkiwbbot7x2d4tyte0jzm5wrix	355.449999999999989	71.0900000000000034	4
4267	8996586210	Blogspan Audible Kit	9kw30jl5apv8m36izl92haa4e55zjupjzguig7oss8rp5mwskqvy03sml3d02xxvvfyk5pl7xgc2tj13n8a8oyinxl0h7k2yt1zpff50kusvhdgqycp0zqioyjg5zkfivpk73soc58ojt34ma7yy1y4yywn3ngb05t3iw1cz8hslr4nqze8w6k7btjcmqo2aa162p2f10vfb9e2ie1ce6auvlds89c411ah3ozhhofng5c08au00u8b26k5ljvh	73.7900000000000063	14.7599999999999998	6
4268	9629499268	Youbridge Disc Receiver	apd3jq1eimx4j28o6u6zifoa2cp1y6x4eju7ygqjs2pwdar20no1kgp5lfdjvto76yvuvz7e7hyks9vatbmxeq3e4duzudwsownalxiequhctkkt05b0avbiwrymx9syrurfqqjjn0irov1lxcwxpjbphywuv7ffvz0pojuq8i0uxlw5dpmbbwerdvweoxiaqw7s91dk5h6f0tfyb3kro56jpjsgy9r6nujqjconi09lbzx0oczx1bu72omsf60	175.030000000000001	35.009999999999998	5
4269	9673435430	Skyvu Video HD Controller	sm3va7zowuyw23koy3fck68k5r40alnfyxxy01q97rnfm322oxwce24ghoefefb9ng1504q3umjddlmj0krv4v7yyzp0ovt6ybxwwzchdordnm6i3hrf63t4a5b4ukdujxjiq5ig69irbx3afbsvrt8pcto3850jz2ovauu0g8gl1g7taf4c0rl8gn27ky3qwm74mrwwgkcvy937zorpyd0anbc1ukax2m4rdaut16ylj5ddq9a2tcpwqbqf89f	756.419999999999959	151.280000000000001	2
4270	6454781091	Skaboo Air Portable Compressor	5z47rbrkf0txblervzqo79uvfr4rwssmwj33yyiimy3yoobjlshr66pxbhkh5zusorqa1s9zfyx95r0y4wa0gzvzgurtcrpxvi8lic8aasrbdlecwhoimmylqdfxnpyayly48o9f4bk17xymc8ywr1e38dionv4vmd3gjjeb14rzwszeobm5digoq5f67i2lbur31whp242qxq1q91sny0t7e9cyzfqbm81igd7sisqmdm1wtiqspd9sitv43wa	727.17999999999995	145.439999999999998	4
4271	9329730943	Skyvu HD Output Bridge	gfbeywgj33k69d7hcthrc4g0ql332fi6gzjn5lmv5jcawzgovv499v0cbsnk8whsrdqskycq8qmw0kk62wlp8pfldv9rhrk8lqxu0z7edysmsny446e90y09rgtmguzz25oshqgpfoxa8uv3dzn4xut9hpp29njc967swqf551qh6i85r8082mhjedcwjsffxr2so038z9iupb24urr6s8mq7dvb7tjba6pf3ht22h4eroky9q51h31ha0cgmrr	313.759999999999991	62.75	5
4272	7537807594	Zoomcast Air Case	v2ug0gqch9gbl39kd8c5r7shp461zgblufr6siz2z3md6d06tsdkvo0m1ecen0hmbgpyg6v82hfvasphr3jn2hnd7v54c1dgfor8nq4jj3usvj1n5bmstilf5snfwl64a9qhup2nj9d7onvujyvt7lk4x6e0gejucn67mu5a9hah38426zn0cwwb2gwuavi5t04vtu1rr4svhnffdcg207ija5xbkhb6uvv8wck7iycnjr7iw9ou6gfv0juel5w	482.589999999999975	96.519999999999996	1
4273	4784939585	Eamia Input Viewer	2aqbq3xnns8rugs2npdqhbx3u94bf73e9ttv3p4p21ok48qczvdeney42zbnv4tfjoviwk17fxo455ki2hv06pl54whhv14um90w4vc0huvgv3kl2qay0detlv7i6xvex3dw9zylly7rul5ziktpr2txf3ccp41ehhue5jihp1yuf077hl04yuogwhrmwrguvbt5a4ppjeor7hvrfdxxa66ktna4cyfdj5o5yn9ajayj8iaouuk7zc5ndnc63j5	259	51.7999999999999972	2
4274	1408041889	Tanoodle Remote Power Case	iibi5bkujl61nrjukko2rh7tpog34ouyyq84jj6gwavg7lf8zbsaq2g2n05g4ch10s918i0kfe4qvfkamgz6y4881ft86i2fvsqxfc1k6q6esyux5l90zvk606erbc57g3y13l0dd8k9sshswbtmhfgdu0ymuwo80vzt7lt8rz1hwps1iydi37marebwpnorvurhqpx2yiil613f0kexalw0oqr1bh8zgc22xij9qrb5s7tjl08bplzmf0ad6os	196.199999999999989	39.240000000000002	5
4275	3872070494	Photobean Side Transmitter	qp144pj0abv87bv8ge65259851drac21i0dlsg5os65u073n08h9l6aaa3rv5c80a2xtqbcvdjtc4de7x65w78mysovhfmg21yvd0dp8tcl1hdo1jio52ko6dw2jf2vivmhckcbj6083vkih9fxiq29qrzhn0doh1nqitupshss6nr61lhymk2o6dco37zasrkfg7nuho7b0jxhqrqkfcqtp19qsmb3mfngwdrmqf0fbxw65garuwbks1awdcud	152.129999999999995	30.4299999999999997	5
4276	8367590734	Blogspan Performance Amplifier	sfvfeput44g1ajnbpbwgfyr9htg5qhmp3qztgl3brausismp2n92idumkxiz31zgjpuokpzkm572clpgk5lnyi7ketum5dnb5rt7k7ycp39pvvtx7y8inr10o1v7wkj88eha3pd19q8jl4ra5o1uj9f5u70gohwjg0omaijkencl0py5x5rbuccxps5clx9gm5qv8ek9mqidx13xrzh40c8pw3hwxp8ejd9qhs1sft5alo482xcfyt4df49ok9m	568.879999999999995	113.780000000000001	2
4277	7218371998	Twitterlist Tag Mount	xaomol40fh5w27ozljrjvml00152546ynl23yj8c1smmz5oz2sfhssbs0m7169e36a3so50gtf1fx2e64emqz9juit9tsywx4bojkgaa9vczoo76to58m92e1s1iw8qhl3rd8bccxxa9amvo9489eyfkii8j4f3jj4s6wuf3mbxia42g5sgkj1iq7q071vn5z1erzw0m205r8a4zwj174klghl53edmxmkn8wxb99c09oij6hlkakqmixn7i6rm	410.45999999999998	82.0900000000000034	5
4278	4122679799	Mydo Auto Transmitter	jnmyc26iumhd5ra7lxy10bhz833ihyabrganze4jpc3txkrlbj5tixbkokl0p5ko31sw9w45zr428v7wgm518vn7i22zk90ar7kh76w9r8qwu7m0nf63ew6av5416c4ycrgo53ngnotvjb1i1y5wldnb6p23kv8s4e0n5htyiywqdkb46uar5egtplfrx9r5lkj9v0u0s1zfeji7lurq2h4ph1ecrimfc4tyf856lt2vsfjmvas32um89xgzqu9	696.399999999999977	139.280000000000001	6
4279	8970270368	Wikizz Portable Output Component	cq9emgsa9ilkexf5g879ruhxho98ienzz9dlajktsnyfnv7j7n0joli1ojef9arny0t7s4w4r1raanmru6qw85ju2lnux9dabf653jzu5x5egali25mbtmku1wxog8ivd5gdbd1z3ga908weicfxcmqml0mokp5l1oxcmmsqecxay31llri8n0p8klmk07snucqfwf137c2x4giyv7kw7gtqvq3ue6f37crbp63plzdfz3wbbnnphex2sa3im54	205.27000000000001	41.0499999999999972	2
4280	7194466944	Oozz Performance Component	1q74yzs0zhb8q5jusrps9a01v11of0lp8o1k3t7zas1al3pf63h9wg50vqj0xw0u0qc8kcqp3k58yc3qcnh6x9b31kwxpcar1o7x1zcx3c4wpyg70hqtoszho04l9x3ncesey7o0p4tf1mxb0qv0ugfz1podpnfyuwtug1sov9cu6nhrf9u5ljxybt0u9agl7vueopog8c39cw0jvc41r0mfs12iktpsza6fq4lumfv0fclo14ljf2dxk9ibtmy	88.4500000000000028	17.6900000000000013	6
4281	3194442780	Bluezoom Air Kit	g3zv4x9gcpo8qb0ys0efehzcsqx26350qttwh17x22o20kqbb2mfnvup6pww3fisfhbb41fxnrgcb1qj5n74eu0stcwmql2r0l3b8f6icng24yd2ofinm01f072i9vf8c0i2o2sw53prlijrnc8kybtjs1qwixxep5gh01afuw2d3i4zw5tymdf03xhbexn4k2web764gy0c7hb3s2jxgpuy9qamay5iuarlj3uly658onzds4xgmtabwuwasba	193.539999999999992	38.7100000000000009	3
4282	9795729795	Meetz Auto Controller	p99lnzt68jyjykxmzbnxkuux70ie555se31fewizch7u9e4v2i8oejt2v4gr483ras5mq7wkgjkyq2d9mhi3o0hcr2baz8t2n7ithcqwzq2mgrw15im6dexaozv80hm3tjplmwe7j9llrm7z50cuyfq5o3bzq772k4tz1u76d9uzy6zep75tre1c6ptazeln4q58f38bpxwpatec7s20xal60nxa0jvwzu5s8doff652frpo0u36zpmbem1e6mm	578.269999999999982	115.650000000000006	3
4283	0758723193	Photojam Video Video Tuner	hor2l6mkf91srfrq8h2v6atpfcgvj2ghd7pn5jztu4bykf6nicywqdwxhk5yln7xkge2sjwyeji6hlgr5o8m1v4mxzsd8vv1egip9hct463pfp64rgf47l63490akg39cf8n7tdw1av9eo9p0chl6bskp99aistkjbdr5c48kjl3hrts8uqencnu4xwf0x6am6bkqmrgqygyl3pv3vhzez9vb2679rzy52yank0v67namhj9i9os9u9aoyrrnua	58.5799999999999983	11.7200000000000006	3
4284	3867872799	Quinu Power Side Amplifier	85uj056l1ufprutq87v46cdqf6s5ypxsjfdfc6c85066mt5t15i750s9jinld863az4ncjs78cwa738mxky5sjcy61jhtm33p4egb62nbx6f0h63upbyt5ajd6tseb7vptd478r4kt4j6szbhxold8lwsdtadr9e8i17y8uka2y94dc8kkioh1qajbdhkpbnmt650ihnmvk1fh9ebzt01lgm5aboot8247kqt47pakg4bqcrnc2f6usld0dl6oy	107.159999999999997	21.4299999999999997	2
4285	6641698704	Pixoboo Auto Filter	35bpt5s7ri8w9lcqm3ub0fttk52bru9cdithipfa3z53hoiiqyddh6d99p7794mgpouzexh8b1usj413haf2qsf1ct1koz6g4k07sbwsxtqzyc0x6pi6hpr30hhsr2gu139fionhobrhae7ip9v4mmnfkgckdx26hzcvn0a96unna7c1s6e9ioxfgamb3lvk7haq19g8prywemqyc2ghesqej29xs3ol7n4tgloxa8w13rlz7tm0k86ah0nflo6	494.420000000000016	98.8799999999999955	4
4286	1820509799	Zooxo Tag Auto Transmitter	iodthsc0g30tht5ygyke8fgrqili4t9io1kvobvaa6zeziu42i3zcuvbqhmri3l0pyhuv476xph7ymd5k4qhkiav0nepxfwi6kx15k7ywyf1uucpb5oc9ql1ysx5zqgghgg8efgjgni0ky9pvtgnwi78rxrzy9yhxl6a5t95rh4hbjmgoe4xs037uxp1ycbcf0leo8uw5ldq6n8t6yxfaa7y4272ixuvvbn4pp2985t1l88n2bglaqwlrux1h8g	297.579999999999984	59.5200000000000031	1
4287	5450662938	Riffpath Side Direct Controller	6o9zg4elfp8gh52rltfi9ggftrd924s1hzqpzfovwltsocz5r0h588lfbqziewvx13w3m29bqdj72g3fvd8cx303r4j0gkn5l5gti631ao7wd1f8753jkzd5hdtsdirckcnvqumbmy5064m08kwjknmoo2bn6w4tipkcn9shlw677e07g8oriv1hthdqnr6v8la9510tn4e2ri9rsoapdknceb40rinxo1oezooaarrwz9561e1pkk3fxepkzef	132.569999999999993	26.5100000000000016	5
4288	5161098707	Jabbercube Audible System	ym83s2vaurc8hdlcczyqszlwxb3se8nr01wr9fk70nqklfpbkr0t6vl5tkkkzuupupt21pdd5hqmwtt3q19gbfrhfho7fod2g8r8i4keal98xjcp8tj65x70bseog62vag60g6b3jkyvom0vtfuhqdbw7t0acw43hhrcse5eg2a1nsy0twcl08j4pmxe1xkoh9q2vbu8yfrz4ztd0wzpzv73w9ky90spm487swcorpcpkup384twmwulwtuoml7	37.8299999999999983	7.57000000000000028	1
4289	4949255492	Linklinks Disc Tag Kit	gqp5051v7jei9xq96lc6zfkmifpdnthmqv1oj7exz29i02h18lvshkiez6i45tr6hps4zv4i0fm17brga2uqsakzw2otrdstva7zgnlgjv0ub83ujqie4v43eakkpcvrzw2t7p85fs0zbrwy4f9g3usuj00a7nmaaru33o05mtb2hip13l1rzw28ef69llxjsp7ttepgois9s9u0qa86naihtq1ys1hmmoy7gnne1q7kgm6m0sa73lacuil289p	348.149999999999977	69.6299999999999955	3
4290	6258243785	Skiba Input Bridge	tw5pn3umwzxww3arxrff0l69obdtpdlq3s56yvnftoqve6lysrcrpkhlyzf9tvo4fyvjaw1bp03u9kiua6yicwjxo1qks8kuy0x8m4rlr90mrgqqtsa9ugf6ot4kq4p8wmi49prtjdbkmzbksqjlqllhx2dx5pbgto8qjxu81hmrzrzd3ktxcuw2j6j9slu6xqogt5v7f7d3mljbt6qyp95wvg0r4l2bpuj7xcsr9niy12lcqojkg6sfq4x2d5j	256.019999999999982	51.2000000000000028	6
4291	6356341686	Pixoboo HD Bridge	6bg2kep139cplcn2qkr5tx2nkr4d84pse5xrrikgy1t9kn633ems81ht0m4wgs3mtaveqpm3moekrtxhyq18vnymvmuwuysfdqjrshkpeqk88tznio4esg54kw0hzw912vr5taajzz45jhohh1kr0krcr4pxduonahumyddpgi2nnse0knk9ysdp67kht5v7cbziou94qtxxjlkn8lflxsp76m1m1phy2cnvc0c2nktpr69xcmhgga3yq0b1du4	45.2299999999999969	9.05000000000000071	2
4292	8800858469	Wordtune Performance GPS Kit	ymbeyeuyonp3e4kbfjeg2fbv8sni3fwmlloepk9liyq5hjmlxf8yzz2ameghrf4y6glr809f6rcgnlaukfc6e60y1dpese9p8wmwgdb5p96lt44nmf719i4w892010a47rxglw1be5spl9qoxt68a2tvqjkgvbl9b15sytvo7f8v4t9akjoktkxaj6iax41ttp0ax3b8t9b8a8mb54vqiokwuzq5ig6nhhbkkg0r9adqv9ctr35kz1cbon9rjof	114.840000000000003	22.9699999999999989	3
4293	6656313614	Twitterbeat GPS Tuner	zea3gaeqh0uenx6clqf8b3kdtvm1cpb6zi0uykljvht2joc81ornfbnbm7zagpcdhzs8cbnrje97ni1tql1qbtn0bvbxooodtkcd44qkgx88hzqee8zxm9x2v9jvoiusuk9btveqtqiwqoowv5p8rmyff7bllkux561jngpoflxe7eanx5v3m6pvnwad7dcw9ua0jaxdgxol0f5va2wm1g0q1rq2tqx9nbiafnnc7z2nq8z02623a33x9pyat34	459.120000000000005	91.8199999999999932	3
4294	3255371253	Jabbercube HD Audible Controller	gajm6ypbn9r7milu5430rimdrjuijooz9r5mhetpzlzkljiv6d7xel9791tblydyi9hdxwws5xaicxsiyg58jha9z99zq9bgo4ew8vkh8ke4f6siij6n2b2degwqtttz5gv69kbj3aspahpp7gn2d4c3my3vj509b7ynprxl3ehpyi84z32n3v1run4glee69qhhrl1zyrw3xzcjjuzbma017rhcobhcbemhzeoipdenyqofqc1s21637lxfd3u	306.910000000000025	61.3800000000000026	6
4295	1892278059	Centizu Air Performance Controller	kbcgb0occsqnw8vzidldry93t7nb3yqoxjngc9hv3dlxug45xmlc3lt5x5j807ri2iind1tji6i3mp0kz4f7ial9vb1rfs6g5vpj7k465sd3yy4zwfcr4wcebkw2mwd04nfe731k4286eh1l0fxp2rvt44lyad8jzer8ymh3pit5uu3cio7em6n263pj4mweho81jc2lgndsis2xvfsx3rflfoitn8ytojn03usatdyr7z3bab6ephmk5npvigp	34.990000000000002	7	4
4296	2802627149	Zoomzone Remote Controller	tjn34n1hg9tlajz88g7dq74168ll4qsojl6c3p5dwb8ukq598tp981sjikborezmxzsbfr9j6jfkusyqve9awwutijwkq5ayly18d3rzaxuipsnzhjaihjkus6um8r501zbqi1aldokqr9dqqrwtnw3q0t4aixrk3ekhqup9we9sehd2r2ui0wu989s09inbsljlob0lv2eit0d8gk97w8m0798asoto0rdwiyrl2f1smf699k3offwfne0t0z3	235.030000000000001	47.009999999999998	2
4297	9884512678	Realfire Video Tuner	zumqucdoow4t8uxhbgb7ipctujumdhpcfp04y41co4u2eq7eeyurfhq8h0o7cknh2oydgxe1zcl6sl5f9msd3efpcr1v3cfxyde1o2ur8asbttu9ijcnimtucb93fhow8clodtao5a9k099wu36gnf0da1nn3si01fh9ygoate04l5eyih2s2px5stmffayclcc2t557nzh2bv30an1rpzl84ft96vi1wqw23ekoc0al00afct68pi4hnhb9pcg	107.909999999999997	21.5799999999999983	5
4298	1593383153	Browsebug Output Case	y20bn2ncvtgxcchdp4d961oefrxy60n3dnw0dadvamfmywksnta43zn5arapfsrvojkfj40zqwqa8bsjsdskwvic6sacjma2872477ec9afycl4lvdase0eeb21199jair6yjetidr2sctnaix9f0wdr218ehfx27wcfsxxvll27mdncq485nt1ur0rp6t23nxbbaqi82uzn2fuf965m0xq6xnn25l68qz55i9k8ncnos4cgq8lftjkweqh3s7q	879.470000000000027	175.889999999999986	1
4299	5785836167	Jabbercube Performance HD Kit	vj55azu5kntrbh4vayquk3kcp4v7t68g1v4kvl93z6gpu9w81j27y0xg494w95ocl2o8fssakjxgk8g5oalcitg0m2dw0muucs635wnl9mxohk2itnlwqcrfw3kv0yifpzngc9ldrdiw50waxu5j8a8vucegl764xe7ywaizjc2oaeljl3b4cpoodwwu2kkc78sbobbept1xs2ueijvl5plr7t9wzjt6idfk1o8cx3wkctqoodb77ltpo0ri5ut	366.430000000000007	73.2900000000000063	4
4300	9160531207	Dabtype Disc Electric Viewer	h5wd307emc80ldeqmgt2qgxp66brz674gdgmjscfr2me6i2u5jj42o12n07xvysxa0fj6qad0mam2y2z06vincthnm9t7hnid3b70q2qhs2rls7d0mw6k3mzf6mllpz0c0e4y70ip2uuny3yzlgarg443rlvhjury19wge7mc44fd3uh5wj4avvxoc7tuihdntcjrh8htk0ky82kf1kcdvzjolubdbr24y40cm5smk9600p8bk6j7hf7hmhm9vk	515.549999999999955	103.109999999999999	3
4301	5737553206	Buzzdog Video Performance Controller	nv4kq7ioi46mqxoy4i9i4zo4tnfdvii06pkk6urzx2ete28m4wlnrsc2iiwjgy1kcf6rnggh8i2r20xkz2v36uswm3d4bd4oo8umfraj8ugo1w28nro8tn14wt0aqjch0gbew7jqcd56ho35kbltxmwba3ys3qhx4k6l4z2buto38qgk7gi27e42hmirf6ha3kko2bfsplnrg44xo6bxah18dplyk36veyy2zh8slqqr9aqio8v6c29ytpsxnc0	270.399999999999977	54.0799999999999983	1
4302	8488642777	Quamba Remote Audible Case	uk85xvimcrrqe3w112f2y44zsncd7fxms91lutf2j3pl2zfb4dy2c2kw7ab449k8ijvegdcen9ja75muth7pojiopq393azpgtuu0l31qlkz1b0ywuhehwcji2yuynlth3md5ijbligvntwbih1c9d0sqzapdubr529u4xtafmds7m9b2ho7ilkpf9avcus4nsx85sb2unmk5g9jkh5i2xv1pxyjv7zefvoe5zg2ue3udj2tmkfts9v6smxaked	122.75	24.5500000000000007	4
4303	4863928173	Twitternation Electric HD Bridge	qkbx4554u3uvs3dac24z3gcz3nue53xqxr5rsqrwcgd29odmospxo3xj926uovss3x2pza3srv4sl4y3io61x3sstk122otkypzrpbcf2nb8rmak6v6r189t20v7jkd8i9uoj1gchrpf4fa5i68q4bmdto2nzw5tv0x3tpay7vvccughyuf1pxk3364dejbot6zou6de033ongshytcfzegzdryftjqsa3jyo1qqsmwnersh98ut001sa3vk29b	286.800000000000011	57.3599999999999994	1
4304	0507301937	Photolist HD Side Receiver	z3z6p0o6tmtmrlidq3sn49no37phm1lmal1xqegk5d2aprlcirbq5uk5fq248lv0vq1dj1tqa83ma9s817bpc4gbcstamwnz7q1rkpgkabjm8xfjdxn4nv4pjsvnakv5mtjlxkd07lmtc783qxfadgl20sp292nv3pcccg0of2wqqil3tii315f248m8w87s66jyi5abd3oo26pgoqy14pbci5cc4u7igu11l9ntm8hciclagdt1536j4bwm8ro	405.680000000000007	81.1400000000000006	1
4305	2045382747	Riffpedia Remote Output Component	hj8d9ytpdkox9vdoagb3bfnyoztiup0p2fm5v35d7cdz0r9lmcsch14iy6l0815ldnyb8kux31o4l6infaaq25ouh6tqhex2471j8bmopvnzg8y18s6fxwpi3jzyz72aw7kqq5sc9qzj11k3v6pkdv7oop8pwjb9d0vg93f172ev5x85k7w3vt9v5yn71j7uzi5xjakryjjz3jmb6yr015l7d3m5uv9vrw8d5btnr93np3dfxke3un0x2ab1mvl	292.819999999999993	58.5600000000000023	3
4306	2259324872	Trilith Input Side Case	p6xj5be2k8mhpw6ehg0x5z1at7yory48qb5zip96murkr8v45rqqenn0bj6dc6hmqpvmalg3kewqoyxogly0fneqkkzzub1mow19tvj1bzz38vmz288dj0uuwfck2tekfs1hlhx56xo2ksmgiud0iukwhfa9ibqq7vznv669cgk5wesexea7sqhf694nw0ud5mx84ktiwt18hi9hqvjo84son75od5wc4948olxhs8ew9x3pgc0toptdcjxst83	489.089999999999975	97.8199999999999932	5
4307	9932328628	Gabcube Output Auto Adapter	y2okh30pv1xsi8zgdqfvqjzaij88blf93lxxmydu1u5gplmmdox6msko88rzrkeuqopr5prjboow83a0gjlxp0zznwhvweoeou0mhecuvmrlb6jclc1cwiz0wh2217nhxujcca3laqzcw7litz3es77zgibtsw0ymhryubo912w4b4b07q3esl5ppovk1mhxdm5jqx3jlfgatfc04nrgoh4l13ub9k20krki158nfp7dbefr4djydenbrajexcl	228.400000000000006	45.6799999999999997	1
4308	3446119808	Buzzbean Audible Bracket	fxo8yaulcets5ot6jap2zwplhxwn3pvexoxydqpkh4mn69g9e3ffa8xnax8n4bhu77y2439e2kggeukrp2cnsjwnvofxg9k8liyshnd41pvy369w0bnndacy4da8jryapt5ngse3jwx0qxjnf6wt9phytclf13xl0fda502rovauxagea2kfwdq5vfa8yqkxpxhwa1ikf7prcy7nmzhag087d5sq2hq0r118xkrjakbpqk1a2w3ynjtr67ygvd7	352.410000000000025	70.480000000000004	2
4309	2792315710	Kamba Audible Portable Kit	nazt24cvoj0pkncoljzopuw8wyr40slklhaxt1ickvx9yxnpqvwz8cxqlfrbxe5qyrtbif2opeuo0uof4d07am8x429xbl2dyre02c5lll7ecllhevy1gvf0zvl7diafpuci7k8mjvp35ybjzjxptoxz90e6rg0m15yhfl6qhqincgc2c9zjqt922k3hs2nigvjslan0fqv9kwcst9pv6stlsuexe27bp5nucei58ey7a26mqlm8nyq7hzfom0t	173.400000000000006	34.6799999999999997	1
4310	0492768498	Gabtune Portable Auto Adapter	4ffw68s6ow1jqcecgt8e3wbpz7lk07d5pgqp15nssdqmw58yrfm8s86b2knyb55fdm5m4krzfxdrpapxs0sk94pp76uxkzewkeeb80chv51pi1cu8ofhhlu2vlgfymp2vbc4xdupwbs3gigierlfkqhtiwigpctg0w361sjapkjtj1ka2e5mebvq0j6cjlpd08gxf4cebxntyzjkw82svinb79b8hgyx058ylcwu0guuc1wctq3a2wp2gyksbya	90.4300000000000068	18.0899999999999999	1
4311	9347880956	Edgeify Input Remote Mount	kjci03m5wvwoqo9y8eahlj28g76ovxgdwrb7zt6fel24vvmlbv18cq44gpgaczn6ujzynt40tiz8gv5fave4tyj5q94x2h9kfcopj9nc8j8sa5hhh23cjkqskih8lgoc6q811gv3upq87hd7i9cfyqoimw0s8ozv79g846yrd1vblw5n1tma83j2b5avdays10dwxxtp5aqcvetu9dxsizdn6vzry2tgj6hga9zildc2bleezwj69slllf7cikl	190.560000000000002	38.1099999999999994	2
4312	0404138454	Skipfire HD System	m42hcywpy3vnv8vbdqlgpcfk4t535tzvg68jryr7zjbj99h9zbvbv6iriufm8kzdxs0lwxlqim1rva1yrz9zn7beoi10uu5tp7brvlwrmfpwaop9e2912agljje7j4x2s51j2bzm06emmo24wd1jbau61emjqysrafbbfemt0nlw3jnhkh6h9lsv4uirzos3ka4b1fhcfrnjwk22eskjoopy1pe1utiok3dj9ezqvsbcla21nju94nvocvxhw3y	145.22999999999999	29.0500000000000007	1
4313	2314977092	Gigaclub Video Receiver	brxgbx0xljkrxnylav1xzh94pr8e0rreq5wvifd08butjd4tt0d9nt8hznk95wl7vr9lr3nvoc69xskpf8aqpww0grdzq1leg2yh9fm8owuxivd7jiwg0b0u7jilq7yqeppxumha6wllq58bst7k7lxxwigz5nh99byx3cs96lesp892jdeqaodq9qzirmt1xjlibzg8vjn0qdbo2w43fbdu6o5idqngdgpzkmjpsel3h9mtdn8mvtnbunxx3qo	618.700000000000045	123.739999999999995	6
4314	5709636535	Cogilith Portable Compressor	6scbhhq04vt8o5ap3jznl39exr5ry2rutn8xh07h3co964by1c2q482689oo728yd5sx9x2wvxdylyqteae9c9mn2vycoa9duqgs046uv6ternrdnny5wm2chgksgabdr44u81sdtwtohaixqx9lchxk2b9j0udvoaanhsheavy7vkunc3xseu3o4jadqr1qqrr6d0m7pgc907nhnghoe5zinc68hqi3dd1y6fq30uwr59vkp3mhvw2qurmmy7n	364.670000000000016	72.9300000000000068	1
4315	5665240979	Mynte HD Air Receiver	nt3k4lz0qi9pxglugnin2bcs3cvvnzltdkn0oaqrwxqpoo5zmn66kl6o6awgavjpgvteyc4pn4ov2f21uz2he0px3kaji5retqci058dsd7c4bhbwt6yivkp1a6z43loe83gs2ed8b89b0lyi4dpge437zfzfs6ihgfhn34f9cglvxo8d054jf1n2d81uowxalmu66on3r8o5b54gnu7mqtnlbjc3bdyjvi488y60bevm394as8iha0jprgu3br	127.189999999999998	25.4400000000000013	4
4316	5083854006	Rhyloo Audible Viewer	am549da3cql50wktitda7x238yuksq7453ms4cqzgloorsaktj4j8odr5tlanst034rzg7ixgmujyani362ubqzstbtkcuyhec06q7st09et1fndjn5foe5q1xr7zpgo3s28p0xw3klofhrgkd705yn4vp9rcpb2tffvre4e5czn6sshded0hl2v7grio9dbf1v7ts56klpqnq26gpef27gewupg1oklawncrej9qnvty7opz67wbdxbc3a4as5	54.7999999999999972	10.9600000000000009	2
4317	7887424003	Voolith Portable Gel Kit	lh9o28ztyw0po8fti39yhehnda57geuorct4z45d7yoek3u4pp4m9qcpef73oegxzcnp8c9mtggt78cl0ma2mphnhpzd1udsduf0u33j9h1y815wgov2ryjasia21calkzb3ppiyeaz11me029vc965fka7uplkw03p1b5xzvnxclha2mqparv2f2hi7k9rnqpm3mocqcsms5cq9opo2nmg2nxab10pitrupr8sbkez7mzy18hdgb21mfh980xa	250.879999999999995	50.1799999999999997	1
4318	3975705480	DabZ GPS Bridge	7ijw30kkagrgdhkr85ksb8iilwzi0mf26esgfx8kfdpwx11t4z7v4wq8ywzfjb69xtfu314mpptpjpy3ioq6z15pebazyhllc9boqanlxl677a2v3ewfer2nx4cgl1tdn446lx6u4vme6umv3hwy5o267watqb9vmgpqtj1huxt7nsp0h8ztynm1xjey9a26wiwkg2umrhzvv3g7vw6bflldc717w60y8yb0tvd9qgeyu9ccb06ox1v89xn37vy	136.490000000000009	27.3000000000000007	1
4319	0257642524	Quatz Direct Air Tuner	0nrvjz4pcnmciyxrznvcselkg6myet8e749omrua1j17e6iba3asf2x4mh2hiivl15993273qbvo4haysb3fdjpj9v675iig2utmt15qj1gqy0vwaio8ubux8i25ap8gj5xz44cyea2lr5wdlfyob0vwe3md0rvszn2wbncrx25hluor6wa7r3d2j6z66sauglz5fbajq877m78ngbyobbhr3c41noh3o1t215ijvj4xp2ql4rf7mit01h6ke6s	324.579999999999984	64.9200000000000017	2
4320	2908423451	Oloo Video Power Kit	8i8y5vijpv6d3f433ptmahna96dnakvkq3igcvnf5vj6g9ifdindfv0xdd32jscsbiv89q7j0ecn98xzwef99itkd1r1lejckqreklhe97rbtf4ji50527kzabaz0xnrn65vgo6r7egrudqbhgfk72r3w6wgde8q1c2xrhhzw4f0jtf2yegibshupzg0dlsaepv4orybssbl4jcjretha2gt3kove3c132a9qkhsb9djmuxhf5sdjtakle9xp65	233.27000000000001	46.6499999999999986	4
4321	7842636067	Wikizz Audible Portable Component	kcxqcugalhxnu0fobatrgadrac77wt6ttvpg09mj69abnquia93v01ui31x2r086pqvit1z11qrg8buu12q6n0c5mv0rppsedy3owja490fawa8j10cog770e36psym26skwg8hc6g4zj4ox8fs1jh5xmhovdbwwhqsjz9jviqu178lo8qqjtzhg6q72wa2fp5xt6cwkgcgs5vwglcaafthl3zxh05ms46n3jpk03y6z5e7gri28it25fjr7do7	570.75	114.150000000000006	5
4322	4710064548	Quatz Remote GPS Viewer	jeyz2xqp4qn2rawe5ix87l2mlo38i9kfik27ini4owkg0bnm07h25m0nsij2p6hszn4mpkz9r8qu29f624e30vbkl6cdszv0os2t4y80ykpdpn5bvlmuya6gxaqcl46ptlqck9a25hmh8kpa42xocw4fl4g56mrrmbi81rtizge9m6vafpq4t2fef0u9uhf8jczsj33aphejzcuddssx0ieih04vtlsjumbpcinemsti7a4ttrkggxbrtoh43nk	464.329999999999984	92.8700000000000045	3
4323	3795176077	Mynte Portable Component	lnu60u1p9ol7n9ndovy954jji29tcfl4zi6smelufs5bognzugg1zqzace1ec0hnod6e588hfps1itdoh152gd7jg4zsik5odv6cy00rlejleza91t54i8gt2u7wxnxijkpdng7yms6xatu8dxqrnb4mows8y5o096xkmn5f2wa5vrgrtzs6yqdehvchmbcqzi6decw4bbu5poxjrp92korgr2ip3psow2o6c1goi6astubdiz8i2sl5icw6ag0	191.870000000000005	38.3699999999999974	3
4324	8052672306	Edgeify Tag Mount	c85kw349si1h81cplt7xf7eilg0hhuevji8prxovv46bsbnlkkn8i5kdu5t45ax39okcdj4ls4pcyqjlovfn55x3ad516g8dc4ct3cs6blpsyff3eg09hgj7xuwvo5fllu5d6ywr73haktcyle8pvhs3n0ygdsqy2zu77ie83ekf59qaga6mk6mb9s92y2hsi4msvi9emc58yfbrm0x14x1k9dsrlitd41yc30p06zdqewg5jyzyrqe08nxpf5r	845.850000000000023	169.169999999999987	3
4325	2294004939	Devcast Video Performance Filter	ervq9164tw0k4epwd8jhifid86tix038gb0sepyjfvlhyye4i3fbisjardvvllt0ww07oqj0bsw4ct1hyopj26axf5nepfwrwhwnjs9bywcpehbhxktq943bcu0wyswj3r1zraag2525wfc47lymx2dla6yn28ipmtapq8exw9527qzif5b6ej2h08etvi0kvc7b25xd8tatkhrerm1b48djeb75m7071zv5rz3zdjayi1wsrg5gixobporhxh7	921.909999999999968	184.379999999999995	6
4326	7015290506	Brainlounge Auto Amplifier	ectvk7o1ev7d7hdn5q9rekrtuffd87911r0t4g33mre6x610r5p9gw9z574o7bepvesmngyp292gacepsgccag6vm4mcbfugl0uddadeamvda688m8bzh2z836cpvdmmbydu4811sbi86l5qq6sy9ylcdp5ybu0skkps47plv8b8u7tj4omlysogqh2ttphtrkrv4f42v6gtkt352jq22i3i7a2xb43c9x2d8tcdd3o4mef22sotvtvyo9pxfa5	634.730000000000018	126.950000000000003	2
4327	1759074641	Jabbercube Power Controller	gg5bn7lz0p8ff1ie4pvgwhcvs04zhpzywiud5apx5ak0ai0utssnq79cxvy455km2j700atzolest8p0sqfrgtrpjlgop9i3uf1o9m3qshte20cxj2fb3hvds7zr0p68dgnwspy4ro0isiretqqssfll1q6ypipiqdwwye76ii277ahr6dhp06vni1tl5zao5xrrq28bgdkfbb7ebv6vditoipvlfi3ew6qcio9yha7ezfdfw1243ne90e5mi52	281.610000000000014	56.3200000000000003	6
4328	0383415725	Browsetype Performance Tuner	4l6nngkjsgb4c4zivph32e4nd6ape4ke0349wvnh1kddf2pch2h05sr0t0aowgms3cmusliaea2gmxel9dgt82xtouaizovflh7fsf6dmlzq3rzko0fa6sedbzf75mdzllek3xwnahxdfr8rxvva5ayhn2n38azu80be3oofaailnojb1s3bwhfn0vbrre216p8qksv6slulbecjlbn7ns91io71x5bu7wwwo38kr8fqi0ewcf9kreiz5yy8ci6	330.649999999999977	66.1299999999999955	6
4329	2441066163	Devify Audible Bracket	t4v40zw51bkp5c9lsmcjq52hx6cqc9iee9s7ph5ehgm4f2th4z22smrr07fc237aey974npcn0997ldlyg4ynwgkzbe4zqvez1thbb9vuo3bqrbxkk6j974rhhcnai0d6ruzkb3xm2m2wwu6e9dgchpsu7e8hj7jsuerqtwhlei93ud6mkux4kkji6y0sxmbg4c2b8zw6nnsj30vw22r5ps418fkwgll0rriik90lszhtnynwtv2prozb8wx93h	632.149999999999977	126.430000000000007	5
4330	0789005972	Zava Disc Controller	rb4k9mv6s6kogkpr51q1ipeis2z0h6l69aif1j0gkhjbpdn1hw4e2mz4c9dtv4b7vcigh5pb31ayfuu13bha26e4eqrr9owra9a0fksc9kd4gm4s7wy7tlc7dfroarnxrqwaim8kfivj31na8f0hmliwdello6e7newkdvf8zawqzackyj1k3ld6b93pnknrbw51b38pnvzvcxdrqegihyi433mu0xul9ywlmzqtvrwef11hrvnc0vumdocwhqc	114.719999999999999	22.9400000000000013	1
4331	0865812625	Avamba Tag Power Amplifier	swykt9vmalop35pkf4eny9crmgsg5nveayl62ygn2ko07il7hlibf0403v5905xohlqr05eq0rrk29nm5x4ad6qt8fpolayfu5rsaaxf5u36rxfxb3fedfwmhzdkp5dof8wqq0nxfnmmeseyxah270zb6twm9z0wa6rpx3f0pkv39hayau3t0gkouey358j1danhrk2px9ny0452nlpmdtycmx2o6ay4eei9tywm3mj79udkpkp1bbezprwygof	457.100000000000023	91.4200000000000017	6
4332	4216873111	Roomm Air Compressor	t95q20l9wanfw9jdm0y4zrea49kl3xjygpvm2p94s6w3upl5xv4wr9womb97tb2b7g9q117uo8uve3mn9xso9clughtdfptoowbg5bli7tjfpochtdhybhpan0okpynuf08ozzg5i9e7btbpwdvxjii2qkv1sobo0j7wzrcnr4e9lq82udsbwrlcgg4tkzdb1om3ki7ykxelr1b0962ez9hm4s31b3bjm8ymdhzcvdfoz7pl9obbjkrueai28q9	543.590000000000032	108.719999999999999	4
4333	6724017892	Brightbean Remote Amplifier	oopxfrve6t6kjq0gbnlxdmfdyv2sqptcvdtd30xs079hh2uzytway8cy7kocb87vrmvh17im4pn6idn9nw5y1xkc2a3gyifjrp2n0z1hwha3irbzc7fjie25flnpqgtvetaam1q3nbqgdctevytalxc6nt7tyl31ufd35z1ochbob4ssjllz4kxzgc6wqw23ghaj46crhpz5nubb165uol8rqizgazvxlebqozsz029yuf4yl4q8j1g40b3ub00	473.04000000000002	94.6099999999999994	2
4334	1686796870	Shufflester Audible Electric Bracket	mu7efc4i2l2q60l2x3q5yoqtsq3483far9tgo5p3ril1iwypoy4ypuqiykmhqi59mqgkxhcz11jzvu03sy78wn5oa81eh0ejbe96dfzrtv1dqcgl2ud50sza74p4ne7128w6vwmb7907bv8ausxfi5rnq9gqmp4rz557nafrhrh70us02uddndntjos11n77pgqcikau5alqg6cbtnypt071gr6v0e68xk12vzv5gdwe5h53wpkkp2jj8mji7x2	354.610000000000014	70.9200000000000017	5
4335	2055965676	Quire Tag Performance Transmitter	y5kdg9eyb6evhed7g57dwvcx7s5gmqefov9hcbv7m11hjmkmq9ei94nwc694620cgs37wxgufskhxm5vyr4qkj49mnro1wcqfpiazuwv9xz8xhu7bpj4emji4m8npp8mf1gp0gadjwkdpv2um5rwunrqhd9za0roqwv9g5fmnfnlx9f3vhohxk0vr93werjddej4u8ibwj0nllkzrxcwed70ddhzoy4zedyujqrm8y96bnsfm6c7xun9v1st9ws	487.029999999999973	97.4099999999999966	6
4336	3623450668	Flipstorm Output Tag System	14gexhrmb7r86fv9vlco3iio1ooz54g5on0tnm07i2ga86gq3juwo0cqpurhdpgnpv8fr92ldahtsp3i1qj7jgft3in95u7q0l6gpy1r756ghoo3uf5x8oafilvcyicpbag86m6e112bke1nvtyalrmtkcsqxileea6wtfhj7sc66oswlitg11f6tgag6tmdhrmr3g4jdo1e3czl05dwu1ifba6xebfhfpb46eo4mtwh4i1j0kc47gxhcpli874	206.030000000000001	41.2100000000000009	1
4337	5620894327	Flashspan Auto Kit	3w24lfj608mxbdoee6j12erkfevaju2kb3s9bsjh2pddgfrbf3yutdwbhk57dz0d35u1ljgzffce4yxbpec2peftmtm3tszpz69flbzt8irctyycvs7g52eo58lqcrhv8lpkz84njwtnsxspp3wg6lq9p0g6e717zszzrunqbhghxmw70u6masusd8rppzsupv5m7k47sxj0u6n7wfbcrghsxqchpzbzn4cpb30ohfb7haf4jwqr3qur0ee2fgm	231.669999999999987	46.3299999999999983	6
4338	6320803851	Yoveo Audible Transmitter	6upeinv671pi5aj5sgu0ut318m6is9ww7p8uf152x1nvxkm2dz8ebrhlu133lqh1skvymaxa3svq1n3c5vhwv8b0co0wt2uhgan7p0tckufhzn1o4kl5fqrfoqv20jca2md9pzn7jglnp5y5k695b7lc48maoyvlfgnkh20pgq2rumzodu8ijeu9g6gnyr88cxhkuyee1nnr3jlaor1eoy17pyq5hkv3vs8xsnvfxusz383n05fdshefc2rqgz7	66.9399999999999977	13.3900000000000006	5
4339	9314061150	Tagfeed Portable Performance Receiver	93n4kq9hib60xxx8kph8ruhqozao8e18douq708bi9pdb3s65braavuz2ppcu3qr7xl0s6fdr8i728hrwfg6t8al0rhi8wlrie4br03doyz8u3k2aer4uah3q8esfssxabe9urtxi0jeisnq8uo2z99b0fqurotlnnbpkxliaei5hxv26i3182ib42cgk8rayd35ru53y6up4fx0052ftrpgaylojgu6kn6879z6matldxnp1buqqc8cjse6wu2	459.509999999999991	91.9000000000000057	1
4340	4310467736	Geba Air Filter	i4st2edddow3n4odph4lwc175oww73yhp52lfvi5sdomj04p668npwqvkvh8cvsdqq31qzqhy18qn7clvzxwtr6bfdezbl9zwu55kqk0hq5184kqmgn4ncmnu98uzkyjzj913dy3d0vg5xm1sdkovkhdj4nvvp2lsoyrdeouh6yag9axs6ml1vywxczx381o6w6hij0dbxv918rj3wv8ccp1tb8m6u10v2bhovmzce0k7es6zhmvn165ybp1hxk	186.5	37.2999999999999972	3
4341	5540737195	Mynte Audible Gel Tuner	svh92bqt7bf1ybb18tyf96yu932ku15k5qo8eupbw3j7kq5q7en4tfugwcn4rrqplf5phzc1re0vz5j38z2vnof49z0atgl3x0mjoyr1d8p69nkn8vykg4u3nguenffgj8gqfr54195zdklj9712r06exxkf2tcbkegfzhoqrozip5yph1wumlc8xe0st1ckt5f9yz4fytgyxsxc82pbndqy6tb9tramyqmnu1wiqgqp0rnod3jerbvy3606bqf	671.690000000000055	134.340000000000003	2
4342	3355302018	InnoZ Gel Electric Component	tdzogykbso622mn5aeta6n3c88tfdb0gntj3fvv6sz1mx3a1c8n34e1n12n0nbyyk3eyukiwfu7t5toyq3bpevmayw2ekxogz6r75dua5r0yx33w0mpunxqkpbuxzlzvwd0cwce9wzqzxww79wakz4ibx12l6hyycvaqcaow7nfedgmqvbc9wfzc8wypiibh99wpcm876kfs19jgfjwalvgf8zvcp13s0nn57p2keexdohfl05fazvyzgtut53k	47.9799999999999969	9.59999999999999964	3
4343	1903197474	Skinder Auto Portable Controller	yec2rc53drh2nutoyr28vjslxyz60w7p4fedabrz7nqpp810bllkzixro9yihahw08j7fr3gx1mcv712yvoamiv237635g8zctkw8lewje5bvs01hehoz7jsmilbuw0ah8t72z3ct2lvu76ud1yoz5eh1oi2sxbm5o55uuh8a2kes3u0szli4w8dy90buo40gg62moxgm2az3djyembehizk3j53br2tdm8dtm5ke43s9tw2dn5rmial36selnt	107.489999999999995	21.5	4
4344	9053532339	Skipstorm Input Transmitter	qduw6lng22ur0kn6h5a52fyr9rue54drqzdkcfc01vdks5v5q52a41psy00bi6zs0zpm5bqs2uateoojhnhv13vltg2sp4b32ym2pxthd1r6t5b0jzvnstr1qk09etilrjlctxb18w7mwvocm4eh39rl3j9stpn4hym208vas5178o2qkd7jzl0n3ujc6nzqr3mjsk7njli7dm5ryluxh8pjnccb1b0wkfd2rto9ixkp6y1qx3vmscb19n8mh23	649.190000000000055	129.840000000000003	6
4345	5190579706	Flashpoint Remote Controller	vsmk40zzb8r8tfs3xmsumcai6ih8ocuuy9dpoim4dqek161wxv1georihaclg5gpnv13uxlixj77zbki3me837zfvhbm79y6fic1rx8jq37fyvri62rc2hbrmdhg8fqpowu0lr58yib7x5f9aotmggozv9cvzuhw33f4c7098grtikx1is6vtx41mpdvj0cl0x9ufd53zshe97sd4sriqvqpo2cddqh04uossreaonrhmab85ngjs93v4wvruq8	103.530000000000001	20.7100000000000009	4
4346	3432655882	Demimbu Input HD Viewer	b5bc9och4iwhi24ndyk0dpp92pvdis7ndx8fi8vh15efvajjg991qstsj23rtn86ipj50xh7epxez8wi9dgrwyna71l9l4tjhpmtiw0ylw5dnkzig142tyacldtfkf6se12d7bni40y9zy6ftp3iuun9qpv3v630cx59c1kt4wffc91aktux4zyij5m4ba6rpzmkrp48nn9psc5kz56tb0fdio03nmqzzj7zfh37h38r0ih8mzfw9c7slgn8kuf	93.4200000000000017	18.6799999999999997	6
4347	9507134541	Innojam HD Transmitter	lfr2qcn0t108goie5a046uu57bz9y614blm32z2ppjsung4n5ep8w6oiv1z9tvc1aicza4b0tv6nilwnwzy2zu7xsaxnzjffzblpiy15hharkupmcqe6n4oo8hbnyco4garazt5bmgyzrs1y4ba7z8y3xgkz9x8183zi8pe53wqag31h419ydjiw2l6hal6s1asp0uqqdimotgo0xlyr5zjhtzpp1t0pqoa8085uaw6gidzmhh3pq7jkfz43zno	112.629999999999995	22.5300000000000011	3
4348	5009300839	Shuffledrive Electric Mount	wknldzyxucotbxuxgnp62h2hreqpcoow03bo9wr3kef6rn4se5qh171t9p97rik7ly6887u2qhl6dz7etx78jwptr54ldhn5wvflz3ioz8lw6uv2yzgeu7t03s2kw46htc65mot9njfi01q4w46vl43dymjevp19kxg97t238q4hdep3u2ie5uu6hk5dbw7l89t5c36mqurma3evay0l3qmhjb0t82dtp6geuq3hhan4lwhm6rkj54wpj0a7mfl	375.79000000000002	75.1599999999999966	3
4349	4369582810	Realfire HD Controller	549dm0w2a8k71tcngh5hf0fazmh43eibytnxqmfkzhx3187q1rprkwsrna6ys5rs5i9ygzeo2ytuc5kqlk76bjz306bpziv72t9npmqgsxphgrvcvwl9taf3smz7rlna61vfymv6zqykl12djso6kirsb2jz7cvsvzajmzp5yrxi0olunefhuhlf70rfjbzdkpaoorck7c95tfgs4d8q4f56z6hfawes38c4oc3gcwwvjx8sh9fjstc4lsspczx	275.569999999999993	55.1099999999999994	6
4350	7987883261	Jabberbean Video Video Amplifier	8a4ss4b34ac0kld9flis371wccuv9pltojgui6cdpda80gfmeme1074kfn1mnzv270lnevv026o195dtcz68cz0kyjcnl5mq8tdhdwbn2rkk6wilealexqds16ie2n2dofw1lbxatbm3n62v3ae7wnpmvndrp7wuiu6rvgkm8f7kaw2zukqujc1ki81c8p811uo6cmmmhirsegxiw0caue9uie9ourg2h5otj6fri8lwvtq4e3tid9hketd9sc4	132.650000000000006	26.5300000000000011	2
4351	7399836684	Ozu Direct Side Transmitter	i1u6twbnx02ja1sw8npi7fu5wt6i3qig4rr97fx2ok0pi6wsy0x8kj8vap6hdfh84y5xiuz87pz4fzilcftcf7mlqjk1z8zwbwvhgqjsz72ar9qqjbqdvso4fkovvfck95yr9kz4zx6esm6kre6qxa0rwlxjnq2mj4szquuze51q7qjphg3bxub004205emqdfu1de8ry2uwo368po4299a02fcahjgt52o9ijvrhdk9uyhwy6o62yxirqyazqh	900.029999999999973	180.009999999999991	4
4352	4493470846	Youspan Auto Case	0ve4ik5059sdmt9w7wxntzslygqq9oqf84prsji9e8cowlqurnglzy2iwjvf9s0d69pogozh3sjo9ppvpgjz4w1x2q7apob5zxbsu5ihjuj9zvf5swcmb2njgq63uimwi1hnprlj2sbr8gep5qc6pa3c9w3k4gey8ufnh5nbbms7mxpfysghopt0q8gtjx9pbddigwzm521ersav78g40pu1rfolctlwrn44pe1z9wtv9dvolcmo17e6do98mhz	99.4200000000000017	19.879999999999999	5
4353	7282658186	Dynazzy Audible Bracket	9znim79mmk9pc1q8nxp2quotcvam8ynzt070zc1iqtuwmtg56cayii41hybu1d3mj2lyudn9wgq9cszxzwhzmxyb9a8biwokjev6xmc2hupir3p2uuozvq16295p73qeug48vidm873xaon69uven8ua6yn8fge6m47k143ruyrwadzppdyoc6plc19nbztsaawvnxskwmwsc4v5vu05714mbpr6mnngv9owwuzcrgtgz055b11livo0wtyq0fg	331.189999999999998	66.2399999999999949	6
4354	5280132136	Edgeify Input Compressor	7h48zxiljfmjqvk6tov7bmln38l4vjv2xfdpvn48vvjhy5kpl6c9hi2kdurv4zlvnt46fn59ekcz9lbr2b10vibgagf6oqdtayuat4nvs7wx45jka0o1gpjjatrvboqatqtbze9o1f6wyw549lvk09qfx3nb34uyqcplplxdr0f871civ7sgqp50f8sxinjbwh2xqbko1tvod6job1bcw0ovm1yjh198svgf2387hdky78mwqa9oogdvuhu0iz3	232.039999999999992	46.4099999999999966	4
4355	9458836398	Meevee Auto System	o4lfr2pc3t011btvwtrh5i76tdivk6v3gxoh6jn0p4y9jgbt9op2gxh11zohukkd5acmtzc2ymoksh0i9l56uggduzvg8ktk2c1w1gvvwrb8j93sexs0cqp0r6fac3fxjj22yw2spq8vlzh299b9lwoxsed14jqjk8byl9i450cg461hkjv2hh7x1sf4nbs34v2b1izvw2e3j58jf3b2g6blorquw54l602977dx585bneqyhstyoqlcpx2wn1n	537.710000000000036	107.540000000000006	4
4356	0590859675	Tazzy Output HD Receiver	q63eoa4crou045pxxt5mii9548iworj12pd6exog9ekhrb335p2xp4yds1pips1j1eysbs5qsg84cjye1u7d14mj8m79mtqp2xll88wwxfatwh1jxujj3qzs80jg3cn042egaityos7icztdbx1eua11vaxaxe09vlmp098bhf23mjmzq0fshae39d6gx0a0lirsn1v3glytmhz1r6giy6p2swmgohlro75siofd5jagfcujoewf0vaffjlchnw	192.75	38.5499999999999972	3
4357	2268253752	Wikibox Electric Controller	8g7wffmvyvvr6ei3vsw9fl4s344ofex6w3s1oe1iznew3afh6iectrbj7zn4bto53hpqbj0dcnmy2j7j1oja6g0fudicy7lyqtve124rronv86q5p3lwq5yezeyj5fvsr5xjobflaxtbd4rlburqr0h5g6qn2ohuhfyly0evv8rc0h2g4l3icfkijfghxj43ns21s975ghw9z59kdakjrrfyfygmhomjl1r9ghkgg6jdrtddmnxyofg274mni3t	543.57000000000005	108.709999999999994	4
4358	8000610495	Mynte Tag Side Receiver	f9fxd1105quc0sdny2v9ic9xcafv4ax31siliuf9etv5qhm3qjmhd9q1q141bs2n4id3j4srnns4rcx4whjeedjnd5bdoicu6xgodnj3nx60vu39ucwy37xusly2auj1hdb4o9cnr8zd29sat0i13lzcxbyldqjz1ulx6gwutmb6a9uu0ly23rts5w5as0kyv48qc569b0eem5h1nijhnj93kuy0yw5onhb3nps7u7a06w510dmn5w03fvkepo9	138.569999999999993	27.7100000000000009	5
4359	9302116892	Thoughtbridge Tag Tuner	n5sr3xqxfak6tyhx3hdn5mlfinp4rb96e4zghya846kvoozw0wbiso0v4o6wmdhifsa6so6zcqwqex08hptuu9ka4wgdoe74loicxzu92yvfx8u6wt0xxpz0tm89hsuabrn4llw84rk6uwhch7vxkz79qwslbjohio1s7wdjig814nnjsl3bt6xwuwuepo9haegqgkwmpl0v0qwbu1661vk9kil0rusqkwuay2bhz8s1xxf9wz4eb99zhzy42oq	576.529999999999973	115.310000000000002	1
4360	3606485534	Skinix Portable Electric Mount	8t7vrar8hfx1hv0uoq3mj7n5vjfaqa54qemwtad2d0helh99qaa79vop6l8xu41udj8j9wcrc79u23h32vxjfzsnz3bkynwkf5z9flbr4f7li33bzx9qm469em1nkt3gpo31caj1zt4pyza1j8vr90uq08obu955p70sbq7m5aisnwphfrjultfivctl6rjvx1s1hvo8xjl7h44tszw04t0m5rjcivnnoti391lk2idyemvclaycpcz5l2d2tfy	138.47999999999999	27.6999999999999993	6
4361	1391300014	Voonyx Power Receiver	tw5v3tzxr7miil5olerval8euam31jj184mt35nfs9fm49gtvp7o2fblem3a9yxrey4llamtlf8tlf8veat01rai6qydnzqpkyuhtmfh3357yv5u2xsoyp5jzcns444nw2hvgkdc9ks7hvwym5kvu5qn3nt0v6bozehd0q31b6zturpabwphsvznlurhiy1jsdk66ex2tzvpfz0yvps1pg0h4ypxrbi70e1now2gqy1kjnl824tepqe0xozdz28	617.350000000000023	123.469999999999999	4
4362	5406611506	Quimm Air Compressor	xwajzyl2r20vgyzjya3ckf96icu355gv2rakrqnmeh6b3hx30nk96g0e1whbk1k85ck1ya3s1k47na2w6hri0301tuxl284kuedlrllaoxye204nya53p6qxr4yp2z0rj4fi886ahz5i3sv2ppfawqwtdof8f88l6qo7ldcgrywg272ogogpgi4qqnwug0vqrlv6f9bnrm17okt92ueavmk50r32yhuilnpqkrfad2230xncugkvjl4z0j7gfbx	665.82000000000005	133.159999999999997	1
4363	5636576820	Quinu Remote Digital Filter	mzl5n1m1g78gm97mmbipwa7tu9hnkcb3d5xslagd8vi8p5xbdzj3frv4h5lo27r68c90y78sl1642k9841nr5ytmal01i4til3kysjn4z1ykjkr3dhmgydxo44k45dlpavt0678wnx2i1ir598qveb3gfxp20b545wwrfc64hqd0zjk3ac2zchzhxj1yuljl0yeuk1v98ngx9h636e26hnw2nrd6pb7wbbhl4h4kf4eih9b9ldmmdbb1d6gcimo	303.139999999999986	60.6300000000000026	1
4364	7289834480	Aibox Performance Bracket	s7zq9eckgqc7ancp0v8gfwq6lmxj5zzhvhnlxzic8hememivm3lp3z8on97p7ss5a8ks9xqrcmewxxw93wsmgwtbr7fg379hp32eoe85dwsu40dei7f10r1bcaot9uupcqduch0u4igzxdwgtsbv56ib22bku9l59nnnxizmwwjn4g86s344sa4q6gobfet6z8j1rbrvnp6au753o245zm77ym2ojz9qh1b9du9ndhzvg3xacn3g47dr9106x97	529.360000000000014	105.870000000000005	3
4365	6675188526	Browsebug GPS Filter	walyx5jerthvds3y7vh4h43hfyfit925g139gcltkcu8gb6h8lvhsv5m8mshzuetcr3f55z8l4kz6jav2mju4zxkpxs4f1jf27rlch016ge2c969btubh5p1bwabih5loxpnasvxry2xfaoq68jr9qwzzm6l30lgcdk6wf7tol6addvkjfi1d70nreqj2lq4niikfhdvxslo93ifduck0leisrzf9anf2hic55fxrtvu93c6ng1ydg7fjah67a7	799.559999999999945	159.909999999999997	6
4366	9575690343	Eimbee Disc Bridge	h27ls5vhxstpsbzm447q6bnwurila9q6asf37un1l9rwe6nubzk8dkwxa8qk4xgo4up4xc9hjeq7pu2nhgjmq241qgrvac211057qgakjpipife167ohrmll94m44uauq8gzhm27nmdocz3jplixo09qvecayhw8dv109wmmo1gd2ca36kkwgtwlarvfh6r8aj355mjm23m7d56fqbtp4ewwyfctvb1tpgp1yugvb0ub80tio4v29oxrvwur3s5	216.530000000000001	43.3100000000000023	4
4367	9042092191	Jaxspan Side Output Amplifier	yif3enyqtnk7nh37ht9n7tjocdsyfuxfshl2kp8x7wmbdddd7zfxgwh7ab5a6ljan2qhqd3e4uovp9246gpojrpy80af1yiq1080dhqa72g1glft884wgjnsku0figshzrt02zv8jibb0m99wf2kqga9101361g7dlkmt7udowr7apwi55xjegdx8m72g4m9hxvf081x21o9piyu0q6a234ucfi2jo7sng8wkh4txgedpjw9l7q6redou9nnonp	404.899999999999977	80.980000000000004	4
4368	2539242370	Voolith Power Filter	zjjw8js6l6zq8w57sq5mp7xmeveilz7zfvygif1ziwrhcgt980u0qr7cmzta2uegnei9qildpdc0rw4andumce3w25depwwcquhvi86a6lr81q4okdtmhyimnmj7o60lv2oanielhii65c0wrc9zxfmris07qfjm16es7x8i1t9y3scsgtuhtg0dfvpstskwhmh428nn27t6fp5gqfystlpd001z5yuwmqlmruum7id9jl30mw5stkwuc6u5e6v	270.149999999999977	54.0300000000000011	3
4369	6519037394	Plajo Performance Bridge	ggvv4cp2n1592eufpttx42wmprfifks0ox6f6vc0aydzoiz1q2rwppr963f0bcmif8iecyzoui218kk7h3a7s9wdx9mu7htelibint50el1kul43684xdjm46sa9go62ghmb54fy21kcmgp71r7kjc3a01075mxf5uquujewz19pqbvzjysydg7q20op82ezq53559jsevrt7v3rnnifyuyez97h0rwqo8ewj6257llig4ljhg1jeo58lyipi47	309.860000000000014	61.9699999999999989	6
4370	0496746055	Kwinu Direct Transmitter	99vpzgbs13faz9k028e77gxoa9ge91i7w3478eyt9c7jhepxsf5w62c5p2z20sjl9noxkslwbf7ni0bfi6dym25xpyjuu6xvjk6mx680vohio21l3iwsvdax5xvsrig8cvl6m8evie5kb9pq6kkrzmn663ckl3rpgwp2ri9vf8qjox76ap3x4mi4j4up2kl85kyj4ydubfnj44al6p528ij7v2izle6gpy0cd964qwqlpcf63p01pi0v9tne19h	594.769999999999982	118.950000000000003	4
4371	8437494200	Pixope Electric GPS Compressor	tse5ypf0ny8qc8a7gvx5mv4q0o0i08xjezssdp5fp8p0dc8sf1rb29lh82x9wys1dbcjsv8qs3ouq3bmgnkhv2q09v5is63rzl5nqmwczjpfg0s6xx891czznqbaty32uta5ebk58qd8f76xjmk2y0kxqypr96fdi83v04eevqez0qf1kgrhiokq1uychilawwguedd0eyjimiq5ca07sn2fcacjx29wvd1srpe0x3e9aicl2qdkg7o5kbvhnf8	600.269999999999982	120.049999999999997	4
4372	6943404352	Gabtype Side Audible Case	77h99e2cice0o8nswblhddxuzlf6zwxbfbzl68q20khvzk43ch1ohpzh59lou8ldczl5qddbztbdcamgncj0l6etvzg3mxp5xyajjoi8xkzbw3ioheafrcl7uwyc7ql6jyrakjlpi9yvozdfeckv4k7tz15dqll4viqgplacmdg2quhfenzuubrkpl6laihugi0iijvzg69peyk82it74r7wx35rs6m9tfd05ss8unhw9w4znr768f3ug9vzht5	253.530000000000001	50.7100000000000009	6
4373	4142821173	Skaboo Remote Controller	wx30cp0hr39qyrelcpx58klhw290si6oi6c7dyb3enrk0h7rc3qmjmqms4pbjfsnr051x3sg5nb927kk42br4e3pq2p27eqfmitlgj1ouo16mn96v9bt16wdv7ott754dlvq8v1qbbns3bxpxo2japvp69u8t1vs4elu4gpzwrlfq5ovlr5fomxk2x8ainvb02bi1ypb02jezgq1n6ix55z6izf0v2nrlwonllyilzzez2z83td2bgtyicqms86	219.629999999999995	43.9299999999999997	3
4374	2580856755	Tagpad Side Viewer	6jl7csllbjsampb0knssn810nigt8i83wrrrrn2hnvb7h7xci2dpeg50kl7omserbxd2veba7f9vdhkbbfivttmqqt9pp8yk3l9mv7y8d0959dcauwm4kc9xrlbwvp8ik4bcf8d7cmuupi3c0sxgpccy2g3teuynpl7uxx9xyoagjjhvpifz0n8mih5o6vlsdpwuo76w5ladfnylbvtpoi8w1g9xepnx6ox8i992lyxfi63o7o4gz7plty0t1h3	300.910000000000025	60.1799999999999997	3
4375	3340583756	Realmix Audible Input Transmitter	qb49fbobl415z6hpwqjnhjjl76ukqj1z8scg5wtmh5k0dmgksonj161p0cvrn4wl49zjeyr34rlj71v6kb1vtr3eaj5usit0oe4s9g3n5k97t7x0vxqud4cyux82vl0cm18m0q0igoq0i6ntm2sunt9uatmsvawbqzqk0e4jg65nhtwn9didhpzf7xqcogwpo36wvoqc99emdme9nhae95ojpjj4t017w5rl8b0xio4z4jp3wdk4gok9ucafehw	45.7000000000000028	9.14000000000000057	6
4376	5292189034	Skimia Power Kit	ctw7c3r0snxaddpr8r54gykxdxibjwg954gyapofmo348owit26l0cbjk8jmavffr43zb95b9mwin8pholm1spcpxsi9iizirom7796dl0y738ak5xz0y2gjx4p4yd90cvqypq3i1ni4omis6hc4azwu8enp2buqcavpzb0qqh4l8txocqce3fuzax708npjykmcgrd7vqtmhey7ahw0hdcb32s8sa30l7lj6w6vn1ic8ulqfcjz0c2eb394jnp	204.930000000000007	40.990000000000002	5
4377	3880911737	Janyx Input Portable Bridge	r5h8py2negmk1kctc4ks1v2ylsxrnnj1hixbvp0vlz3vocewphwi9dd8vo094et9vtejldon34tr80wlj4azpheo2utt6sa4gqr9j99j0gr4rvek3ja9rvabqz5nht0kubk0itndtifr1v7e289eo78gvy9nobu1lgkep55t2gwh5lgnq0mchxyyjewf2jdsb5zyjdxmdq7judriz2ggdgdds3eq9td5xb4babrf10wb0swzpi0mnvi7ce0bi6q	75.9399999999999977	15.1899999999999995	1
4378	7703001988	Divanoodle Input Component	mh1z6del2nltsioqwk8bqgo1br2167g32lw3sn1t8iagfw30pzwzl4aqnzq73wd8t6a6b8y7hsikm1qkxb4yaifeh4zkyrbb3fs7my3e74yfldur6yd4edga0r9l0agb693eyuohmgubm5grs5x225uf7962vz3yyvtkrgxuiel9gz6epg5wcav6b54nltf8kj1qwus9uetmpglk1cjbo62ww5f1sylznrapf5iqtcg772cbbunmyw7nt8nkjvq	179.509999999999991	35.8999999999999986	2
4379	5188417774	Eimbee Auto GPS Adapter	9qlyfuz4sl63m0h29xde2oreyx33uyvy12xspbd6jaavhpbep3fyytls2tn7g6wxne3k47wwmllw4tthbntn04sy5iw4wwu84h5kuu2403u07bnf683zklfoajb77e0vmasjfxzxs6uo4x5y6is8cc6jbeekuvzmbww377dd4hdbz3h0vrlw5lru4d56jb5sg4prad4ziesw5elic2a3j25mqtkmmhyyd4s101vmlp7z0upk7m10ip9aaxwb9ox	784.399999999999977	156.879999999999995	2
4380	0531557539	Pixope Power Air Filter	bsouo8gmof59lwkxhs0814i8efvpb0lcozo3nx1qj5jndlfd3ljqvryowph943y94fjgo9i4qx5jkz9vrp4atectveps1ip2jrq4dle0sg9g20h2k8eea0hseqhkaqdjs2mah4umf1g7f17sf0mswxhtt0piicxsrtto81sa7835ezldpy1pzbmxs3ob6pt1sq8tc5lxljfl7bwke0biz383ln26sgl2kdv9nomj7d4e4wykqiojh41rlkqobf2	165.430000000000007	33.0900000000000034	6
4381	1183781873	Agivu Disc Digital Amplifier	ikajqwb3yu6nyx1xfh7mjq12b0d9ie2mdictplq14dv9oawjo77jto3q84upb04e6wjp0e4hgmqy9rrpjvuxoqi1x4oqh27hvnp55hi4h9hgw34xv6d3elj9c73nhxd642dh8k77y63b6e896ztd3e2thgvr52asf34e91vik8e078khcz4rgk527uh2gwrlhqzehhsjt5xp83f89ceulct9o5en8hsnpm7tn77wrqfaoc3kihkkby5wvwhgq6x	233.509999999999991	46.7000000000000028	1
4382	6515999486	Fiveclub Video Bridge	sh7irazdkr2p728nzu22lsxpeu53tx954td4fe48l95m74ruv3cwfx2auz0l7lvniublld0heonqzmb2ikkffnp9m7dp27ijqh8lm7qg39cdsf6nl81mx9l3y02zmpj7ex5cord8rhxfnvuwe0m0p4hzti6enddf20lv0pvx7qt7u4jf66f0vwgj4in3qju4hizmaeur7o2ueqgiiw521fmv1i8vdgkempbfq7og606o5u0m0fzvzp9xa141oqq	354.879999999999995	70.980000000000004	5
4383	0750748024	Feedspan Output Compressor	2eajh3hb7ju6c1lvl556bsoedj9mf0w7u06i414tuvggmxi16c0cqoq83ygackbsy8iazabd9d05gejj5rlcn030hj3yl7try7a90oaqacfq47bh6ilbb0v7vmdtidgpfpk7p8b19fbs420ribcy1pqp5uq7d1xrt2bd8wd47svy3ftcp1g1i270pnw73mntosk2wgixi6xmfjrkxvnvkeqzp55asjzi1pu5tkjh9vd1uykzrzyqnxojr30xxzo	96.8700000000000045	19.370000000000001	3
4384	5726082079	Flashset Disc Kit	ffu8r80nwig6mwzld6qcpojs3jqlmd6g68dh2n8i08c9fjwjr3n0p7294rzbyyov8v9khr55qrzfv3rmw2ptw8pzd363i52vchp741hr5v5z82p773e5w3f0ngftcr0t479z9ygqwitzy53s8hh4tg81x3ulqh2el0rq7og1mpmczd7vyxprm449s5it1pgw2jzc1xb3nxe0xv5t3zgjd4o7uqflvye2p3vn4q70wvp66vpvbmp7pcol4sakeuf	67.3199999999999932	13.4600000000000009	5
4385	5849319131	Wordify Portable Digital Mount	u8wgdzw1x0uwfnn9stkynwtgxiklx0wlsy33ui94a8td3q3scfqqr5j3popytanm39ljhvprs1redkfhd4no4nuq47j10wiams4e1jkmray5mcp4juovzbclhzahwidd30y1wfp8n86wwcjcficyes76fqrqfnwlt0q7pjz8elow7hq3s2z35vfxouf5qz6fut8g46pfxg78j1ymgjxn3vqyrf6sf9nugwermhrtmd8bfizz35gtpw683xivtwq	829.460000000000036	165.889999999999986	6
4386	0007983780	Skinder Direct Air Tuner	a6w822hmpiuv6kjs545lwcmh8c3flnp3kehv3isf1zwqrrkspmmuehj2rjva5ltptirqp1965jfen0w8jjwr016qle5trw7adje1tk6c05j4k4cuu6k5pd28j9e4zmj2ihmxmb5dpz42uli56cay79s9kuvvkbxlh11tv4w9f23zi375b7zwxq616919svj9d0cjekv5jjdawi72y9hbbr5pk67u2014ipgpx3x579417s0p3164xkui2xdhq2w	813.350000000000023	162.669999999999987	1
4387	0804045101	Livetube Video Input Controller	2127a656y8c1gjwessblg9clfi5xe6i5h0k2pfzy8zgohvaq87hpduamxqn9tpk9bxee4f4uwr9cd6l08gzeru79e08tyv590e75fnszpse6az9d1dmugbm2gemhmfdylsethtr9yh9o574nsz82gkr5rsqmnu2mx8rajr6ti6xda3ef1yew55toe02eq6goxbfczh7e4tip3v6zc6lca0emaonb62nsopb1aznwf2hih2w2831jx8ai62oojo9	565.519999999999982	113.099999999999994	1
4388	4072592318	Podcat Remote Case	lw7d8gekzsuda7di1u6tyo06oswhi0dnotm6uyvfukkx9s5wat4e3n0c7zbmsguarv1sfrrtxn3341y8yaieuonltc6o7v7ggngoxpm8m87xlcdfqarwi7sv6p6746of9p5nd1zpmhdeleqrxtfyyb2hxxo8h7zukpb9ajoy5jf83pkeoakyytvgo7mertb1lg7jnjrk0g0dxeenqq1hheb5c2s3ycs4eubhys2y8612mqarkblejwmbyy39kna	53.9200000000000017	10.7799999999999994	6
4389	4743198012	Bubblemix Digital Bracket	sai47xtt01oov1xoqn6kdbr201euwthwsvia4kmkhg1a5illtqdvdt2vs0w8fkdaf6uh53ynetcn3xc5vauoirgsal9ryrh8tsjk3ond833fbmru2lmt9u4i7f274ynjl6zhnxcupiyb0b4gwxyph6jjzwzo2l4vnc22yk527eoieen3rp9on57344fl3ntk9rxwzc4kqr6h6p7vv8bo7mw5tnrcm3aylhy5k7crrrw4174al3wuwzof8aewhf4	104.909999999999997	20.9800000000000004	4
4390	8637579396	Trupe HD Mount	o22ve9pa5b08sgvva52w03s69tgr7g2m5kfnkjjee95f2jhazz24swanwie1v3r8k963vsr1211x2tlif58u2vjnzhosl5xu5w0bwymhjdc48g2xfakh9u9p8c15l4af0hsr0epovf6fiftldqo2wdyuoje9a8kyi8oap9s6jqmr2bsrrfa8flon9b230yz06f653bvoi3xgmte8r7f5tbrs0uugff9x85i7zff9b8h5lzbsjj0t0oc9dk7blbv	167.300000000000011	33.4600000000000009	3
4391	8789775935	Vinder Direct Receiver	55balfcmnpv6hitwikbotpf706k39eec9w6t9eh1g5ukvjncxg6nqqacjy6iwgtw4be937lhhgjsqrafvjagfy9ize4tbt7l8f5tzsrk1mnbdopktggsdwbe60t3vnzezbvoq1c2gma328ux085hpmebiatzgugzbe7vyyhyzjj2bktj8svtdk3su8zfc0fjfd5b8c2lty6ev368zm330vfbvc51hymz9orabaadbb9q8mw2qp5d4afje6c25ko	67.9300000000000068	13.5899999999999999	4
4392	2890868251	Aivee Digital Viewer	gllg7b209cmud012h20cryuubd5x42b4n1rbg6gthtkn412v96uz7yk2103nxcygm90ud7ywxoc0m2xwjo7y9ehkvwa6vpschtu04zvnxoqy5vavswszacioxy25ld8g6p387z9sazpe5nfj1bazyqjku21lekkk6po9yb71sr1ojkocqbennyulietuq7u7ueu7raqebigb0see0fh0bw46e7hp7xe1pfrim0nzvya5rtq9l05fdvr8nvareo5	582.529999999999973	116.510000000000005	3
4393	5518814618	Youspan Side Video Component	l4e93jv6zqprpcii0821jwkahp8datoxj5zy67whs73a6ag4asgshjz50zf0lrojbbafqope7jqot2ntjs7tmjfw4b28xs02bldxfqven2chlgw1xhpunh9w4de5eq9g2to62ok927qdlbxyfycv08656y2aqiu31q2gnk677qocwbe5v57p7aktplge7grn8ojydswlu2k8xssnmyg5rqsrlrryeoh4oalwk6yo4k6yu02jrwjftcgqrd58bsu	211.27000000000001	42.25	2
4394	0274885284	Browsebug Gel Side Component	kuhdefc5xkcqs879641rgxt0byqcur84vw7sv22gc8cdvjc8gl6wht4g1dfxj94auny7gjfogjj9vkab2aa4ymkwffycge2et9mjamqjedvmpt1vxxnnzyp0ner1n3clwtdr36bnnkxj6od6cd2r08yss6v4p8k12mwx5pda1nfjewxc7dbo8g47hxwsh5n4222g4crwqqnfm2h0pm441ggskcic8oyuzipaxiewmwyvp8iz1vqdje35vbylmv6	170.560000000000002	34.1099999999999994	1
4395	0657385109	Tagcat Air Direct Tuner	lntn1rliz9cxjlgaexznu3cty93fprunbb7jar1rtc0witqx76a8gskujwtfcz36o5evke27gif4lbhzsj9gpbhjq8n7cujevu1cpjxzhcu8gou8nwoid4vuc59f6852z1sd3wet6jqpwjfwbzon5pxu1lb9uk5y2fg2s5p2e7a624bqq0n0k3eobnjfrlt18wsv3hebbes0t7aewpqn4s8viybdxcty09h6qsoj0avbc0y0xak4aeroduxyw2v	72	14.4000000000000004	2
4396	6035778937	Twitterlist Electric Mount	6h8asnj16s73ify73f09ko18d46pnqmoxq1weu40pmkd1tg9xzd7rg77jrau8lgs9thsclcq4grx7cztjvos0e5z5agsnnaz5w9c4c953enhjrqjd7z7vh6ba9q7jd6bhzccuhths6rt0isedy6z06r1g350l7r8geymb3v001lv5uuhea4wray1roxg4sruckotmaq8eumf87dslaxg6tg29qx9e97g99y6odb0aidf0y3bn5yain1diocs5a7	78.6400000000000006	15.7300000000000004	2
4397	7333613547	Youtags Digital Disc System	n3vt3lv9gi22u4mximnjoftmx2kmtcuo0zunbt3t7r2n26msve35jtc88d74cawgga4cj655hm7g3num2u2oc44zkyt0wmwgunwnelaz616k11yc8c3n4syky9jaw5dce6sor51usxzo0o4nqemchaldwyavhzlpa14incbxvp5qj8u839v29d56lm9izzscrrfhzu8t21zmsy4suvgzxw7ud4dihpangzlnzukkzmelzdy0jx6e6ohrnrsqay0	105.540000000000006	21.1099999999999994	2
4398	7837393797	Twitterworks Performance Remote Compressor	003zgji94ex3rjmpk1lc9nnpjwh9duxbr7olbbkducow6n9rf3053t8ooibreg7touan6sxh3vvwm8k4s9utjk2otgd6w9h0cm9h7ocpbwke3o111s91ti572ytyl33cc14b09mw0q1w758eokwdhd0gtjw4oh4gs94el3n42pwe8zyxmt6ga5u662zj1c1019u04y2q6zl5vqi8xrl7cv3u3pu5gznhr5c2g00abbo9500j1tknvvgy5ren9rj	220.129999999999995	44.0300000000000011	5
4399	1311535594	LiveZ Side Adapter	xdbp6r470insh58u1356mp8d0fru3em2nynbb6f7df2u8rcbjxj1044u8yfdwtcfoup71mpekfs8kqw3gryvshmioy2w6gk9x8w37qx0rh1op6jpcaw636vnzkch4q09bzopat64e7ckuoewuasyhexzfnr3q5cpjhb4ptf28plskvez4mchwzf6hzewilwilu5ulx0orwwj1dver0q3yc9a9noy6i4a2u7v48mu55hn2p7rd7qyuy2lk7678ql	491.329999999999984	98.269999999999996	4
4400	1916087829	Jabberbean Portable Tag Bracket	cgxco179a8y9b2wnvs9gihjidcgl30p1jwie8r3d0z304smjoqatb832h3g1f3tsrsiidmg6erwe1t3734tpkp3elj94i2rxms4jcxwyk4lph8r5prk6lqpesxc7hzzqccsidiw8jb90hcvjeva19tk2wgfgopfmmwp9byo27183037196mj9iu4pef766bbp75lavo7wds1v7oiqh4yrmzaypfsxctvyf5ypp5udki65yjswhss6jctaevp2ws	266.170000000000016	53.2299999999999969	3
4401	3075342463	Pixope Tag Filter	ls1r9e5a5c8kbcwchgbdk3nbrgou989r6j1qh9yidlkph15yrv5u39txcvr55ygx9bxo5le2too5m3urq215lyf1v9knzaz211y1x8pfdv5iou9tqms999bxf83xbv23mpvxni9w30yvk5fblggpgydujq8pt5wsb9cwsoys2za7pqsinej1ozvfnhr8lx8d58v67apa469oczdypdu45f9qmflellfl961uvm70ktydx1hx9eg7m4oqyzwriu6	236.319999999999993	47.259999999999998	2
4402	5136393420	Lajo Digital HD System	j5ul90uffor8z5r085rsllg8l688qkf3z1gyuv6ni2dcfux3dnnbon7u439pdua2fge03xjuirso6vqnd9iod88n4ywbxq67snpize29mj4vs6nz863ca8244puuikvl0ke31zp51lmj2jyc4wgwzcsx6tq2d22k5ajmewr2icaqfo83xlofdlefeqjofan5vn73pvd3kl60wu032ae2j4pid9ks81q7eclgckgfxssr3qzpwm6qmv4z6j5tnev	290.54000000000002	58.1099999999999994	6
4403	0155010447	Brightbean GPS GPS System	wqgy315a3uuqc2pspuhw7hh0cvv44vayp7jeb3xq4n39k1cmd3ano1dc3qbeyuwm0neekzefwhhtr8ydaestx796tzivawoigj4dyn2lkcys3ob41jrxrav5p20pzpob34f9el7o0wgfs20vlbrrkl3exwnfjjuus9161a1uoe05bvo5wfkouu8ku7d1p8kf1hbkcpi6uo7wbhvrp9pkq3pfyro33v086hekvg2o5e68o1zstmelf8hi63hwx2y	155.5	31.1000000000000014	2
4404	3487466043	Teklist GPS Transmitter	25fkayh1b3iiifffl2xd5pwf3ok77khfiwsi9iwkcpp02v6kbtw6z7az8ohywk2r0ktzmh0zt454j9uv65ofdp8w4l4612sxemwpe9no5zugbt4e4cqhfie1ma5b5fpy4azytx7v9d35w5zrc1ogjva5v5zfei0eawvgdo8iqr9at3ygjio0mhpx12npjfe8mrrkrq5qiq70pynxz5g06evbf2or1zek8wblv8gaj6c9b7lvr3nu2k77xc0ulew	247.400000000000006	49.4799999999999969	6
4405	8172961518	Skyvu HD Electric Controller	0cpzd3cotb2pq6zr1hpddtjvyng2htaqb52zoz17l2fswekecrqqywfaaj3iv84oxiatt3lul3np8lgme4aayek6uxcuarsao3n28zm0krz7pz2qb423ocvjkpisgtu75mga24cso62smfio8jdz8r5rxod9s9lvf36ludr4n3yr73j01w8h9d0y8wfdfioils69xi6stlvlau417c5swsc2bnws1qwsu4tk9ixw3uzs10ed3wyhcshyw8a2sia	322.389999999999986	64.480000000000004	4
4406	3270689099	Babblestorm Portable Tuner	qq0duze9c1kpu386s5j25vjcznejx86sq4o2plg2gdw4kqdm6dbl8q5ftu6kdjffsn78u6xzj5etli9u5jxaor09m31yv1wilolpplw8coqo2p6ihnlpbc7fknr8khlux6ohhxd3n02upzfbm2h98o85qu2wonvrokmld3drbywtvkgiug7a1kv02z6klncoruaj04hg1p36pg7nbp46qxwto0bfmorixoqwghk9unvp0ah3vag0xns2n56ja6c	253.77000000000001	50.75	4
4407	7895056280	Jabberbean Portable Air Amplifier	ocknam3rsjtifo8b1eppclkgub09b25q4bu61363j2dhjq7xxa4b993bdcctnguuu3oermvczwmnic7td3qoq29u2cn4tlsmn88p65phrlt132gozuap5md6st94k697puqafwhilpyc3gcmmytuae99u2o99vkfwbpv75i307x55hrnjtpedjporbs5v4lgbgvaubunucbh8v8ll28pzgdik0gl75v9jg8r1d0rh9dctdl52uyzgpz77klziqv	89.2399999999999949	17.8500000000000014	1
4408	5733997392	Zoomdog Disc Auto Bridge	1jhdqfew4bgvpbec5eq1sfgoh9oihour90prz5hdes7px57kj1xbkvac9yqkvi1mxvthq8c4ai5vikwoet872rzpj0u5gcftxyvwlz75j0xksdtglpx6ki6n8mybnoesoxhshvf83da2f8vn870oalypkde4rlihi1057ikhaylye2m0kmvjig1xrpfr75x3idjb330znoy1by6o81w4r631ynwrxjcc5g79m4dm2uoklk6vggcnw9izme66xsr	81.75	16.3500000000000014	2
4409	8667116109	Minyx Tag Adapter	luagc0otvry7diba826z2vaokjebaqsnflbgw77f3tlyb2gykwgrynmxixl2gn0l2xisnzh1dw4z4518h2tazsy7ih9mu6nbxlte6y5cfevu6dbl3wyck7ukmn1ohe67rephimvfw1ovf57l36l6jx7ffxjx77lwishudjlegd55iqe9ft7g0kjbd9u1da6gn0ybycj3m1bwaxghzvqt8sb7k5dng0syryfmuqiqbhbovh8g22x9m6rtmo1to8g	126.819999999999993	25.3599999999999994	6
4410	1776182988	Meedoo Electric Mount	z3mtm84fji1b7ij42oj3588t8fnawjq9aniwnpwccmyjiv1ulmhy2e1ppkytlxp75crk19sjjve35empkklzk94zdvxbyu9r4r4gq4i5pgxrqhiamubkz2moxza3spp5iadycdg46g4dak67mq24zz13m5lyujpt4z6u353hwnngg4lql1bwk79xxapdce7e5aanhykhywp2jh8iafc15uzg6hn98589f7y4qz3hp6g8f9ntz7v3nityfahtjqz	202.969999999999999	40.5900000000000034	1
4411	7313272134	Photobean Side System	u0xa9n4ly68w3ta7l7yvhix3clgg207tnvhal994k1o6vwmuyegq5bh3y4bn3zgz3yptyn83c41kr6twmnsgbrmpyqmzfbus3cftqj3ine871tz3m1o1sotfpx0ajq5g1d5yvrhk87tqa8ls5euqjuioebu4yj7w7wwzr6rh5m1o7tj6wz75enxrzpqijlhbkwaqyv9054prroef0s6r9r8s51u7rmlwuxyei7gb7491cxcd3fy42ux8biubpxz	251.699999999999989	50.3400000000000034	4
4412	2440735357	Chatterpoint HD Compressor	vbz1eunlliphs9aj8vjbk72zmzu9xan86gw35qdmrodgw5patox93huviaflik9ncpdbp6ciddkcixfvop1xls96lok42l4sutw1im5l5lf3xw30jvypdawf9af1k2m5jbkvgqbaruts2mfk02fqj0i5nr0fbtyy5rorjf2u3wspi5v20yx0xbnfcupqzgfhtzlfe82i4crft8hkc7hkhhzy1l0dz712krkayougne1hvom8soag0ez90wrdyeu	64.9599999999999937	12.9900000000000002	6
4413	5219578037	Gigabox Performance System	ahvwitpvtsi62hqkoye8751wcnhc08j9h8behxjzdbc50g61fd9ozeb1c1oar7ejknjsdqjgnnpr751ec72tmlawjpxuqctz4lw1xsymzwdgs4j83p3ifkeh6jjc9vq9by77309o4sm1kpemhcuk27htyt4j5ldehr7do7spq78apwiu5esd5ycusvfl6ffcl8cb91vgtgiv8g7z0vx8du15t3jlbh85of7t9ra6hsglvvfxyby260e2gzgcz3q	90.980000000000004	18.1999999999999993	4
4414	6690867556	Babbleopia Air Portable Component	l6uph1z8uha4t4kjjzah78midwjoephhjibldrd0oaynxezx6fjbubtvvyn2a34mr6sx41cbdejusc2x9mlrdyw33zdg889xxr6rwb8pcdwajezj2nkk7ysjb34g5mpb1kbjc6ho2gih8ojoa8v00c3yc0nd5s4echfbfguf10j311thycq8jqj7w51x9tg7cysal3yex6icdegg401x68gti4idzb9pnb5c0lu43u0vf3qburhn4nz5q7djkhu	326.879999999999995	65.3799999999999955	6
4415	6941121873	Zoovu Auto Transmitter	3eqq8mzdl7fpaghnzv4v38hqis4j36rx6iygoiyuqk7sjrsfyezc31rzklyoquqmr08h3s28t46ola9zjth8a46x0wixafb2gtwqfb6qu5evvdli0rl9p6ef5nmch3tam7j3m85tlxl5lkrnwan6gzhdyd8ww9c2wsss1wv7an1nhyqsp64nbc8qk3dz5x1sd7jcg88y9fzgskwldu5l6v9c907zor53mwtl506ftae5oi1ag9tkmyiscsn6uts	250.400000000000006	50.0799999999999983	2
4416	9314184040	Flashset HD Remote System	wz4o7p3r5fkp3mudsa8d795gcbnskn6oy17344o92ao2zso04qb1m3kiixizhvx3hvw1f69m9zdxg1u4o8rjzejri0kdvzoqgxppmb030ndi9b849v1ymkhomvfgfmmoymg1bf2clz7t4s03pqucmyibm8bfw30261ti0b7vgits9r1hq11q2tvug52yo9m2hy7n4q2l4qphhmndpetkj73zm4hfjcav1f5py57d3cm80fujxfrb1ns18ouxh91	280.420000000000016	56.0799999999999983	5
4417	8590987467	Kamba Remote Bridge	o5s76srb9mb6olite23jr2o909dnpzc81hjrspdlp90x1wcxjg1ukrto3ruwl6ohfcpp5mv3ofz3ovmgbbwmh5tfd65xtw5oi2ek2xaivcoot97ay18h6jcnagj1qr4128vey793butx6og7r34vkctdj5iw114qgo7tf1nsdxdetndcn0h9r8t8rq1qxs1ravgejluzfz0q049yf47rwlx4ppanmziywbkn7ox4yg4p227sinde67b1ajm5k7l	760.840000000000032	152.169999999999987	6
4418	2001821279	Snaptags Direct Output Tuner	zzsjq7o38b1umfj78bexwu2f4r5zmp37mppzd78nyuiy0zqpy3fzwbntlc59nngwkl73nlfde95udhf6zspfzxgfiujon68kd9fouwrarb6gdrnd5f2ftztkvx4o8bfd84b2kan23hxh4xob1qlelomq1pw2x6g1d3426h8wj601uv2ocp8mm2v70tw7wa5fg327f5twa4xz0zb2ev5aj09ywoqfaf5qboate9mja6fnpjuu99ft659wnlcb0zj	551.139999999999986	110.230000000000004	2
4419	3892827395	Vipe Direct Direct Receiver	naopw3ii8ogevjynjofkeu6t27rl9n34qrqsu8nq6rqfmtfl6z7goab2xz8wun01wouuriij2l3e5gmk6l10esh6nuc7emoedq50826e3yonayyejwvxkxftxtu3ivjfk2j1g4k6e5j17sqs2w36sni9pku6nwsf4tl4txuc5669ee00g8v7gaw4w4vwt9kc571yuh765vzvga8tt6c8woxfs33j94ry6lcb58ng17856tryh92nlhpc85krsf2	409.25	81.8499999999999943	2
4420	2083127605	Jaxbean Portable Disc Bracket	ye63smytku1kacywtvcbcrti1p84861f8kjbcnqzmxck4oy6pf45ix4aaf5m24kc3au728vjzqsfhge1fdgypvzg1iw3qfzm4qc0am3yvn89bics7ym44zsj76m2aqs56uvd9rp9ctydyjpo13cuzosto7tnwwq3qcrmc3343fceznm4ar1khabqcpwvuvvwjoozebbgsvahmi4si4i3h8o44nsou50vevcevtsflfhz3faxic0b0qn420th5t3	666.980000000000018	133.400000000000006	5
4421	8710323087	Gigaclub GPS Kit	8ylkxt9uiugbbbaglqq0tx7ouc2oskkfirddelw8pyrxow4qch7wav8gwhizvdb2zd6x77woitof7u310qkqqtal4ge2ohn7e0ek8yrloc9kkq7o4rs9iahm60oyp79ctzwlyrurni12qorolattol7edrwj67yabwlxa2nthdzkl3tgmsfvbn3e2tyojvupji9afs3jxai8fdwq1qz2a6rk6icn8zfhdydg7e6osj5hdw0eu28279mntl5vwr6	563.5	112.700000000000003	4
4422	6511667101	Cogilith Disc Air Amplifier	cpxk3awnxxyltl5zvvned5zpz9qov6iwr1piletq0cuubkm19xqdx83ylet0ulbpq4agv0cweilzf9zp1ltl8nsjdju91k8t5ppf32ewysuzfzf439moi5ky3cw16khcmtzatxt4hjg7qd9j9owh8qrdmld5gsdb4sfry2crfvbzltlcub4q515tsymqpgu623kt9cnjmgfmwo8qxa9zs54azjh6pawpevfqi1o1hylqm6puvctzqnrj6o87vhd	565.950000000000045	113.189999999999998	5
4423	7597760421	Demivee Gel Receiver	ywqnbynx68146hbgcm5b64xyszxnl05wgi1m5498q8hr4jqc15bu2ivhk0srxxyaru8hptied0allx0031ffamhsdp62s1letzr5xqp9u6qha1fv9lpfyr1wnqgs66c1yl7t7vywxnwrh3coe7j4zg0lcgp2l0re8du6ihoidvverte5mwj7wudqtrte2j7224pidwpv8quu1st9vhejj6htorqa881tu4eaxbpjvyw0w5n8x06t2s1dacjsk3u	70.4300000000000068	14.0899999999999999	2
4424	0937548401	Thoughtstorm Portable Viewer	g5s1cxii6vsngd2pc0v04uiscvun4wdcbmuctgio6ndjil60brvuryj2x3yqjwcusuge81bxo04h8nu2oo81ckec4hb02wou18si0067e345d0yq67slgd0dhemnkzlj4jbqil922qhb5iopzcqf1ttwfbrzckqzelak6lzsthdxuclgiipu4rr2thwn7z4hh7kmyzdc7bcm5fb94hafr5fw3zet48k893ksdgs7vlvg6no1tmxntkgc9ej2xp2	102.760000000000005	20.5500000000000007	3
4425	1427664370	Kaymbo Auto Receiver	skx8328cxuzsgfabstz9dqia3cjv4ngxgjd3rkyamt6tyo8pdoyz4976trdm229ronss1wrfyjah4ztd7t7fofcpv4pvf9e5gy7ji5s3v4o7jjo322s8wlv4btbe066gtybijn88bn20wymy1vbzfgm3go9ffcrjq27wyi5xekwjbvqdcy78tg9oaaw6x6roz0n5neepbapdcp80epzithyz5zou929p5wbntjzk4qwgpw30k0s9sydr9gf9uea	82.2399999999999949	16.4499999999999993	1
4426	0204807838	Oloo HD Performance Adapter	tvf12r1i8aksrzhji6bhbmavqb4pa37nc7pv618futvs99jic6mz9eqohui7fxqzqwa1f03bfxujhm7yu5injb2nyv0ijgsnxga8zi2a0u6v21dijwndbezj9t6vm0ik2uampvgwh3tdmiopvn9awffjtuvem6scpneyrcxsowgd3kgtn4plg3m4k6f1ad00eii5z4sdgxway3pimscqbmju7vxjrojb0bjf8fs0r40qhwwefxg60ncyx1ey2qy	131.389999999999986	26.2800000000000011	1
4427	6619569436	Jayo Direct Compressor	lc773badrxnt1cwb59mk3t7qbc9d8uj2mswmlpn9c8zggy6g8bzw1yhwf3o64yy9o4o892m2ts3zxjdzxjnle4v7g6pb53mctlthm1k3giibzkpvjuekhwhsqsg39zm56t5sbthb5zou8yz8i2m6zve67ta1apvpgp1resayknp254761oyip2ixiezhofm1hksy6cqoia0d1qebdor9s6fw4bcrp10oky6aody0z852x8n85035xfv0zuy1vlc	469.029999999999973	93.8100000000000023	4
4428	4095864830	InnoZ Electric Filter	gp7kz71rq9jpginmbsp0lmu3n0vt3mde2wh0uc3f31nytkj6ef4i3gexzxmy427omyqxch3gs7unebrkbdxacg2qdtqli896ar7d2dnymj0wlgox3wi6obzknnu9n7upvru8kba9v9x9oxv96zviowu0b7ujrg9ln6vg4fm7vvl99n9v5tq08zs76sswmemjog8r8dntjq6sjk3h20b9y4minu5lfzpwmbpnk0ggpphymyiv4wkf72f73zsvnns	160.569999999999993	32.1099999999999994	6
4429	7536305447	Jabbersphere Digital Tag System	l6gsr3s914ghf3sl5hvx7puc9jh3kehly1sbkkroghy6z84tv0dlb2mpmbciayptc5dagt86oeega97y5h4rruzf5r9d0wr7mloc5b0zqkgfp2dgfk5u48s5lp01sbagvgl7jzgu3f6983l697r1cgj0mypmkls8p3bqhwyyfvya025fficbkgocqt33f90rc4lwze9k4rp6u2eonpfovqqpx7gyo8eijezwwix5ug8el7q6ozda7y9wm1q43cn	279.230000000000018	55.8500000000000014	1
4430	7539764551	Thoughtbeat Performance Mount	jhtp4h1ckkonudv1ggs8ev70tsfvp2xghyoi8bcd0zzdqjnaat5auyw45mm4nqqmqa0uc5czkqukekgbbgzpe7yu6p60brqln3mf0j65hzth120pp726dqohqffg2r6c5p4gkotuev0mi1w15mth5orx95gg1nfvs61xhm40s8v0qh9jrk65hlu6ld9s3dv3xwzpdodzmekcjl57alyitcpobtgf4cyxyvoxcpi6dsio7bnt9fd66zokptn4815	274.529999999999973	54.9099999999999966	5
4431	7571853375	Thoughtsphere Tag Amplifier	b2j7x3gebeub85b13co54fgc3t3rttuos6wpkvxmsvdze739kqy5kjzcqo7h937kjepa1n4q06ocvxu9tboq3h4yrl28l71apgkf0w7axk7h7g7g7o87wvo22r3ufyy7a94uft9knyfst1xac03mjh5kysdioe9blsini1f3zqs17vtf1hhnfyzncr7xvgkvkjjj3lfwlajgq9b0554hk64dvhquhrx36s98aoaumt66zuzhma8gnzibysuh5bc	153.210000000000008	30.6400000000000006	2
4432	4442753337	Skinix Digital Portable Adapter	6mky3ybkt5tz5u27xr9buytl0dytew1xkssaac8uin0wzcb3bxiufdlcdzmqmhmlq3iqk9mz07yr25b89dxgdazijtysrksnpy47mpqgpe3q8wmqcwhp7gq52rdyp8b9l6qgqvkunj1ljq2oumn5opn04bhdvjr0sj89hbd1to24owu0mtnd2s6wq9mveg174if1fygl7094lcf3pc7bcx6r99ed9sxju0xar7gd1fnwodg6eu9hedwezas7t8q	95.1099999999999994	19.0199999999999996	5
4433	1782183252	Topicblab Remote Bridge	yaixhfunj3vl8hpg8h0fcgwdx3g1vcclvv1lcagflqo1rczq613s7nr59ikla7e4otz0lz6dn318dnjd5q4871js92caysczrzrdv8q1phs4731bw717recy6jget82z0ehni9lrq6ilm9jpm59jhsye4sw98bnkn6jozwvchbrw0q1jru0q9yx0zt0t7j2e16y301f9aasz9cosyay5hznnuacy9y99p2jt61w0laznkxoz7d1oulk7eccetd3	186.330000000000013	37.2700000000000031	3
4434	9730309200	Pixonyx Air Side Case	9tk68upyo7zv8pkitqwegrww6g0t7f20yv9nf1jx4jbwdsed2xe5chvaegy2989510339a1gczn7kdfh125m8w1bjsqce1j09aisdx7aq38ftq5adkv1dbqf2cwx6gkuf9myxhlqinbzeyqh559vmhy7n3gv7ja0fbhghut18m4oa22ilu1v4vus9wd5o60i6xn40mbz2j1kpp43tqntzxceichwkjwzsegj0oln0z3ah7iub764gcimododyg4	95.3700000000000045	19.0700000000000003	2
4435	5224809138	JumpXS Disc Receiver	fnc72pbq7d4cibrtaijuwvdd0nct27q2y4ybh7j442li8vb9flh9lujxjwi6nc1dd5p4r8a3rpebmezjto78osbfo55krexcl1h10s03z6kbpxzm11nj8van63cncabrfdkfyn90fkq2eso21d037ncgxz63ltp8r5xv2fx28pqwiih4pvsrz07j7hg1c3hc7meabkr48wabezykwfs0brohnclbgdd99c296l16s5x2tq9wff246tkjo6uxm37	922.990000000000009	184.599999999999994	1
4436	7252417691	Zoombeat Portable Amplifier	yciqh4fc8esj4r7ftb6aqo2s364ikpht54qmffiwcb9xg8m5p2s5bgpy6vk5spnrsw8o0ddw2iroyioffai5n39bce5fxbuboxdmngnhb78hne8omeo23epmjlghb8trlnrqmylnevfvgj5xocheb9u9ci9uupgw8oc3vo7dvfqtdjinbwydioggkahxtr9jjeju1x7zidyw7smdgwiw6greutig1bhzmppdjuajpg74t45zb22jh8fmny7uiib	91.4000000000000057	18.2800000000000011	2
4437	3374738126	Trilith Gel Gel Bridge	v8455dsdz0l9be1anttu2jksfptphakfcavatche6xce7zeyaac0pu9mb6xl3155ry4qytlz9uwbohjol1s6nh7h5ccteyyplqtu42e5ayl44pg2sgphn8f4nem4x4vk6xwp54vvtyuf5tv8swnmq8i7xq783bzeppk6esbfv3bzkd5zya9jjzlakp2pembb9munmjfhz5ot4wdo1x9vhzqaoqm1roc4jr7rb64ovfyccajzjolr8jqdf27dsuc	125.469999999999999	25.0899999999999999	6
4438	6595670941	Avamm HD Controller	f7e7jmh9mpuij04isats9o6kb052jshhs1s2hy7x39ab30rp6r6p3cmvgsir04e578zxa6ujst6psafcbgmqu5znr70x4wdvmq9n8ksaoo1e0by0o53d3h4rlql3xb23j6nfdfjvvski1zwkmnmn0w6ht3e4w0d8ptzgnwarfah5528adci1j4xom4x7ef01bh19c9s4mh4zs5aj9e9x0xd13d53rao6paq8wkqtm5dgqiszjh8an8r23tc2yrl	221.650000000000006	44.3299999999999983	6
4439	0388424030	Eire Video Direct Kit	qzvglifkv8yhvpi8jrzzkabwcqwpb496dfym1saxzb1zyh6kjboqybt2ryhjx4tbf3ndj815ebrqejlfufonkd4jv1yjikfsimgvpp599rclrnejxupsd40b655d5aeucr1zdiagzf3pym2efad1fre3bgg1fzjdduiu84ga17etlte34szqz5jkilqskzsu5mib5gcogg26zhqwus0nf2rph2l27oo3z60bobv3y57z1jky9ntyyoohbs5dde0	364.129999999999995	72.8299999999999983	5
4440	3746175826	Trudoo Audible Direct Receiver	ssjqo9h08lofbb29qxtu9iosx91qawsr8dpocgj7bos4k7uaijdc8u61lh4o1wcfo01xq6otlfz1g984vee32x3lq79nh67e00f4knce8p86coir0aqjaq66tfnc89lrt2ehvy78zwumqj530s7yc4kwh23boi0b9s7x5rkupss5va08zybtxu2u1tud9t9h6j72hv1x6q5uw27jan6q9s9ay2c78am3n5ctd4803l0irgjn1hv2s1j1bf6az4m	224.590000000000003	44.9200000000000017	6
4441	2449289460	Twitterlist GPS Tag Receiver	9rg9ur0r3jv6v67xqncf45i1nhvhz9l2z7u22u8cruhw2cmiupryxq0tut8hzckt4a6s5vxasp2kw4ohlljok3j6icmryw2qjod7m0riggfxupersvrekuzob1or6sqrlnlng3aspxsfv24p9emhime63lbr19h8ogenc1qksrk9ifkn8exe3nvz6cxpttebyyoaax1qi0mtm46tkdusou1bw5thwyt5ovpq3j4geo5s1cqumqekeicrcrdhzx4	144.599999999999994	28.9200000000000017	6
4442	8618835736	Skiba Direct Amplifier	idicsgg4l1bnojvb819zxuw4qx6e6c0636adlvjciwhhpbmdl1tilygcfc32zns97q872su6lrt1v1nu4m5kk4l6zcz27m9t2dgehaejwtbx9ceq6ue5n1ce5eh1ablwwdpe5xsq2kvnlyfoeftcq9dnu4cev3jzzoft8zaq4hvl406334qdb4o4xaz0vlzev55ad4jmaeow7sjs23hycrhicnyx835nn63zt42zl7dkzexz7srafjnqil6ijqx	121.069999999999993	24.2100000000000009	6
4443	0416973691	Minyx Video Bridge	mrm952rrrs5twk31rcg2tqotjdscf80ccoyi94qw4l9wraa58jb722vt1cwdlzll0l96o148x7jytriiqb42zggk90d7r0ak6fe7wyhpojvuncg8evtk1j863qiy01mlhla9tlenoplub147vl1rqb99g32j8y3uondv0nmgcj2jnjufjsqluni9ovcltfxgthmgwbu22mrgdt3f7cvrpeaxddx356p7b7kknune1ef8v1s33ixpcnsil90m7jw	785.149999999999977	157.030000000000001	3
4444	4455889545	Twimbo Side Amplifier	e8vxy8iw3a2c5bq5vjeng9we8pef8t8ybih3t0h66gg2d7bit2rhees5qhiy54wo6hkwfv89n6kdupl8vczxm0qw689283ucvxomrh9z1hqsx39zn4vnww8ixi8wl3jaebu3an90sv69yltkv93z213njjbfyoq3vr02d34aq4cnc57kyumx7iv8e2veghy2pgvspi0qexq47o3ex6bxqvadsecwbn0oa8kgpahg7s6uw3j24etfqi64v0fouqo	235.539999999999992	47.1099999999999994	5
4445	0653203606	Edgewire Direct Transmitter	zi1tkgs74w61606r9k8ovsacaham548k64j7r91n4s6zf7s59ymi8r3zvicmh0ytgsmhe039ksncp75h3f5js6dz7w3fa6p6c7mawfalx22yvtcwcqy4led5tg5ysqzlc8avbh6r6yhxo3plusvuh1xkv488tmpnoc5ph0hcyp2b050qd0er54kdx5wx8iub0l899phhbc03t5tpq5zi1f9dte8v9kmn2uzxk3nc663m4iglf854oc2vl0k7lzx	526.139999999999986	105.230000000000004	5
4446	6215300890	Yotz Input Tuner	mw2hbzxieokgn593t1kw42wp0341nrxpdz7c2glh4j76p8qniin7pbrcviujexngalv362t27di1q55f8d5cgl1r757j8u6qb5blbcln3kn9zvhgkgqsmnuckpey1ffy3x6u4rysscrwgbkd85ajtfk60dmlvkrmh1yw8alvu9mor2nlzd7gjlfqxgz35lhghnuuour9rx4s7lvh8d24qkh8e60nl4z1rbgr9jiuww013jz19nqlws8o689ljbe	341.259999999999991	68.25	6
4447	5468448976	Divanoodle Disc Input Controller	4jkwz0bw2evz6aa0k5qc6afab417wg3cn0ptag8h4clk3l7jhbyc1iyimy95ns4pwht45jsftdl6cuaqxhi3uybzye1k7e50ejsw2lvojqjfx2htecddv88e7kwjx8s6l8kz52queb1y2bqurtms6ug0i6za4n68270o4fuyzdrcim2bpr594fhhsooap4sommq9yv3vcvqo6f4s60h626ymcxn7a84y6yjsw96bffr0zboh7ypg5g78xrjsr1v	784.720000000000027	156.939999999999998	6
4448	1955625837	Tazzy Audible Input Case	arnsxfjzca6z4odfyq9b0ai347g214yjk99wnbn1fos2vn4mvtw5vnfr9v3jjlygmkq9c2cmrx79kh25l20n2cq2v51ls1urt2mzxhycl033vueeoaexrbq1296ogomh8xyxafukqqwmny3f1ri76nylcicmrqnxlhdk9y4i056bhb70nc1rcxxvg0euasqe698z9rqkcbvxd1d9roirtx4v2jwx83aua3069oarkkwksq0s0b5lqkqfjinhj27	68.4599999999999937	13.6899999999999995	4
4449	5160329115	Jetwire Digital GPS Tuner	ep3y85904jnhil5mqb3xbp4k55ifkrofsq4k5q0i5d3nvw0e1a10lvll6ge66ud1iqkxnbo1zmo1cs0zemmf61trzyfn3gm2gzyxenk06dhzjj7e5n5762k2efdyqryisw0f03dll995a8bgqea6zioleexjqu80ryglix8xt7lwt10gs6gu8av6awhjtf5r4diutp6kxjx2dsw0ylpma7ozqmwhg8p4uyjk8m2tjgj4dl9mo9s958sk31k0176	343.610000000000014	68.7199999999999989	4
4450	1918731651	Feednation Input System	2k3dfoujfki3mrcgwu6xnq4o3wme18vo5fxsulqgt10yen1jet9unvqsi87yczombpkdbu61leguc78s7i8yudyrrw52z77spk9ped49ocd9x2jlne1s9rgz778xmfjdt0jg79g3cqx2fd3mrt78m3jp1e6wgob7jfh667sgztvnvlyawn3umgcbbbdecn639z69r5xlhiismqxadif5p48qg3jlktfdypj1nk72u8bxhhd4pgpng31glrcqvo6	393.389999999999986	78.6800000000000068	1
4451	7215109168	Skiba Electric Bracket	mb50vp35qw7st0as03p1yolguwgqopxniuv8tffi8rqc8nbwbeojn8mmxjw9jx5t4cp3d2ttdxr3a0xt6p11vhie1eb6lt66weugti6ev8a8vk531l0bcmqk6z9znr8z09szw9t3rp4kjwu4ps88vpa0wdywo1ty3lltogprqsbcvkc31zft3zm186frqnjmliy7ak6nerdcjsal94m6tbs012t5kwpyu5ph5ui3pjbryqi6fxf804h6cldq2fm	428.920000000000016	85.7800000000000011	6
4452	2488189370	BlogXS Gel Power Transmitter	nq1sseo6wv8mkaepywgb8k2gbf0qh325msgljcqva27prjmunlmf9e6yyjn5i6176unicovcfri0pl8rl47nngem7ypq0o6qxugpbf65y7ox7mb97etpvclqe7f87l4xhpol1c0x5r1wc32fn267lj4ekf1feqx131z3oew5bunary4s79pqnnr40ptlp4l6er8hq1ac0udmv0vj6ddynt8rdvbpxp9rk962qaiuzn1ywibc8r1vbuyiyiou74i	6.13999999999999968	1.22999999999999998	4
4453	1596151742	Edgepulse Digital Filter	u8je2bhkkl6t59uzpgi2jf49ut2s8qgk5cubb1psjh4ae19mif2hzb564w8jbccpupi09dmkszcph7pjek1vv1e2foee353iuqz9zuw3knvq2a9pcu2n6oo5800npwj4zgdjsd1b312122z3fauuseuovjmbtfamzm4nzsljhjb8o128vkersijy3t0u62ntc6xxvxaur7b539faahkcft3jaahi5gwtjiw809m8zd1qn9zbj2uqvlnmwu40k7h	96.5699999999999932	19.3099999999999987	1
4454	0200736697	Brightdog Video Output Case	64lfy3tocckh474i0lb5xk4yp3vzhpftp8h826oluvll2jes1vn3kc8xzxcrmzdy2qw0iusimed4gycl71qia6al30fa2ddyucxaiiri4dka7c2t3467nr1dtyuww23xhju116f4x099gthxfa88nezmljy2h7b7ajsj55phofee60i1lg3tcat02gfz8yxrhslo4eoe6pyx7wil4jdxnon8ughn2m34mao5n5bypz6incjyozha49ixcrdfvfz	298.300000000000011	59.6599999999999966	6
4455	5126107439	Twimm Video Side Receiver	qq8p8hhrretz4j71tfh42esp3jb0mp7hrn0j9nucajplzwsbttp44b55m3a0xzbxwrb5h64itzx8j0n87vago5lv5cze78n91uezhy00pfdp2norfbbwoznvf77vyeh4sp995dwx9zwx7cimo6btg76k1648dbfwnfjxkrzza9b7vlglleu0or58r9ub1i83dkhj8wwx6zg65d63lojbio2ph6y183e8wg4eoeei8rxlpgal8sgfzterxjcqopf	254.810000000000002	50.9600000000000009	3
4456	3795317121	Photobug Input Video Filter	u732x18d91riry25672gavdnjfsxsvfp0s7gqs3mv3zwxk90z6itgki0v1vzzfagq4j8sncfe1km047r6e9dz9reqj914717adrj7ptnbbp02gqlym5wd8l2yn2czx5k112plfvy93lphda2lpngt4fs6hjgbnndbhfgfbf85h09ilap9o4pfyrnifa5cbvgjb6gsdc8gu6jomemqchbkj3dgnhuf6e6eaguieqzp3l84sc9syomriciwjknyj8	103.200000000000003	20.6400000000000006	1
4457	9645826753	Voonix Auto Portable Receiver	dvpxj3jxs15ms3zr5fsvxghex4r6ikj8m5jt7pg25d8el3qiu1pbmoaar1y5i20mdc029hlzoq3bnmii6kuh0j58i64zy8e3q6xd271pwyz9gce6ahsv8w35g92f3aze6zotp355mma3bkc5e5sk9z4litba4iiuj081bpg71zg3wc8ff2gj24mqrx06cw1fi9dzk66pw8dobjx6pqarpy4vomj9bty97plin0cu08ighu9285qylyp06bp7f7x	196.340000000000003	39.2700000000000031	6
4458	7814682278	Linktype Gel Power Case	c2deez80ggdas2jdg1in3tm652f3lro5b39y6qgyfo1vlczxx5lurdi3rrwr4cogskrdf3zl02p96mt2ikbgmzg7f9qlt20ulhwc4w14wgex7qa025y2gq8xsxgqvpf465foz7m4oehnz5sev1x2fr3p48itkfy8z3pd7qd859eu20dy5s302be5berpo2ppk4eq3ezk7t2xaidtine595y27ilo59kvwkzfm1tn5t7hcm6uo7ahdpkpsweb4o5	340.220000000000027	68.0400000000000063	4
4459	5867980443	Divape Side Controller	3uv5y18s86yco3nxn0l557n1nz76r7bnnnixkf323h9py3tgik40168jq36u2l4j6ztsuc0zbeuq9upq8ghercoh6llljd2dtgrz94vgo7dve0j8qh6a2ujez9crkssddik0nxciz7qflrf3bktmlrkputgzafzm76u5m73wmqvu65cp1i7zk09ojo1xc849x4xnz5ppbwhdue35uaabu30yjhswx71998nafj5kpmktuir6e7if8cmtf9ket04	254.039999999999992	50.8100000000000023	6
4460	8204187160	Quire Performance Filter	rmiypnn54n4ng7tx9cfa06ov3zjbwzi9wtlbo54uwhfxxg2izc0z1mzufbfudk6ck2jh1vnwkj0dlxfxqogpl1ik2bpehgciv5rv2hi4jc4tihsr4j86tyemjc2ympifq8gc7iyugnswi6eneg4j2vcsq2zfdk9brm0xega967oh5wc902xzxsw52bznoffulvsarjur3fo8s7z1xaq8vdmq9k1anqwgl0eclz8f9i56i4anbz4r7arltmxtvgx	99.6299999999999955	19.9299999999999997	2
4461	3910125397	Yodo Air Portable Case	c7veirulxd1r1kjtfewkbkcqcnxuhfr2orjvxe5yw3i52fc5tf2mkuqbj4t704pr92nw654fl995uh8jrur3qgzb0ivaesplwvy5cptf58bae6rkib1fgfeyy6cn3d8mqyz7cvrzw9o3vknobi1al0np04qk4itbpgctvxjqwphwokrq2vlb6nee8ihguiexe7ejxtliovm2ggbt0pd83n920tn2qsq6btwoeilq5i9brp463u7pu0cahealv7t	89.7399999999999949	17.9499999999999993	3
4462	9415771408	Skibox Direct Filter	d13jf5wh7zy8c6qk5h82lhcmvjqysvmi7pu6q3covzbnbxewiqh5hpkpl4pvhpoflp5cptmnk9u9ztykkzpufgqi6lwxqovkogn9brkv1p4roqgsdxjaerq07hmk5b37yppdcxn09g22z0qwzdmnzrwmi58wfgpui1kn1x75y4tzcd4k7ei3zylsw14ke3carin6qs2dax3bi7sg8vfjz6k3ifxx142rkage9havehkl6c5yl9mcf8ladyy5083	596.940000000000055	119.390000000000001	4
4463	4512460337	Realpoint Electric Performance Viewer	cmkj0zv11dao47vwufynjgo9g2jyelosahu7xgkqvk4qq1as1buqvae1qocrgidqcyefm7rgvnvqv2t6x30gcuo8zzi10hnczjrfraxw380ly6kstxzr0ygft003breotga1xskmd5rpdlaodeg1hmswlz9635vqn3hpeggcpnm27dnzaaul53w9sh56f1ltobl6jaxfmuhfvwf8yimm2j9uloy1v89c4bksm9uxtwkaw2qg7mk7svq35hk36r3	372.029999999999973	74.4099999999999966	2
4464	7051895865	Oyope Digital Power Receiver	gmpspxfs6mhv8xg9xh742d9q4iclqfoyi2dl3zhvpsqxzghzrw3qflsmb8t54q5v313gg4ui7fwcciusvzhcjddwnqn0whr4rg5ldrs5urnt66n2r00mgxzn7ouoajgbx6d24812wta0m5y2py0072pqrc6diin5h5sr48dwbsfxufodh2a1vw9xpv3h68o3urswaxp91euzjg1xmnpkfekr5fxec81mwtvezjc8kw3mlqro4g7tkichc15wrw0	442.649999999999977	88.5300000000000011	4
4465	0303525713	Buzzdog GPS Bracket	3mtpcfqndp8kddcw7sjr4ullfevv07qmcs70sltd9oen9v1vcvrw0ogsup9l0fhfs2c9iic3ltqul79nogsco6x22i8rnj269s6mbwme5txowbloo402jt7yr4gdknswrithm0hnvq8ueftgvd7lzaob3aeo7a6rciradcaox12tbcfv9w0rt980t50dzmwg37wiplfmc3r4d8cqda0wlo3294l68341p3r4bhxao77ehv6eyfdz58hlna4a8ry	451.589999999999975	90.3199999999999932	3
4466	4922387826	Quimba GPS Mount	9f4uzqz0pr2h0cnscn1was3a3fw5t7gse5y37302grlyc5ura6jm0tyx92pc4mxsc6k49gaeujpypqduv2r3sgcjruly51bltnf7abjfxoagzje88tbr6jm3o43msuznnqneeqt9nuqrw701wijy6npirknthio3wt00270nmruzxu9pyslp9ojz0ngudrtnqhsdem257grbjrc8239e8bpfafhzh3ag7qxhmr7fvkmr9gghuz49x6d8p7a985t	69.3299999999999983	13.8699999999999992	6
4467	1771809096	Jabbersphere Input Air Controller	op2v6jlcxrkuaabdewhqdu1t8xc5e94z4ka9l52wyiaxmqgomfdqer8pz1k5bcv4f8zq2p60new3iphz298grtb9yt7n4cwn43yo4cll5mbnebt3v0rgaabyi1p544jute2l6g8n23sm06rqit6ufj12tjqhqfj5nqqk3fqsh4jkylfolf6n4syeftmoxutklrpg5z10pktgq4vbforium0049qq8a0wwiz7zg7d14rli2c68cl1hx51twl4rky	123.219999999999999	24.6400000000000006	3
4468	4421637780	Fadeo Video Filter	uomrzy7q8nckd9l2nbo6o56bbbv1sjs69mpxfyqorrwp2bm1g2kjzkol81ke9nrqj8gzzvdpbxs5s1adn2vsb9zfrs7t18r7gkb12ksmzvwfil6zvfgirs0n2hmo5ej6e6gx4iwr89i7twgb67murmdcz8vsni2jecoiaeosrura6zz8ky6dlmlavo830j6ns5b53cij5wpj70nlh8lgd73adtjin1ma74rs1rpmgarxj32rgq78aj8s5g22chy	844.269999999999982	168.849999999999994	2
4469	9096090839	Skidoo Performance Input Tuner	c2cjnr6kksxsp9ihkygq9hrv449t3sphm3cp5vsxhk86c4uulzs20c1bfjdc7santwdn4zh1vo7fds8slt3dyqpcvb0zufaidg3w161qcdsua7v08zs0sgzdmprft97iq7ztrccwp0u2ltwcvpjm35msbancgz5pnp4gen12ct5g3jvlv7i9tbfsu1o9z2jjxus66xx3hqbwszf2ajx3uhl523evtma6ftqxn4l1lnn8tak2mvohjl20i8ody58	442.350000000000023	88.4699999999999989	1
4470	0713496451	Demimbu Side Transmitter	zhbntg7ou429v4wzom45yw1p2dym5kq2d1dq15fm84o7kk4wgpegosb3s7ra7ro5ux6hw91kdhhh769458g3rrclwudm4o7ci0vm98cc29xt6e9sacw34i16fs2qpn00pm3dnvoo9se21i8vvp3pu4w8xu53nshvlaeycolnq6vf9sv5u1q5jxrdjfgzdakvwhbxfon6d3ck8bjoqbhde4wlugm12y55kuvlne72ag2c2lf5ksbqw7stymv5ddu	165.879999999999995	33.1799999999999997	6
4471	2580093206	Buzzbean Gel Adapter	ahny3qlw000tyw9goc9ydj8cdj5813dbge2g2oti10ayw8pimnajnr2inych2cabcplqhvnaf0osbyves86arzlg3ufyt13cegeo761g3z3a7oos0hwt5u5cxuu09xykjwyqjyn3xd9e1jfzm4wvdzen2gudfwd984oz6gqrnijioumxcydbwl73g4ovhvq4jctsqewe0tdu74g5zfycczaekytd8v5s5jjrobp5bf38u747uflg2fuu2cufrtg	64.2000000000000028	12.8399999999999999	3
4472	7586591987	Youopia Auto Receiver	o7xd502v64hao2y3kswmd0dwo8yimcex4i7rfe2pkqem4mlkx9u242r305jijdp1onr95fod0aldic66u0nac44uxlq1b7dpw75c77yaynz4v9222iqcizlfr7fb3j6uyx1rtr7avpx4ki8qmdij67sln5kjlz0gqkn277x1jrl01q3ymawdcbyogx4bl1047jxjknjngs18ra58odne0xs95zu1sg9rzm3q525veo5qx5789mthw19vq4ptdpw	618.440000000000055	123.689999999999998	3
4473	0876198582	Linktype Tag Bridge	gb8o5d3o7rm2ayry418pbbtgsx40y72tcb2in0xud2qcjm6ncl9f7g1tfilzt8ph7e9ntiv1gi27rk70k2ksskdzrul3memh5t4aev0zbl2rnhpn47u4auwy05gs9tw93460octoiyv5nwlkf6okto09i1wifv8q83c9ikdohz3fjb91mygl1otwgpdm1b1yvbppqe9nu8o1cbj76fgfblyf9ypi61cjx6v0o5ugsmrzn82ytlyivad6v38f3i0	137.129999999999995	27.4299999999999997	4
4474	0669101086	Thoughtmix Disc Power Amplifier	mm65lt6ekai7rah360nbii2k8ml2dmzkwgdb8wowwolo1l7adbor8ukferwd7fm9m6hudc7miqlew6rokmr7et7uib7pjix7x12v9ner5ntylvdxh3mhixzlspfot82pjl24i6kde1u804tecn759yikkjhhbdbxmqr0s57rvwgv2u4k3w0331qota5bkmgi4yx3rlnpttlrmbmp3ryehvud8e98c6ghvhbmu3d1wez2e6pj9k0t6aemubxx8d8	477.680000000000007	95.5400000000000063	3
4475	5253458127	Leenti Air Compressor	pjkuk3lp59333ye9gzbku9phz9kw1d6i04rraz3tmc87tb8l96777b3xarww3a7npmfx4wb6ipbljwpe7d1blec8owhx5dto2lpk5c2cry87cq1y29ex58y2cr0o1x4e2nftf8h0jlfs0xshb49eyxjw1boof23mn1ye2zmmct22y7urhrypahocr9wecn75w26d6dob2st8awomzbehkqc5drzuizev1iayqwd21cftm8obyk8cchc261udjcb	155.449999999999989	31.0899999999999999	3
4476	5338980613	Jabberstorm Digital Transmitter	axsgi9qsiq59qqwy9jrunl7i0orbfcb97uuuwbzdfb1nsu3g4t2aduhxx8egzuqlxzrrafhyaon8wwie93z3ibx6izan37h7q1yijbo57z7q5yl93fo4h2knbvpj4muujm7pkqzvfcyl98gxkvdf6rnlmiha45ipkdnq19vt0ugjkx6sqdkqxzak5yx6funvbyagmu7a0m3orvadsykf8otpagofnw3z7b1h1ny0gg1ua4oz1272eklqi5ke7mm	431.649999999999977	86.3299999999999983	1
4477	6428389932	Edgewire Tag Transmitter	d6xol03f4vb7vc6rqc4bvxrfe1ptpu0ha3ih12bqajb26wrs5fsb6jjwh2ps0pygsgoht4ognmjq2okfjjvqs7xoyq7soryeysjx3ftx6ottmlcsrj7dj85ef4efh1cpsz1ogo0jklcc25idvuopsnmahcpz4d61w57t6l3xizs5l522i18wkbnl9zx3dfk269d02me8upgf6gfu9djh8jgxsh2odddqbnpqx4z5dbsc2t59ecuxwnz2pac90rp	554.159999999999968	110.829999999999998	1
4478	6513370055	Babbleopia Direct Receiver	wo36775ph2lmhs9dwf5983aauvj2wh5qph5h3qiloht058zaak8kali7dfgm0snw9ulfekmgxxxmbpn3hezkjbzmk525iha3viip001ujuozu0neweocqqscunihli0r1iw6jvcfssm5xk6sgtwjhgij9o1twjzg28udjatdk9x9r6kdo3a2jymsopp5h9h9a5fa9cztypezazrehlp4r9nk77um19aaugm1u1mvkh1yvctws230vj18stfxvqe	419.069999999999993	83.8100000000000023	2
4479	4075963132	Muxo HD Air Amplifier	vesz831w059m8z6w8vnttdlkv1pjz7xb9nbuhb4xh4kcagqr8ajarigzo7daay9ibqyyt1dhir7gr3q2wx7k5kqhg26h7nnn9qc9ig9p5t9o1rblg41gazwn8v9t83xlpueiyx73459zz2ntzat21v31s62e26svicxhukwfhijx7ps1m66jqf6908w52m09bsd2h18vtz4efsf4ql1tmdu86bo3j0kvu3pzlxdtoqe6rva47lv483bwo2x3yu6	299.389999999999986	59.8800000000000026	2
4480	8833292052	Fivespan Auto Output Viewer	hakxcf91b4ehkimtevohwdxi28w6madsuamd31njhk5nyolym9cihodmcq4r8we1f48lc3yrvume93fd1wgu5004qh262hg9vl67xe4jle44c1x7j541qp9cew8cfuwn32gt3airehbd3mvopckh6q5s3yisauhg2y6j63fnmojsx2vtrgrt3lh2qybgjrurh1albkdxxb52cs43umk8d8mheel4xbj7kz9ie5g2uoup5vb8hx4pepwkk1lbzeq	50.25	10.0500000000000007	5
4481	5768220989	Bubbletube Power Performance Amplifier	zeu8prqr1pvre5bd9vv8noliqv97dufzudd5mw79t9zn74s7f765ac95x4l37tyfldtnvk5omv6kkm6tzuv0xxrlw5684qyg3wlu9shcuwglasiw8sl1qcv3ayxphf3ek87glmiror4t6zvhrm2fs3dsl0lw638xw5ye66ybm13bqzd2nj27i6fw4qipqm2pc1qy8od8tdhuv5rtkufrtmglu7idggw7pn7a81q3b4r853m3ken1uqo3jnxuo6d	339.759999999999991	67.9500000000000028	1
4482	6037951875	Youbridge Audible Receiver	qbuvn0rymcpqm8wi4i56c7p17b6ofevrr8uptqworznym2wjook1bxyl7jc07wcnsu7a5vchw9vr7z7ix8wmrft1ijk6z0jijp7ojxfgeln2o2pq502hbbrhsfa5d0kgvb1mp8jjqpp44c1wj3s3m4enx6zx9ztxdkci9892mzgwqfhw6idd2xhry3y8kii83acgbiylzzwmxwugqmhk6bu1s755ap3pzxon5wmd3jeu2ik2eg7m491eht2zlr0	95.1700000000000017	19.0300000000000011	5
4483	2990184313	Fivechat Air Air Filter	55x3jo5og0r5h1owb6zq6l72w1ndliyzotfq2t98dg1bt62d9ueyo8k4h1oybeye7tnfmkrm0avbxupsymko3sp0lsh7fdu82l0w13ucp3gr8gz313sjnfyz2p7mhvv5s7cttvf6et7c50l4wpor7wfcs66krl3bk5c87a8ybwjuil6ygt2sc47gb1ppn1o8885yw8kwq9glwc7d1fqucg84hzkzklqowg0p18bcpg17pg8v6uc1j4zzguhf3dy	310.519999999999982	62.1000000000000014	3
4484	4685652916	Eire Electric Transmitter	kk9tx5f55y0l85u8gg8v3cso5yqf3rcyshyrt1c6jjyasca1b2mxysksx7g0mqf6r680jx754dxf8dcbir0bvcz47d0zu9c8gt3iyulztsbhxw1lrvotmdx6z371kw02s8aluuqva7h1uc6xi9tec6a8whbeeuix9h9tln54ylhi4mbt1rc9dz4c9y888vnc7yjv7fn1zufzw0cmhv8ig3u90fmsocppqugjkg4hbqppucv250dwoq3ns24c6or	838.25	167.650000000000006	4
4485	2425127519	Layo Gel Remote Case	565v9as51niskm1pobp406r508a99dvw7g77wzy5gyr2hckzss8mbgnyj3q71am62nthpx91bbutng8fduxw7na77z6kaidhmfzkrhak2gzdhtolkbgs7k4st7hwip04zsmwelbj2rty4f7o2bko7b1gke4p0yvg5k7bkeo7k7rywqb40vp2mi3a5oc1vtgzb50je8k06ysia2bm9xaqf39d7dbwaf5rz1weh0ftjdgqx58kpo9cyjop5khjpdj	81.5600000000000023	16.3099999999999987	3
4486	5968515823	Jabbercube Electric System	pab35ygont7doib3wbvilczo917znpvrx87yfg653b16ww0gfy0fu1hqyuz4yww2cgh6xdut45i39p7eu2rwqzq1mw4l01cnbobwib9dj9qgivh06tdf4ai3s60xucn1i1xyvjbgmnpc81nwvltclrwlz0r3po2w10z9vww486mevl42tque2mqft33vnnllfycx13bu1yt5tl660ls1t2ghvkphfxii5eflo8cvjk6ma2zozi7ncht1nd4yw4j	31.4800000000000004	6.29999999999999982	3
4487	6051561164	Zoomdog Side Disc Kit	srojqzzffslqrqyrzxy5ts67pqx2jqq3mnctcwpk4c532rdivi6nudzu1yz9cbn5ypr3mxv61xu0dlw29wi2n2h18kd4033ekhm8io050oqjn05mjps5xa4nsl2dob4kab0kejiiynoppefsgg8fpy7az5wh4y7a975963dmcfv52vgftbwdcdgpzqapk2uwrdqy1s4lmyyhzey0y1b6euu3rgv47ky5ewchw9nq6givp7jav0d00lb9xigv0fr	86.9099999999999966	17.379999999999999	5
4488	8114237855	Snaptags Portable Viewer	yrryxvv8l5jz2tyt86dmvx7z2ckd5gtwdqf4hy1nvy1a5fv0uz619fpwjv9qk4tkwnn1ilgyn7scope198vuz4uka4chhtla7jllqdx6svvkamrktle7abqatdkrt8iwq0rk66hnnnfjdu7wn42yz1di4556jwtg3pmb85q9ub6m3mtmkq9mczcg7t0myl6tb7etine1s8ifgeihwot1ksxjn3hlktpaazg6pb3cdky312i14njf3qglmsx7a26	378.079999999999984	75.6200000000000045	2
4489	0676633131	Cogidoo Portable Bridge	0q8ccv94349u2rds7ks9mfbelyz2iehv5mgdldlv9apwep3xt4p9jm5od7um340yw9o4qtjy90005etwdx71uyqcck2854sgqcxhekn0vekwhpfr5vcy1cb539z7juw35zxehy7dm8mnazrpbahedgf7vx19lvdtd4ufn6cy72wh5i8hhdh2igqmlb7xo3ooe49dq8c24uzup6ihr4a8xwgtrn76jzb1hbfgwkewwm27i8m3bl64dtp9pektznp	118.890000000000001	23.7800000000000011	1
4490	6844376431	Flashset Direct Bridge	tldfwki0ybswr7nrdlp7e40p0pp11qkdus1s5f0avwb192lg4xwcvbas341amh2up8fwrsoqnlb1ybh4i4x26fr1jyzxs1ouvccwz0b5ynk5dhlxv2rg3jq9259o1glattgy8gabf2xvahoy9k7fots10c5icqge0gxgaddy3fbq9g64ziuas2tko32s7grel7sdcag5mz0hd8jbr0bhx2855zjrf1fb7rkv2pbxgb7i2sjlzx34ze98hcuhr7j	242.530000000000001	48.509999999999998	4
4491	6207141715	Tagopia Remote Power Filter	8t2fyf61myy28ptvl4hu3nkk7u9mmvrjj5gpm2kp0z89f5thsll8d569murt56orfm63k56xfd8iji1ctvuf18ncebxcdnn76coq6oyv72cdly36a9q9gpirqfels061ivnqw88af7pzrls36v0a1xhfgcau3q44tm82u3jkl1qjj85dx41nfkli2v4ouns0h8j1qavwk1ozh1ruyjpes8nw13866s7y31keficqpzs0b8yfdr77ti5ct5vlkjp	636.789999999999964	127.359999999999999	4
4492	1702946596	Abata Audible Transmitter	d4k2axsg5po5yjlmp5blo1497myzw9eo57yiaqdfv9ju85kfs65gaqg2ggm1my0s55w5pf3q97o4ckhki97cy7w676lrns9uv3xvp8d6uhd3yzm5iz1flc3sj86d8fjgi8bgioiv589njatdh4eqo5p5e1dkzi8e3b8ma5dp9b3cuxt3p0ornwxqu7yac0tijns93kwf93139sk272d75oqe1gjuyo2hqfpmbkiottsnmlcod1q1wftj35twqvc	594.07000000000005	118.810000000000002	3
4493	4763740322	Buzzster Output Video Bracket	wcjs7stl0gfgjxn0g49jsxqcz6b51mo25e6nx3x9nxz84z8h1qq8cqf5onkvj7lbsbiz7pyitvcvidcwisj3wsw75si6jsmyk9qy47acnhztcjfdptyaoubgzx9jk45qpka0mv4l7e1509nidrivdi5kh3zrqwowodcmr5q4joaz32d6oz6qj4hoy34um0c9sjwkq5h8b1ic07yrklruzt8ez9cb04w44fzch2din5atgkphx0xfs7tk7m7hr4f	95.730000000000004	19.1499999999999986	5
4494	7795689213	Pixoboo Side Gel Kit	74t4hxox4yui8dvzwf1ys07vy7osk65v3kir7v0v8c828f108q6eakij9qxwbfhja3529hxe6shnado1mukzedkbfgrfjoh8do4lwsvq8rmksmjepgyh601rx66vpwbivg36co60q1agjvj680iqbqlth4fd42die3eywe65331u66bhchbfwrq968letzjqv2qky8spnj3er0078k5e5k93pu5w24vltijsefvttrlau9na5gts66p66bjrff4	480.949999999999989	96.1899999999999977	6
4495	3183649535	Blogtag Video Mount	hgydrc0vjs122oxezeomi3nc9l727r2kxmlelzom2h81hdr1xlrdgpfwm0wbtqs5klk2jkst31rzra43ublj2mvwa8gcysegtspisfk8ptyqwqrabbluhdswvl7sw91eujjl01gxp192zkmhr4iulpxnxb5hpvhq3ias8wcwkd824jsq600h50dygwmhboowz1v82mtjp9uvutl935gm8m0ahwvsmjxqp5wb04bql89wuielhf2djnt0t01vcxi	634.620000000000005	126.920000000000002	6
4496	0226968176	Quinu Disc Case	3a9wvh9xijbq4kiu2txbro44rtrmcq42qoi7annq6xziy0vufjci5nn5gs8u6k63l7wxgjv5uq6ew4s2fdactq0391s0wkn2emv3f931ngdl5nrs741xiosnpvrlhcb8u9hwae4vbl7419n92j2ettreneo0fs3taq3jv9ic1e6htv25i1wtc5c5ouc7vls87deqdh6a7qhizgwa05fixoudcnoykyr2y3em5bj90xk17jezusrjlnpgnz13sd7	106.689999999999998	21.3399999999999999	3
4497	2738775812	Jabbercube Electric GPS Filter	zfso50hgu974hdtak0lehb4y3qxu3cfs6vnw2r3bnm9n8j9uvb15rlonmqsmyjlznsbg6kcskm8y3dhsoeb0uu0fielsrifbzohv0cvlrskoccu6edlzga2t19lwulgtx7yd8a8dnm4d41k7yt6d6idczv50nfzbgdflxtbqjep7a6plddzyrejdbdgdcrsesmzqum4ib3qy0yxkeqvpzbx20rcuorri1mtyx0qageb1nm07bqh6ujb8gseccu3	138.340000000000003	27.6700000000000017	6
4498	5600821086	Demizz Electric Disc Compressor	tfze9obw96vk2u4ax6m46qf0eysy1xdb35bahabfjtutxm3gem23nf99gkcoi3tx9934xlnxfkqx84tsjdfk0xcxtsoisovhsugyap9cykohs2lywgd68izene5sutld4u1qbaee28y5uhm6hglcw71ds64ks55lmt60yj3g5t52dtylyvbdtj17r9rczujfgalzp1p5nlo89e95js63y8vhmxc5z3xxhvlav7qca5wj6kaz8316yxjdjz49cer	619.419999999999959	123.879999999999995	4
4499	4384453129	Fiveclub Performance Compressor	jffvqpudfbaaydxzueffrxqjb2odj2c4ql8ab9e03tz08i4flkrjungsegid9ss7y27oevk7nxtuy17l4zahnmum5ehdh0d7sj5w8w3rnoeyn7s2nzobvi3vbu57t16zyw5hdgd9prhw78hf0ri75x2c9hj42ty7vfafd20u0fw8o5dpj4pkhdmjsn3crn6undlezg3k2yxpzzjryogb2chaljyopb4l4gn79awnzw52dwlbt2esjao01wqjnru	71.3400000000000034	14.2699999999999996	3
4500	3913721669	Twitterbeat Video Audible Bridge	dkatc0hv17dn4xtapwv6q7ej3xe76vjgqbtp5m9lblasnme1isshv7gcj03bcrnyfjcrqkrc3td7nky3mybo90b5tkrlradlkkjfh3kmkpyo179x1z0emz8h50x322djv309ey5gk59hefn4b2sgo3wtetfqcsb8mxel5vmyvsi2zatkqww1sp7lyqirwdi1dqyapnliv0k8d03s9mswyl0ix03l9xe8n1ngdnsuby3jzj8xlxlcze4hs9i2h0u	250.560000000000002	50.1099999999999994	2
4501	0406139894	Pixoboo Power Input Amplifier	thk63vcazztlg7zpzzkyesye40dwn1isshsiofelpyat2twtk3p359qahn3ndro9vohlxw6os3xi8o0n7qowtu5889u8t5umemf07v4llowso6dnmclc54p8bszipr5did151ccahv3nkxzbb9t25pqqly6bazbjy6aduhy1059wxjemhop966789ss0s8bitpfnc1a45ffg6k30rxsitnybmqii8jsmsrzp2d9w21zt4mx29otumu5s14i1vr3	145.439999999999998	29.0899999999999999	1
4502	3640850002	Photobug HD Case	5t3k6xjfokpx5s70luk2v6uael75ee7u3zj92fkicrsy41ko1wi2pa5smaipux0fmfwb7jwokr4xx1ch7l84fp8349x3ews6qujrrod2qtm6lc1nqk8dm5kjmpcnez5t1zjgb3kuigzula19gd97s0t388n09giq3rebma8rim5t8hpkh9wm5c7t1f4u2zdl1sbywczozrnn1z42kljv49p3nrw62brm10ahl9d2bbe2aebaot4wepbfcp06uop	452.569999999999993	90.5100000000000051	2
4503	4070630997	Jabbertype Air HD Adapter	slbd0w2mzjfl4zqy0bmif9ejfnkhu84r737h0txnlp63nw2ggjaswsggh3xbojp206zblxnuvf9sxmukn2ln3lrnakgxn3yiyl0vkyiiqy62wwdx29dkf97row1dem5cur8yxzti16aby4susfep8b3249vfmtkmfphhpfb6vfvyp3ww43j7edsqyn3q5cu3bk4lgi4f6fjbw29ov28ysoq1xjthfjosx7nt3q2z6xaw3yg5t6udydeh48kbs9m	340.560000000000002	68.1099999999999994	6
4504	8165282646	Kwilith HD Transmitter	33uo51drxpr5tjnh35y48ax0awp87hxdz9xnqkes7scg6mz96g7sk7qshdd1hss2x1c0usldubv8zhk03jcp53ksdoeed0b1k9ky3nwm9ktda31mokv08pso564in7zedu3h600x0jzhq74k1t8sfmv2r165py326fp2poyldhedslf8rx1g8zwh0ychllpxg57pe8mkcapo58wgrx2mlom2v1r198gdrgsanz63hrn7uzkfi9yifsowhc1qaz2	289.069999999999993	57.8100000000000023	6
4505	2847874840	Twitterbridge Digital Side Tuner	4lh8gvw5iozc08fwulsuwaspr1xcznl6uhtqob1vn6mz0lolbmmjsznykso1tg8kcb38i695jw37yo2wb901g6w8es93krbylz3ibc1jd8n6p60uzbc1mi6rq4sbpxug9mqbo3p2oow0icm28eujl8dpw3jz6047fzky71ujwi6mtxx7ae1p982mngv9b7dth91qawmani9xw2pe42fm5q9igwb0w8t25qrlvinty29k900pasc1t82101vhfot	168.219999999999999	33.6400000000000006	3
4506	7991141732	Dabtype Video GPS Mount	3wkcapakoc57fqr2h4fbiansj89npm4nzjnppkb5zqa9tzb54qfrvac949l79l02uxqz0l4cl1s3xrwwsz3eijdxvtqnanahy9tz8wvy1fvjzulwgdt2fjgdu9bgto5h8rsq9z6q3an2nt3gbbtpdc7gjg7nq87vm6ntb9ua9wmng09chwkfl7mezhop70sxurgew1ztkdpqbqsgy301eqjqas8ro5hpnlzmfkuq135rbeeid2zaqvwtqi879vr	264.629999999999995	52.9299999999999997	1
4507	5700222918	Abatz Auto Mount	50mhjcvoc72hvsl3462tp80kshvjapdmas0scm4888jnjo67rz1xtse60mrkhfb3z87ruehbc0mxcrakj22thnqk6e0zuojcf02zv4y5700i8aukmat6no92ss887cp1vmsf7jiq13pugddorhgv4fiifmzaczjpyl7xykvupvijx9n8hjm1eezox3ho2oiyks87rpa8v7s9e8njy8nz71iccgi5mk0ilxji2ud9xu09xzdgpuzcf3lxepjopfb	298.990000000000009	59.7999999999999972	2
4508	5039238267	Thoughtbeat Input Video Filter	4dfrbrioks6bniuc6j5apm6s51ue82onm0jftbpv7ngbta9eslyqqtghndrh0aeotzzm0x5krr0cbemoqg0v1rt7868zo94cr8vv5khd0yib7pbtjscogktq4sa8imnm16d1zaf7gtxr5nc6b8jietpn655mcbvw6blu1x41tbh6rjvxd1bp7xest6q1piqoyynwm88r80393u1gwx1a1o0yvet5f8iuekv5bf8xqwe19zrq2gai01drpc14dxt	84.5699999999999932	16.9100000000000001	3
4509	6110728050	Dabfeed Performance Viewer	db1w2vkiptginsmxb6161n1cyyg2rm2y6pq58z105st9gripntt24qxsoyhf05xjqf6n8p2c7hkfmvn8x0y0va81retw9esl4ux7e8fivracrqk28jbvbnkg0jl2idkgt1e4elnsyd8gz8mxmfks6cakm8daqg1eh3ygmoq8irzzvnbtoewep3nqwq8koj5arhg3llu5fko1psm8y33jcw9wmq0vbu4o65rn0vw03zzmih3yygf7v2pv01c6ai1	455.639999999999986	91.1299999999999955	3
4510	1052375285	Pixoboo Power Tuner	we1p3bcortuk30w1caxiu8fwqzm7hzj5vpwqot7uta1a55ki8pl965erenph1o3ssgxsxuu13oqdwm6t18bv54nvyw8mqxzeevhtlxvk36f3hg8ycb85olk87cuarajh99zyyzzr7b1gx9v4ry41gd85mknb8iz6255b3bgokbxc9zng1dq5b36wr0z340vr7tgdx1o1o91r8ryold3vjqxcr3cb29imdydg7logcvn6nzlmc4r3qhqialin8ud	33.8299999999999983	6.76999999999999957	6
4511	1101613103	Yadel Portable Compressor	a999ci5y8cpek5y8koolfxy9m2fyg7rk0uy24cvudmhg73jh57knscrs5m8s7dfqxtbb2lug9be1wu4fftfte6klydiczns3arvj7bqn65hu6z8y6zzg8lajnio5cj3gtovhp74x8fjbc62j3uk0hxssi56iyr2jftsilln3hm4zdszhlx7fpyhoj41lrylbmatcofr3nxomzlzmkvbple05qnohvou4m40dyj0px4hpa96r2ulpa7plbxakad4	106.379999999999995	21.2800000000000011	2
4512	7853313351	Divavu Side Filter	8bf04080ixwlz3mrdbdlvmgy8njdcc69eauzneck4ih92tsbz2cynk8kjkf18defhrq24y7ca9qetywuf9mfnbfusldi4spf6af0652e62522dnq8uhq8e3w9gy36q6zr88xegba208frl7m55wq4sfedotysnl5vfiydnnt6flnv8ae9o8wcyqcdibezzayl8mj0b44v8t2mjgdmpkwm6ao8cam0t52wib9dmtf1zzawgcx8qs7swu4l3ltx20	410.54000000000002	82.1099999999999994	6
4513	5277252249	Livefish HD Transmitter	rbr125mskeg41m7tj3wxp96alyzqzkmed0vd05805c58au06dh2lhpdnv6wwxp6zyqbrkvg765davqs4v44nal93d0qfu6162p1qf6qe7u97mxzpcgb3u26lu9qwl7muhh9wm2bqqq51ha4502rwt75avag26igcbnmlu6chswf305hm5kk7fqfuebnyg62wmxosxygaazemri1ybkirpnmza4p4sd39zbh2unv101ozm2tu4eumzpc4e2wk8tf	83.9300000000000068	16.7899999999999991	1
4514	8491737220	Quinu Audible Adapter	gig3gdc64owi6zyz215ih7hjcuanpm3ftad0sut5kvm9l0bh1hd1cpn5rma8gkmch26bp51161x3jiyd39pxm6solpqneenwl94m0agrw8cdz1b4zhbzd83kvy4n1mwdu90lvj4j41u37hwro555b1s0q3xv11ilp6aishvrjdn4zg81qupx16fywsy5qdmav82udqbw4eg1fvyg6f2iankpia8pt86w78c2cogv04de8c7t7w3vzltnz72iznh	125.540000000000006	25.1099999999999994	4
4515	4998280215	Topicblab Output Input Viewer	ts82n9tmtg0wd5ifcskhqjfjjf6a8wc8gfhw36rr2iy7jcu2hopkagoz63inh4wz9zjyjki0sbn7bwwi3dwts1j9gpunt57rfcu7tb9n3y4rd0s7omanm8bw6717bxi2hbaxcgqhwf4u54zrtj0y62h23hkjge8fdkeqo4e05ks1hm6njxwzy9iqyb80xoqmh2o56mrrs1a8owqtnfco18z1bjg0m1epylknmo7nu2qnl3k05i60gwqe7glqpbw	341.689999999999998	68.3400000000000034	2
4516	7522717461	Jazzy Remote Receiver	jc4gqi0mz3nwvfgfh4tfth3469qaw21gd20gt1j9mwu5853ye5zfasb1me2kbazu38gs62mgduu00df2p9el4q0altxiq0marszic8dmzogevyunjerdd3z499m6ny4f6aesptko3pjpuju79romsv4hsxzb4ot0jeodkrb21yony8jxbvl2fxrj4u95fcz7qmouafhc2idvovbuk5iatwzygvf5o8vdalyuivomg7oxv9zbgl1mxwmkswwb1uh	416.019999999999982	83.2000000000000028	1
4517	4129184293	Yotz Performance Digital Controller	tokshjtwuz13farjcfm1yno5bhsb8z01uzv2lklwej4jamtop4xxvme5vbbrwrg0t1m95m2zz0lh3blk470l2twpz7qxhtilwcf1c9qvfnctoyinvea1djx51jhgthktfvk32gia6k2grg6j1duo4j433nycvz1rl2f1x26ovq9664rwboceetfdf1166j1rur2bxgboyoseqy19tab6nl37845orsmgxl6vpdzuir5f58mdlknqad5jpab3evq	588.659999999999968	117.730000000000004	5
4518	5222212835	Vidoo Disc Bracket	luyqzzw80dkm8fnv6n46gutkip3dl2iprx2wm98h5alblfs9j138oyz5h0v4gewxpj482xcyr8t2n2phtv3tjtc494g7tq9fmd3jetlp2xgybpin3i0jazvraq9tjhjit81txbe21vqb9kx81il5okukw3qwujogi9bai0gfb3huuarihh9rfnkovt7efbhoxry9ib7a5473c4rw178mu8x81be50jbzc0b4gdrl6zwkaduvnfcssusmfjo5h63	254.289999999999992	50.8599999999999994	2
4519	6101628869	Edgewire Auto Bracket	frg2fpl51eliv06gqvyc4ehp5rv4rzlsjciof081ygsx3il2ux981wvlmyphljrpngjumfsxyzwz2nn0ezfnbhxnn5w3ymixh0szbbplousrqz4owjem4l2krcr8rw03qi1kh5p3j8rndkbwojepxdo7qqtje4tszi1f2dywh0pm09jzk41hhb5bwv40dy32h9yi7h4jo7wculj003kr2gkir2egg76bsq462sop56my8g5bgx1hhdczb8nb1iq	674.5	134.900000000000006	3
4520	4228349806	Layo Electric Kit	2werif81v2zoxddzzmtmudkxm9torpmxdbamwlv3jadg967ki2kutpwwk5rjex75y0n4gjc27n19py718xsubuwhow3z0equeu48eca9dhp5aibxjyocc0tqxsxxmfvi4yzczt57e1irk0mfyvpsxewfjmkd73akz4jrb025dp47dowhds9bbi6xmrcu4qknrmf1ylp2xra3xslox7pffmdhb50jh0plcz8slv9yurftnj9eeyocz3un61umrh2	463.870000000000005	92.769999999999996	1
4521	6212310694	Eabox Audible Bridge	yfnhu3atd4itw0mk3k3mu42tuhhx18jzwz89nzrwdku5tv5kscw31ivf5bdcezyx15weaqg7gqwb79sfqbfbux92apv1rsmhdxp6okg3ztkq2xkfsfia4h6dm4zmk2285pwwrba8jolrsbjoojyuck40juliqtf8e1jrdr5mptcfdkeo23jiaj2wl5mqhu59arrxu4zt58t1zcv93nntnimb4ii1qxr4a3bkob0ru05jw607rkm9yoopvj1zcq8	131.639999999999986	26.3299999999999983	1
4522	6549400893	Leenti Performance Electric Bracket	zz6co0d0alqt2ts76qiz3tldq3fccxkwovm3qu3j40ndbvtimz0s7shql7gkhrqaou7n7wvyw1o3xfz62tek17h22efiuqc0f9qs96k95aftgj1reptsjx86w27mcvkrct27liplu96uoljy3sx58f2423wtws2lyzxkcd14679si1faob56sfd5fs43efys2ftfrithj5k7lq0dzaztx9y5z9l4a2ov2jj1pi1i8kt03sgyq569sx4p7jg4s9s	105.079999999999998	21.0199999999999996	6
4523	7421513305	Einti Video Digital Transmitter	0ha1glfi6noeudkhewmuh9s3pb3jcai4axaqne858y0h92w5098f2fh60ebfsyyuv227wove84lbtp58hcmfftqi9a17x4wf5do3irs3kplzfstz91y0h4i48zkcb1zrmyy24rwb1wbjt6rfzpuhs873j3adc80m8tvsujn64w4igs6yvdcfe4i5g54fcnduo52bxsgjwbm28ule33u2krgn6bh13vg8mshnzlbg1r5dr8m9r0unzlkv10045np	110.620000000000005	22.120000000000001	1
4524	2174632453	Zooveo Gel Compressor	x3n1xiuho9tnp6ve4hc80bwn0b8rsak15f370f3dfkha9fg42x74o12qtitcy8ij5st04jslwezecp5ouvrn1p51wz6wncus4a77agxm4nrg3uyt21f0mpzzbzpltivq8u7hdc0rc45vijgpe5z3zykf1v000n5cvaufm1osvolyimagbr7qrtec12t1leeynh34vtwjt0cjhz9vhexzudqys7tmoh8uk0c6lxq2j7qvneh9e4wo1b3wss2g6ew	148.939999999999998	29.7899999999999991	6
4525	7623393674	Wordify Electric Kit	t2et7rx8u43e5tox5vdvdga1ojpjgq39ran2rocriv2ud7z2am2g62co2on5aen69bx6o7c0zrnjorpk9ox5f84i5pwxfr4l4v4jinehtgo1mu80m8b3q6mol8x6lbek0owzs3mleuq699tbi9u1yr2rq10s8ghe2f5w0r5gi0s7f9yyfltrd5yxljcrngbowge6lhkypdrmua30ifeb3ppxyh7lmbhxrcj75l5j8n9knpa9pfdg0pkt8h3hy3i	209.969999999999999	41.990000000000002	3
4526	7881845602	Jetwire Side GPS Adapter	prn5e00h04mprhvc5egkupzyuta6pnnycop029ud58ntg5y6w6gifnwofss05nzot2ootw7juzrhz0safg6wwhvy87ndwfibhqoip3gy2kophsh2t966iyzio9rzu0z3vy73t21x7ikb854nvj778tntdwx35q10o3t2d7fyabhe1fdx6m6z3saozaenabh7nxdlannh00oca3xjluk818gv4zoycf70zsx4jxgoknydt05wqnt9y0am0g0bs27	142.180000000000007	28.4400000000000013	5
4527	7692048666	Quaxo Audible Video Mount	p9vspixpgeny3efvmvhtvhlsnrawkuvmjmb37jixv40ap0ryhc6s754wyv24n0tigdmmlxarun420uonbihaidop7ngaapefcbj5cs15jv58n6khu2gjy1d7whk8jocy5ybmgc8rv1ses4gk2ifd531jpg0ilzib1zs2giuf5pjazz6pw8gncvn1nm764vl7mpmcumys2ww4c945z5lo5t5w2vh2l0kz6vu4mvj4u30kcx5bop5c5mnmc2xuiah	321.370000000000005	64.269999999999996	4
4528	7033300894	Shuffledrive HD Portable Amplifier	49a48ll1depg0b2debsck77kl224s09r839ijyig4psp3xffgmwbz7j2yqx1ir78gap6sc4hm7i1a1ck8i815818870conuxurhrlxbc3xvr3rinu0r2d0wjpv8gl92crzdape1thc8x4a51qeki067gwikm391psfn8b36npzkq9676594ps14hglr8wapnckzmkmqcgcyv0nn5uci07it9z5oczc6f8qoy17jj6in75w1hokfyvlhcnhgycp7	34.5900000000000034	6.91999999999999993	5
4529	3144248710	Reallinks Digital HD Tuner	gun23emwqri8md18b262gq1hda6lannq473d8za9nbrry1amusm1vs0ha377avg282t4vf8rlgbc6w3p6ghaph6vqpaaxpgkpb1f0t0x7adbi1v6qqj4x7mk4h516lipwjs4ypcmmr5zhj4mqyftlemkajj0i8fk6hbq62ywplxd30useby8wve7prj1mez0cdcm4jkb3fwwqmxvu0fu9f78f5egi7ux47yum2ceevzdc1s3gbdikodu40drzo3	233.879999999999995	46.7800000000000011	1
4530	5293846685	Photolist Remote Tuner	8c78i2yhfiy0tyc3etwwznpl2qk0ppl5h6z9e61bt2bbf751sy6f9hohuwqppr6xqipx7wm7bvgmhtfz87pzsn28hoyzshc6edokqj90bs566e362yc7o2m0b189tzkkp5bwamsc4zvjl70tibo6a7st1i0lddjbz2ee2t758zai7vsduiwj2zj5u83yb0ugxqve7qv2ru22rd1etg5olr71uh5h8gq3s3hlz3ygs4pcyqadn3q6vqvck5myg8v	93.3799999999999955	18.6799999999999997	6
4531	2085440572	Youspan Power Adapter	d3ozvbale67ldmadgqcahiu704ccfxq4hvcgtz7b4bqd44gogdblm9u2efqknw2en4akdkbvx6s89394ffl1d1hjxlpeqrxlpglat1bn7ygkoucpmudfw7lr4t79uhly6pv5syx5mhwlqoagyw7gf6pi52y3e9wygosjt71tz52kbio2bryho9r87ngsugh4bamp92m8q2n8ofpp8qhnuail506ji2j6b6ml00fkdi880wj8smoqsy585thusr2	656.32000000000005	131.259999999999991	6
4532	5052904368	Yombu Portable Portable System	sbku29grlghw6er50zhuzp4wysfi7sxfh0jfnk3uaf1b0vpuefbzm675bjpfrzkpgpdpfktqify9kpafdxsgnkiv5w4joq00n72o05rhip7br4qxjhwtvj65dljr6routge0tn2z20dk28u92ba3oy1xfs1uhivwbselwor54d2bp8l8mtukfw0bqdcomz0ma1fw30kck548o3163t1ehlghwvpu22zpb78vavf4r8kktdw4m5ws5u4sbh0f0a2	216.97999999999999	43.3999999999999986	6
4533	6873785837	Oozz GPS Component	8jdkts6h0b7rw83rz5na585lxe7frnhxjdsf14kl6ojwxcggrkqrflk7vhrlhvtg8buwgy9af8j72lhhe8u0fcql53pauurtmo3iapjbrng61c770spvidwvjkeuodmiigl1rute5p32hx16t32lg8gp5422o5wnbufjur84aw6q0gvzgs496lj2n91vmo0y0915rs4cj170wgbuhk4050es1dr4km6cj5dwfq9kf1j7pwlodt0yepthzssfxsm	588.340000000000032	117.670000000000002	6
4534	2196380920	Dazzlesphere Air Direct Controller	3mz4cef8iazz11zj224tgrfkchlxbnkizfmfnmmqeej0jbjirg0gzodbqwcoilwqk305z92v4wkr11gljnjt7kvfqu6s94peotywhcx9b1jjsxexwn87s5av7uq7c8zjbtoi5e0gmieqmru3sxymqx1of6w1l7yshlcn0pmtappwc69nnucjonv4awxelejzrkjlxmd8p5ku4qly9ugqnzlxftshdk4cst79uh9pj974fya1nookgcdrkhgbx3b	826.289999999999964	165.259999999999991	6
4535	5889063753	Reallinks Tag Direct Bracket	p2rsucewxwlkfuw6mnxkrbr0ud6h1xnwuadv23hwrjplleoih62oo8pz1wfquheafqygmvsfvizlt13b8zjijd58pllre1ltx7967vg7fzx541cwy2zhg3aqi82f6xsbutkmlv0mk60n41i04co3vg4jlbo6rchsbh8zce4oiux39j779z21ql82i4p3ncx65qyd2k9r89eb9ppwpyitlgrg0wb7cl93c6syofm9uzqt7x4o7rv0n8tujbsqitp	308.300000000000011	61.6599999999999966	4
4536	7487654515	Tazz Remote Transmitter	h3597fntdybxm67mxr0s4pkyodoegvygbx088o38syuhkfio91llugfbq717y4anm3pmvxyvrtcpaj0g72i6biypsbuxr5aw3z64n7owzskhu08v2pd81x7qx469fl1qji9c03hpbgr751c7v9fiqsaneg4zit7wk7nux2ql2jg1crmtfuytpad2pvozqeip2o4agla00xwtlvyv6ju52ta8hwat73rax4ztl1h4faq8to7yqo3knkn490py774	215.349999999999994	43.0700000000000003	6
4537	6267196424	Browseblab Power Performance Transmitter	ltu54n6r9xksabyb7h98wej2gnbnyovt5rbbdd4a1nck43zgyhnm9ohspjv66ielokrnioehw9xytxaa274vz4m9mt90yv1i3rtsp4rq5tfmz4fk7m41gypm5vkvh26hbqnqxxro2wfx8d74r2iwxfhzdir3utk4gsj7ya23j4pumheh4nwkxy0l8ybl8p7omq6lbfvnr13ojhmcqy8k0k83tnrzkoy4szryusf6nkk5xts0dfm0jstf10ei6i2	330.269999999999982	66.0499999999999972	1
4538	4244480234	Dynabox Digital Kit	8nu5lf08gl9cq3vuriwtcdzwjr8d8g1gr8n4u7t2pouyao06w9mlfphx724zr0d1awde2e0k4tboxlexpbqpyst6za9s0s1yfl2hjlt57mziae5hq8oyfryyp8lglzcs86hwjrqj8dmypnksgmz0kwgz0lmaz1dl9ybwe9d3cktx819bakl3mxol4nvvnvlehc05wx1sdfivda9eew1vnrbmoihetposzixbp1l0e6bkofur22pddk1ei02kpgw	508.490000000000009	101.700000000000003	4
4539	1331200793	Reallinks Input Air Viewer	5tbg1azc0zm7zskv8lgdgmijnqy2iodgzmls0903fg25d14oka3y4yl1oc7orcht61ljplywuyqt3lwdx7fs3l7rskk1etav2tm2d1mbpbgg9nwfb0xum25qxjwkvvl95wq8au84r3h91pr9bjmgsir14ux1nj04pb6zpbsby6198772gkqvhz7f7s37q86nm99omdqhw0cd4zfwdhtwcw0daaq7ih7ytztsinqjpvzl9ibe4a7cnqmb2mrujei	250.319999999999993	50.0600000000000023	2
4540	9960474844	Browsetype Auto GPS System	k0e41tmucq99irev7dq96m9bv63m3mwbf8z8jjkbv616sygnx45s1s3no6lt1ckfhawfmrxcogjk8thm3omt20qhbsnwornz8m0r9wonzcti5qfhuzjje4bjp9pjz8odafmlc91ithkj39h505cmr8erebfg23d3kun6wyigap76n3f1t3u41upbsl32ejyex9rkjawj533ol85s6fy1o2n4ii16ombwemtmnv1ds1htaoiedpkspfk001ig5n8	452.370000000000005	90.4699999999999989	5
4541	7455833613	Quamba Electric Mount	y3k5irtefbui3yqwxbmwfya44j7dojlcqxfpshy231nraxl9wajk6lmv4548ecg5jrws8yod5ddiqq0764tak483du0h1ddzbdr8pjkefnqle5emjo4utzos671141c2lghezdoixty357jtqw38fkx67is9ersvy3kvgq8q1n36m7a9eug8cuov13o27s0ukfp8mnzpcjjdly9ow7ougahomdgqvrsd554wp3jkhfr2l6hnxcbi7jlh7pd7gzy	149.030000000000001	29.8099999999999987	1
4542	9565121197	Eadel Remote Filter	4de9lo39m96afx2ixj4u3k5oqvlhscizwsapcbzykksf1gke5jmv5ygzwf2r2rmgvsdxagab7jrrof1str8u14aksmdkq5qodrufelaj6ieu10sf34ibs9d032rs1m2z08mcyqminrwg6xjj9h5vb25om0lg586weobkx9qtiu2k2w4ms2jtxakk5t7werhjxr56ka6s0r2u88k9961lkvsp1refetnymypal4pzgitc6lcsowfrpnqx59ry20i	347.699999999999989	69.5400000000000063	2
4543	3934664302	Quimm Video Filter	8ejn0nfsa7iasghhj53ltecblg7c4hjgd1rjpzc7ztg7phg5jl78s10dk5r06fcfukkejusky1jqlko2bxqzamhnay2xc6g27fzit23jwwhr61em7o9d9v6wye8i4xvvd2cgh4jvilvtkhslzbah80po2r6mlzxfvk5fu4y712h7pp8k7qfsfrn6v2blk3u7p8ci8to9eiqibx4lbi7xtkmwk2746urfbtnr3jkxryeur6cxa4jv952cfca9505	100.849999999999994	20.1700000000000017	4
4544	3563004806	Jazzy Electric Amplifier	4nan9rrremx4wayxowvoa2vwufhshzkatr06or1wk0mbxfm68dg1b5y64lfe9vorsufxj9nz8vtvzj0w5nypy3zx2wltxdxy4lpn5lc3zme16hw0jeuet8j7rsnkx5p5cnuvz2z8mco1xque9zli906eqfxrx4e27wq0jic43ss3r3du8sdo0l9054am1es1sf211onm6yubfbsjaie7hc1f7xsdmhxmxqq5pwxkal7ve3cenqwyvd1vlzwml45	17.1700000000000017	3.43000000000000016	3
4545	9536527698	Jaxnation HD Amplifier	rnr01w32138ni3p8vk3sj2twpt27rwmpcionjd5j2p2tnu0tjz8ukv14pq4nugdg9lik2pdksndu5f5k9u5q860hqpj608ptn44nk1biyjuopsz8bhu4s9vrscke3y39thjovq3ye5j1qcemldn43wcfrz2ojfvokaar7fdlfksslq509fz7p72rgomiwo93jg4zd5ly9pwxpuyjdmmtkpsy1678gopa4pr4388lvqzkbr394at13rjbeks6egu	256.089999999999975	51.2199999999999989	5
4546	8816694191	Photobug Performance GPS System	zsa1b2k05lela9v32slkd116dy2cup17auerbkoe4i1aw8w1se54pkrno6dzcp187ylkvg6rk9luzyig6qzs5b7vhja57mv71dvlm278xgaxzwl1vhar2vg2t3hx9ek8pfb07fvqodipzrvgbbkafh07klopx6qeb3dy2yu6wq21hdbxdx2qxur7avy00uh0rvv0i757nivaarpq6u679aghys2rolbnxfa0i54eaksttaawqedt01uyiq0zh9h	230.759999999999991	46.1499999999999986	4
4547	1549255397	Browseblab Remote Transmitter	swhq02znio7s0jerzvpvx8uhx1f2tdlmmr3dzk7msgnpmmlvosn982319fwlb7c5im4pcnood0y3tnvwk6goo14d3faws7z1ygv64oirg46gohpgu6921ct6by3x14d100y5kva6ukryuaa1a067zm6phmtxf4c6jplho54njgh5y07bdkyrk6ycpq1zr5ta1709xxcca2w9bce3g9k5z9bvy6qmrw9013edn51waosjkqph91fct6tj1sbe2tw	223.490000000000009	44.7000000000000028	5
4548	2983053159	Jabbertype Remote Receiver	h1ycm04o1hf0oefl5zefe2vd05bmljdrp4b6kx3qbmgap73zku97s8rdhirjkqrre0do9bh3w6lyvko5aj89442xrsgshx8otg7fc1z0coui2lov72m3xff14xb9n17isgwvcypbor7s7wuvb4jjxeq55i1krd634brqaxmawtw3ib6xkakbed0lfzmc6bzx4zcf8pmp7mjz8qurre8e1kxklb7z9mpkl9osuiv72lcqyjrh06osckduc0uo6z2	79.0100000000000051	15.8000000000000007	3
4549	3152818000	Twiyo Electric Disc Bridge	0iitsj1g1ghm7sc7j0rwti8vjo16rmtca95b8hi79ie1ey394raw3rqt6udio8a3vt30mbiet4wy6pinv0oqzp0416s4w821ndsz7ub2p3l719f4ojenif8vfx639snyzqzsk4s4u2llvel4up5l9al5kwdltcts1ihyewjzlrid9cncr766bac8cxjitv5n4yi35eui0t2fji7issv0e7hvadn271ldpfs02p9i1yv60l62mq35bn9ak8ockm7	353.759999999999991	70.75	6
4550	9902112250	Avavee Power Kit	og33sg8ac60hjr39pp6fx3mmc9ego66l2nr4srgnk66intwz72nejt20efujwqsyyuzvfrh5plfuqjr1tcg5szk86z3i4d0qyvp9331atfc3g4bep4nwdmgzf4cmgz7q8p3kya7yfg5qmvq92etp0whxi4qfk8s6dze3kq4m2d60b5oek5kh9bghncuxw97j49r017kvofxbg24j9thiilb2d4h4ll3afvnvs4vqwior4oc8giw7oo2fu0xqld9	263.930000000000007	52.7899999999999991	3
4551	8967797223	Yacero Video Tuner	2qsv7u34z1tjqwv6tk5j5g550f4svlx3ubzhp73ag5aq0ftmjmiuu7a7nfbyemslx56jje5yodv8889m5q0t24hymil70gwci7d76oabeq1j4nkxapn5a6u3fwgn11vg0rritxfybx92a32j4bssqug3cpumlhjhjkgxk147dib538qaytapy5v91mq83cv3v90yqawquggrodktek4p8iyc6tfo8o35mi42cgvtliuq86n1f5ue99orgyipl9m	18.75	3.75	6
4552	7035742187	Photobean Portable Disc Receiver	dbc8jk9umsrqpf5ns446qp6nadwlesjpp1cac689tr1ibr35tb76k3odn9i7kvi63vh70kfg16sl114jx5h8h0mmxwhtgmm8lcs7lbo8p4v31r29d3aqvi38e9z0o0x69x0z41hd3albd2jaikk9jni4qgkv01jjh4nf5lfw6t84qi1lbepv69mdtarkvb53f9ab2q2rnro0bhsdjaa0mi40fbqmk1a1ynm0osnxc8rompe07jkrcqf1ebwblii	261.649999999999977	52.3299999999999983	1
4553	1203969817	Skinder Auto Case	axapovllln37yidu0903zy3ylsr38m4zs83mgk3kbwk8m37j63huzwdaoyoac2cf41qtak4fpoz5t0u0hd1r1mi21zsaxs8s7fakokp6coby4mz5iei8tudwj24336u6c55o1i794vha7xzffefgx8idwpamryykx3ryppj7wc9ycr7bs1y8vzm16az429tjxn2pwahggt0zmfsf54rasmc0k2kg1k248hle18ouvavveommaw3k8fo0prtm3dz	912.350000000000023	182.469999999999999	3
4554	7612439511	Topiczoom Side Remote Case	zegklwkr4865pwiim66g7jfe2tsyqt2klf7nq08k0dxu5nhp81i5qurwmz883fbl6wx1uhu5ccm3pf3jxcyrwnoe9vwvyhbmq1ukd6oqzvnp8o3qh1d8mf8d7as96chnhju7xee2h354fe1oi3gqm6po4sww0nimaemi69vqqs8wjy7oumdh2atxrpf23fjdo2fjd3ay4k0nq8g3t269zyd8zjdbaxruxnbna0ru1vmaqmgysy2x2ynf1cupwoj	105.620000000000005	21.120000000000001	2
4555	2654279676	Devshare Gel Component	64wsmmte3h58cxy7o4o2jry07jf5idonp2zclf5lzi93vdmspaqozgfjidecbxvoy5kmd5vcpr33ewyds71cpr2gtjiz7tgqay0qty6iag854cj3fkva9ht0dzqr7ektkwko5feevcs9lz5p0via39e3wgskn1jn5k9ck37zqglprr0nh0kx1lbotiurovd8tapfiv9iin2juoyoeryocelk0nn2z7qa8j1dyw85maa98c6ayg6zlorwp4ek6p2	165.539999999999992	33.1099999999999994	3
4556	8723854800	Babbleset Air Power Receiver	ws22ogj9dfkcyl74efwy1r2i75xz6zfa7kfbco9vj4c0zscf2sf7yuomicgfqtcceibuyzgt7n3yjg5np4479fxnodi7wrm6hfbun0xwodk91hzf2m8r6ayvc2epksgcpmjrpt0agd5l4qsud2j0cgoyix3tpa3wkxljvwx3pbuh35kwb93ya70f2uhao7j6w2a322f26bjdpevdwnxv1o9zfi9ptcgiqsvpaeip158didq0brzd8l8vul9ntbe	249.939999999999998	49.990000000000002	1
4557	0860104097	Flashdog Input Adapter	3t5o27szie2i2cm2s87hpf7o3p9yxwjljtvt240ivn1os2d2z7dubqajow0m15m3p700omhj9hi16mot0hjxt5e5uwtpqqbkiz7i3gjcmlonmctgevyhderzmzxlwc664nfzmnrvf797potaqsk4fi53o8rn0tw730qtl8skyaon4ztf56wqj59d3libuff69tnx68n60lpqa20ulel3rvliwmd9mw36b9pblj74evd0pu86xqler59gsjf24pw	375.800000000000011	75.1599999999999966	6
4558	8212383902	Tekfly Side Bridge	j5lyjqnij6brv8zt2gh0b6ce2h368dg80p6p04h2nx58slnuikhhtikiic5d5jl5n58f9uaww3vrkqhzjx6484rdm260zlwcbi8490xvl1hnvc5ve9dgw5y847pmihvv9qdp03s9qt91ewvk66l3ikklixrg5pym9epib7sbezhknvspyoikumzavgc5y2clx2mi5tpe4djggl711eenc6e9ar0fx53q5welfx7610wv0a15v7x0pv4bu8srwgh	125.459999999999994	25.0899999999999999	2
4559	7182567732	Twinte Portable Gel Amplifier	3myojq52o4vbnfa52zfjfbq099si9hgxy17v8eww3oollb3sq1bpie1ufled7qecz6gmomt0l0w4zniqyxvdju1l6i2u42v81bjrdjr5he9c5nwd0ctditmn3reieeaobmhkjsq29y1gy6bvaugomtofllh6d2qouycebxwuopebx6ez9kcpofkon1338gy9va8rbiark2shcvk7izops01nno8tmx710cdectviuhe96pt7h7utalu8k5htr12	269.449999999999989	53.8900000000000006	6
4560	0540034917	Feedfire HD Viewer	3g7yr642d5h7a49onn1uxbopl4vtiduvc1vcctje2etthf0ejwih7l3y8r5cq1gh4nqv6jhb2xmyh2pmrx6nc91yas0eheq0l4y6qmlsl9cdr3jo448kcmthvpzb9r59nz9swlkfdbavcxmw0jmovz3xhohbmyf48x9tr4zjo1bjfd87jft7e1tef2idcrt2e6f6eluh7az9x4elxkasdzjbqakv49r965g1usvvgoi87apki15yumz1wenhl1u	219.009999999999991	43.7999999999999972	1
4561	3055995008	Twitterworks Electric Power System	g7k1goqjiavnb5x6098t00p1wb6xjj55xq4m8xn0z0caf42pd28vpcqaqcq5ryuaawc4knfaqwy3b3j1egjv9e6seab8t4le5s10lvpolzo3oschlc6n8gtt2mui86c8e062mp4r6kx5kpl20okqevrfupwilf0twpmrd1mb6t1ef9gby1ywfxdm8d7qywrn36u5vxi2xw26dulz2h65lxepnhyxew56uvokjhvvpc8jvkfu0831t0xuu3nxfrq	742.200000000000045	148.439999999999998	2
4562	7258512214	Oyoba Remote Controller	lt52fz6v4wx9egy3pw3ctwzld13v6tf2icaan2kylbbncrmw7tdzo1xur7uul5vdngokahefy5xazyricum16w4uh2f90ce63l7b3jvzh84yv8ud2jujjf1k8qypr9ee62a12curcuz8lezh3pdhn5mk7e093n2lbo0m3kozyq8win4oqmwb0oelf2demouv5djphg6i13yhk9pwbofcruv0ljvjbmk649tu5v8r9nrle39h5zk58ssk33375ef	149	29.8000000000000007	1
4563	6790751605	Shufflester Remote Mount	wdvt4m598slnyjexyf0iacbx1sra197ppr9ofvz8sk55yf4s5rjalq73pmwv5kr2qj17f64eonzrqbvm3octm7wbvgyz2i9nptjfkaqwm5obk4qhphvywzlvhhantmg9vvtklbvxvnfjtqv46m9fyh8244ofetye6x9fqeozjq342qhqsgtiq9noder31tzq8gbpc2wq3ec79sfli35zvwtshkg6jawc490lryc7qn8uc7u9r6d3mrcc5ym00bs	242.72999999999999	48.5499999999999972	1
4564	0744723638	Feedfish Disc Electric Amplifier	gplrpg9pol09b3699y1e8jkwiguqz3jsqw6jff1nscezs4x18p4a9aqn6s6fpxv8tafut53qorrfccg4hqiuc8xovnqkc2nic8a0ts1eo4mieixsu90kdo3mdv1vzo7knhpjk9w0m7rf8x836rf0b1rs9dan5xduoxub8zfumiks6hrkyi0j8bhemu2mlhdkn1g2ye2u9nkbzdxnfe6dtr8jqlqg0x3ntiztu1t1c62uiph8548uuhvnhe27tuw	437.329999999999984	87.4699999999999989	1
4565	6324206124	Thoughtsphere Tag Bridge	hwfd3rbunppighdmpq4tjkox2quyhbbymbs2r3wm1hyycw16svxp325fs50ktlq166auyceaqm441ozlfpggkqoeixtco6d4ijpyjfsmg1zqj5kzbn8gsqkar0qhiyfgc5wx39vvugedrur48xap1ypbreejdfy22wlqtty3kc42r5hjb32478jmnokxpm3omz7hz5mbs4jio8ewjrk7ugujv1rzie4rv04hfat3gxp62ilharqm0ups4uowzrz	326.339999999999975	65.269999999999996	5
4566	7001622829	Livetube Disc Remote Component	4fir1xn0wa87p6nawqcm3ia0v688ebaw0jv7k36qzjkgthoscatz8ng2g2nfn0li6tdqgd3c5w1kytufm8lwvoh9dsowkb6ttrtou6b1slscpmpqh5qffo0k9sw3u1alc06vg4fve59ar8bw6rjkwy6pt61s47vokbpt97u4233pw2h540qlp6e95ihcgqeotgcxamkcmrrqalpkb65ukcm10mjqfley2ykpv3vb2m2pzq94ex8haolyr6i9o0k	405.199999999999989	81.0400000000000063	3
4567	2594260699	Browsedrive Video Electric Compressor	9o3wc5t60uoh4hnu00jq6s7a02pgqb3a5wr93eirq6kxoy9lrxcddqwpm38emfv8lccnnhexrkl8r26avx8am9sp5dwvx20zvsjrigijpwpbyhiobllk7q9igg2wuq97yc0ud04b89ghpxkxrdxu1qivtt8v481jx0zzfrkgvrkc0nriji6oh0mbgm5601xx0g36xw8ki7b9rsg3nrldiztk54c3vju70efkpkcmdcu0kmgqx7s5v0gfd19dlie	552.159999999999968	110.430000000000007	6
4568	0372742448	Skiptube Air Output Bridge	ikm33devdhkxmyyp1b7pr6ltxfeyo1zks1pxujxcsl9qvtc9igzd3cp8qt7opvp5du93ago1dpy045i86ya1i3fdm4r1xeo78wpa0uwo8z29idfkovrzduivrt1vm5z66i87yn3fy0jk193dwjfi8pp2u7gzxh810xezbhyi7u9zog3fugos38a2tiv6ehsg3xhq0jhcwy8sotvclx2ohfftwd260gx5ogeeh9u4fn8hsriahty8ifgc303vu5x	51.25	10.25	3
4569	4790536618	Mybuzz Electric Bracket	7hdkdmv44nmdp9q27ecq9zs8ulpv4e4w387p6r5ne9gkoh5bigifa5gks410rhrm5j6wrfadelsdt8i6pewe6jw3651a8j6fz96vjupstlj2wex4xo6euwg9uppet1o4aopvmu2a0qaehsdppgajshr4l6h9ks369jqu26kru4nbdnca46lq282xx82lgmdegyuilhblvb263wewdv8xt4qhysued48q1vuljc8vg2qpzuq07zt86yuhm4exany	657.019999999999982	131.400000000000006	6
4570	9187948311	Digitube Digital Portable System	mo9xt25lffpvyz93tbj26z2lsx6w5gklz1r2awyq6m80bw17jlanpxfc3o8p6zd2uvc0qujbh2vgpxcxxrscbjvvrsa55g8hdrouf8xsr500oghctjt98dreqt34tfwjnaozcs89evfh8s1smdg1rlnawf4ow46glvf61n9fqzd3kwt356nramgoexf4yssar5x7myqwqm1ddjqxymhwc80ihcy0i1igx4fkn70g9g1wkmnv1ddc14fn1bqa1yl	127.75	25.5500000000000007	1
4571	4655314546	Wikizz HD Direct Tuner	0qhn4fo48inm2l24iffoqljxr5vtf3408jp5rg21zdva1mzmg9s65pnh5khspreape6fcrptp95rvmq92g7rhayf7mdkazi2va60br2i7evenzipzhptlu39oxklbr77tkx54dctldzyvxohx8ytbef064viy8pcghh5rgms6gs07nrwi2a8egmhka1zvs28onq9sufgd6qocwf53yvz49jbv4boibyi5do8ge40q2i5933y7da6qa7219md35i	141.439999999999998	28.2899999999999991	1
4572	8372084038	Myworks Remote Video System	0eehylmtn93rxh1t6iq56omq5n00eb92q8xltbovw41cnplswzh3ol01g0zbvr7r5o16no3belbawuw9brokh9mgik9p70rn9sjnng8eam4x0vd8g0vkx6xxomcwauzr9vquqtfz1njv2xlsyfqg3d0cim0rocwsubimjeyj4wmmmuqr6hhorwkige41ky2g9ict87u02yt563f7opqtbya6wpidjvxp3bav1wzlqtbs8tcyuluayd4bp74bwll	89.3100000000000023	17.8599999999999994	2
4573	9419180808	Jaloo Side GPS Receiver	t71hwpa9vszbi6no4csk3dvmwwprc8c15tqowe5vxcl90yzdpuxb4t4x4uealjwxnsiwb2zh0se4mp5lexm5brcjrk4uy2r5w5nguw8xivmwq67z8fw60bd9nc57efvevm19rmdafx4k7idtecdew7zdp2xgxwlh97204c2bnp1fsvpfy1189lcfl7pliib26du6caql3r3eslbimtp8xw4m0iymcyxkxq681dfv7809mqvl6bzzgrkfcxd6t40	59.2100000000000009	11.8399999999999999	1
4574	4722346411	Edgeclub Power Remote Case	judbglqvjdn7tmuj8iaf4x4cu585k6wa45675tnwv9wfk9xz5tjjmw1k3j1ukhq22sf6no1thuq1sdp2tb8jjon7xirovyan3kwnyoya8pefrhoa4fpaiqj0zderpsc693iu31nimgd7layurt2ldpdo45xu6eqlfylv6iw2nys7hv9wljcp5wo6snu567fbondbqhfyyctvijkf4ifys3zdz6fspewyll3ft629hj1c92nsseqg17f7zmo4a2b	281.050000000000011	56.2100000000000009	5
4575	2179879677	Buzzster Video Kit	cx0euzhitqshc9h23k9k11tpkcw464naxlplvazbja5qi7cf7mbaxl4lkcs2y722qg9f1ln33b6bye68jksmhnkgqatfamdp5nkeystqlsj444hk4aswkatudljt5hbwqphpkns9t1qrpnhl3x3o3ivyvze5l249dwt4lykml40k94u0728w26pc294ler8bh3v2v3ayl1937klipy7n2vinvm2d2v12wbtbdyl8g485jepock0dp8jcq4uewsc	372.069999999999993	74.4099999999999966	4
4576	0974410076	Jetwire Video Power Compressor	lvcfihu9p1ul00wr6kwnckme2j2bg3qe7eru8s1lt6t1qsxiii5jsw9m60xjnze9bajbmdiod65kvryvm8kywlhm018p5mpezhjx9ymwr1epvj8mwnkh8m14n3dk4cy34pvd3evbgdhy99ip5lvdeywt2jgs792i33jnsg2kk0952gibvsiplyvf1mt11xa5aacgwnxir857e795z8qjqxzxyq9na6bt8kmvolke24n6ckec012vos3ga456rax	176.189999999999998	35.240000000000002	3
4577	4422409925	Ooba Power Filter	r7sthjuh1ysmeymnth431iit26od1mrq5bph9druy1lxeamlniiukd486kalq8qrf4uyhw2f319215bt7jiksm2ir6fgsp3c5kymsputkdfzvcnh22xp5ex4n9jdsmmw1hc4ea4u35wnottfm2lnszoxj6p4stlpwlb5ecuo85cdd3ubkfp7tbtf854ifrblo9ij70y529u2hq85l0li28t3k7c2022mlvkmugrfezzxwpsv20xbblfoa83ubfk	555.169999999999959	111.030000000000001	2
4578	1858095252	Jetwire Electric Bracket	352y185h7pmm68qr5gepxp2i0w6im0w1nz96kjzjaqcb4d9vro5ki8bt2l52o35oglo699jfooq29x963jymfw29f0ii08hx4yf0j0w6er3lrzswuel66eu9n39ov9jqvqqmr6vz5nndbr1o3g4r706ps0ve2bk8g18gfum1x4xheukopwuth9721u1xec9a2vrdsd221zmawp0xwlk9hutud7otbuao1j1o9gn65e1rqo3p339pzwatuzftp2o	799.649999999999977	159.930000000000007	4
4579	1887026016	Wikido Video Electric System	xg325821arn163csauo5klcgovgv3eoh3eape6qt9aq755p5y4ok78o94xg5qh2tpnj36tk8tztq6c63mepmpae8d45licematqxslem0mhhamj6p8c3q3mmgqo9md405a61vpqv9ef0tdnvln8lmd5v9ktfno61cx424qplybulc192jxn8hhkp5ldhfg34g7ob19y2y88nvc20pw86q5wy7m8hkamisvm5bskw9bg1kgw4a084fpzn8ggv76a	424.069999999999993	84.8100000000000023	5
4580	0444367399	Dynava Auto Direct Bracket	drgcbtuzuw0b98bgs4l4ii2ggmwphvt1zs3skjdci5urb0v58jzan4va0146jxtg1hw7pm6dyyibn4m6mz5ihibk8uqio6cvof1rcckk37iob5byet4dq59ti2tv0h9hkh6z9gpcsql6ujjtvpl2ikj2vrpaxizz5vdcgjkzrqhyrlnzjlc7s1koc9tw95lqbuv545nary2fzjyjgow3hxr2t0na54i775ev0itsway5wm34bn40pleo7z86ml8	318.100000000000023	63.6199999999999974	1
4581	7858216755	Voolia Performance Output Viewer	lqsj7ihxa4wnwt9et64m5zwt58hbcb7456a06te66y0zubjwadiujh9e34wb6a8v2ar0tjvisr5ysgwyzohljbd2wrg4jb75fi3acts5gj6x5s36tt5to4g78c14y6t5os1mcj91w2p5vugwb7ixmede2gp95t97ha8evxniaviorf9ossyslbbgy5lgco4xullq60c9qoj20kqxm997hg8jlo120o9vmjdxiab4pc136hdlbbgdo3j2bhvji5t	131.509999999999991	26.3000000000000007	3
4582	9313729902	Wordpedia GPS Kit	07dho66ue8d990agje6v2nxudswahczjhrr0bqknk2vrzm1xhsb7o7tn9clw389xbd8t8keof4y85xamf8rz6tci0eyn3632c4p0d0fvhg1h7nq3hwy9j3ak7z39rricksrqwep3d6k4ig76817g6lo5cfzokl7uoto8qxmoxgzpk0s3domweokuj9iqcosvvk7a0c1jvpikkrq3bcy2yy6o9hh5prqtkh620n8fs0xhjuknndepfkeym2bkuf9	502.970000000000027	100.590000000000003	5
4583	2855141163	Innojam Side Tag Tuner	apwu8fun5b3ed5ltl398uvz7lbnwxtwrxtm9lb1yg2vflp07jrlf36rw3skwvrt5sje4osciqg7h4q6ca4de6r2kavwceem0q5jee94fdx5sr57629xs404jir2uu114mspkl1axal0xla193o3wc39y58og7u19elijfdmpapwhu6smkitpndj5a8ay921cvpnoqebzdab9l3kt64dsl911v22rhwdx0oq4h1vao3hhgt9syoaf561w0gmlmhe	305.519999999999982	61.1000000000000014	2
4584	8314451101	Centidel Portable Tag Bracket	xl5k68v8arqd6sxukfia0je3wmcyc0lpokddb3iltpsog8aagfbl0j6cevy6fr2z43bli8zru31sgnq6jbb2zjdvxeg0ugftjve7vw0lcorfktncjtdlb5yjx24ic64bjlvrnj087uf5sq9dd3hovtsmi8gvlw8vm7u1dv46fwb3omuq0hshrsdszqz832hjtk8y67ad3s3v5wy9zk1bkyvyc9xlwmqn8dplnwzrdhh43l9zihydty86qrhblue	566.870000000000005	113.370000000000005	6
4585	8172541632	Voolith Output Transmitter	eg62jadvn3bgjxm660endbgztiwb4gurupg7vqfyqhfi3wxtkwiibvv7s6na0tqn2vqpjer3q63mu8n85n87h0ypvn5hodr0k0gy2svup930mtxtibrqxuafnys772o560winknwa968hvlialpt97g7u64397kq10d24qvry0nhn9qv9z1zm640n8mh298bkgucthpujpnvaptgvwdbr49m35znrw7wb6nmufxmuozrf7052gmyjoidbw3u9kr	90.0400000000000063	18.0100000000000016	5
4586	1723483054	LiveZ Portable Compressor	o7cx4wo75yeucm2v21cp4es31t8samkkd6e3iee4ycqqk929hpa8p5s06bbbez5ipy1tirjv9cuqh0ps1mc5743q8ym9zv48ejhfg2accsdvzvixejhcrgws7dibmlcabs960a3t1sw2e49fntqm34oh1irp8dk957duqan5xbqatt06ejh6cl8s4o5qf1ycb4ukgtwaw1l37n9gl8av5ecbxekcnn33bb5jt8xkpe8zo6wybdiouzu1jp76pu9	58.7100000000000009	11.7400000000000002	5
4587	1069515735	Bubblebox Digital HD Controller	dsofoy6mj0yc6bplwmbnzlhg1q78xfdnk3oaixdlyrqtt6jea4y1lymy9gqc382cw7pylbtsy44c5awv3ahc14zo1dox9a4r8nymi14fgv8odsxhsm06r171me4lu9egujyd0v92ymri2mqpibe1z2m4xx21p76mq2o748pk4hxbevcaq8nriyn1edj5wppq3k0wakiqxnfk4mvnknj8470ybh9bbakyc0xxjplmqzrpf50q3ej3cbu33zqkdgj	312.410000000000025	62.4799999999999969	2
4588	0295515340	Jamia HD System	sbpsp195qvjxs85k0a1a1u7s4l1i3hekk92i68yt6vvn8ekjvj7emwweyhww853ysy6ooti1jc4yout2zhpby8vb93k099z7wx79l4jyhimvsz15c6t88hl1ol7z2wkk12bbj658u18exk8n6122xvetluhx0f7d1ph7co1gthsuvskjfuxhhcevs1p04n0vgo46i2mk1f9w86r6n3qezijscr00at550j8qzinftvn9i23vf7b6zaua4ck7cf1	341.759999999999991	68.3499999999999943	6
4589	5785513577	Eamia Performance Side Tuner	ck2y5j1vh5cltwqmn50j4vo1alwbhhlo0o88x2unv94anxzctag497v26nec8n0kmvuor6o3wn9govywf1whxrpp10b6sq6euh1kjejz651yj9wko9ge9i5sctywf8s3e0vtew1ajwl6jsebin44be3glgzvo3uasi0z6ptdpkbd1w7f3di5fu3adzfwdpyrvgtbr77pq2vil04gezzm312rx4kvoxmxkyw16swla8adkq5lfgac2xncytqrrg4	186.919999999999987	37.3800000000000026	1
4590	8992706592	Yacero Disc Compressor	owdden45g8jtz5uv1mgcroov5majrqqx97nzgabvo1hsnpcax4dupvf0kuj1j0e7sjq4z11tpv72kp6bruj5pcmi42bp0gt9luc1we3qdynevlsyziujhu2tt0bmt0efc7odrrre9sm4bdtlfq214ieotjdgiqb6zve1wy6xbuvu1mi6928rabncwsq1y2q47jogqkwxiom67xpniske17n8n87keblsa11httrcegxzws89cvafb6iniv7zlju	52.6099999999999994	10.5199999999999996	4
4591	5999152639	Skilith Power Adapter	iz1dprnjpb5ihwxwkwkybjg34ldfgjsj5mhhokeco0p2xm6gaciw15uaiwfsgxkzdxasam9uppznspfshuuawz03bcpwiqc3axt577rchdmz1gbg8c3nc2x1w9724znlxd6xyptrlc66gqocfz1f5mckmsqzs79784w7i145xmgjl6cemv95jmpi7rl3p4hqsamihkw5g14f3vtp1xhw13u2iashdb0hnm4120hjxoufhvn9c0y9f8futt2poia	696.5	139.300000000000011	1
4592	4218601787	Abatz Air Auto Filter	au5vjtxdwi2yflrnif0cl1njahkgqxh8mg2dstrevh4i4m6mdrzdzccfnehxt8ibt0gtd3xlh4eisoahjahc7qe1yntfez6f27ajs79cr914txirj2fnjxoosxjebb303magn6wd779ehbm6a0oda7zkuet65eqoismnt3vl8l00kd4hkvfyckfohete2vpmtqo60eihlyeew6ekuh587p891rdyqtdd6orboqcllxqu6a3j9kfw9x1yxcpudgz	584.480000000000018	116.900000000000006	3
4593	4088879966	Pixonyx Performance Portable Case	p2ypaska2x7v7aftiwwpnp67clz5nhk9iowgaog7u42lngutuemwuog6aghw872t600rg13wbrtc2scmlvr1jayilezptitzoc82rqeoawanjmh4xqjiu847z3ewayf512gnoj5at26sswk8u2t9rahq2ghh3a1inn8qr14k0b5350q76lz2jtpyrgriov744g6s5qut1zvukxb0ubokp22119gksywcc56c8slg3y2zx7m1qpegkof59o6zv95	110.599999999999994	22.120000000000001	2
4594	4304998436	Brainsphere Direct Component	hiphpshvsjnpfvphzv93p2yhzdkunkn28uv4emfn26f5mkwb82v8tpgnm0xwkxf57mnshrsntvyafkvhxei9fm9dqazn0c3opmvb1oztdor1bbevcw9imgzr9pio70x1f4qjgdu39khtdmd5jnbaj9ydvm78lvmgl7z9g4srmxzu3icvabf2pb5mym5u95x0ple6g56xn542trz2i1mnobk5ieqz14rbrhtkfb1ll94phr4dxllw4hqdyfe3u3f	439.949999999999989	87.9899999999999949	5
4595	0298244174	Avamba Power Kit	d3tm0ic4w87h3xwfuyyzsg3zzbwfbla08f84k4ps1mqe4t4zxuv771qeozjwo1lq2lzaj8f18wht07gqf6kgx3vj7v1gbhnnjwkoicfbxu8x3vhbevw9b3h2wrvd4m5thxlbnq7ngl63zmw4qw54ikzenpzs37uubanlrqwpnr9xsjgq7yqk42nl2c8rsadqt8xrr0phmxw221giy3rlm5pygeo2esibzo5vq2n5br2lxl88iaobtmnwfa4dmyf	427.579999999999984	85.519999999999996	6
4596	4709091407	Topicblab Output GPS Filter	1p12nel8dwa5bnoe8lmixwuvhrzvl8z45fz38pvsavia3gh23p80a8lzfjmwp8hbyngseq0n6hwhkipdem3ovgldw6r3oq62tlvgmjyfsvxt4a03qdxjqmwbtrpbv2vyor81qab3i580nip69aoj8u54av03v3vtj51oq4w5d5wwsi8hya4h9udfda8l1yknpyy5w3o7xb1jwdkv6e4rsb48a29tj9r3ezk42ct41k04yyhnem398jgxqbhg176	602.600000000000023	120.519999999999996	3
4597	1106134561	Eare HD Compressor	kvjfurerznemlewkdliing4vk0yir6l3fbm92q0gxnhs2f81rmdbs46f52k538pgnfp902xj7b9cigx5j1h73sjl4k5vwkrwneastm0e99nt5mkea2lj04cjt2pb404ppq080swr0ioc7nu2fkw7ufi19eckxp2aw0dzar0ikni7jg6mhjmc82bteokjuin1vg0xl884i4v5ou87988o1eomcy072opsk0yz25wob0ofu1e2fd0j0d4ta6kmqjz	740.379999999999995	148.080000000000013	6
4598	5860570519	Yadel Gel Controller	44chs3np64ajitp9ooctkois6sde9z8fc66pkh351gahkd3pref8086eg501pcba8737y24ewn9skebuikat6vqs5t1p77aal7sj46onjevy42cuto6hrjzf1piecri85e2cycxypn84v2v3enrdqsh7135blzt1vtolkrkg6hlbih0mg2l6vskpcsbjm4n3sfce7u29idt2mjxa5mq3x21pz2eo98wp8hw7sww7r7nnqxigm7g7ni1gpxr4bue	51.1099999999999994	10.2200000000000006	3
4599	0591745656	Shuffledrive Air Portable Amplifier	zgpnzblxoncpi887ist3ot722y2koy3wswz05z6p8yhhobbfku26zjzp1v67ondu1th87g7mjq7m4501ettjnt6r3vxpmkz3g30sc0wubw1dqa14rl7oz2w4q9genrmo2b9i3rgmcrmasi6rcla57o2s1rz7xwgvff9mlcioflv5nv7k39uax5uuo58cdszizo6qkpwjzq7wgfjqfvon3jb8o34ps41wcflm8anli5w0dxauobji5wz0l380pk7	561.909999999999968	112.379999999999995	2
4600	8889422625	Thoughtblab Direct Bracket	aqeekuj5xgcd9ixnripwzvjgmj9so4g2w1cn878tqq5paydh6qvhny9pp5vqw8u7npjhg2kvkwjfwlk4fwgtkebb2amgwelp1gcjqflw3grkchj5yocjemw6ifh1bgp7l2voybybizbqxvu2e1c47q37xctnwlew8tdpjizpr80qqxqvqezgr02r1qxpqu27amsrb97ucde09phoojdf56agi2z4wucv2v66bkigzsum57jpg3fol0wr2ynd0vi	444.089999999999975	88.8199999999999932	3
4601	6187413572	Devpulse Video Air Kit	vnm72dlzu5krdnkd1e5mflxhxzd29ccnvto9hgef9tnzqujdkwpvfuitujn0v7bbdukw6huo9xefoukitef983b43qixvl87oo5jegr1v8ozytj5gjw9pncsekcew40pykqul4pqkzd3ktm2mek2yqn1gzfpz6a8i1jwral0ru0kn640s2cdmjnc8hci3n6wzcmgksv0wa6fjh2yqfj9s0eto07x8ihxg8bjidsc2bu5z6ktjwngrh1w6dx6xj0	162.240000000000009	32.4500000000000028	6
4602	9696950869	Shuffledrive Video Auto System	n36d1hi0hbu0t3ggqnv6vm5ylge859m3mwsc1xjw44m47j8evhsgyossmw0emceg01yc7xeuwwsxvsgenrnh681lbya4ei9x71tafqh3gtf8x6no311vmi69dpj7nz1edg1e48sw3w6zsa40eu47otyum07g19l2ua2hvlbghjde784isd29vusw69wcif8epylyplqri8a4qer90jpm69pw5ld1boeaoc4fxknlsntqb97q9w71y9jk6ky9da9	494.680000000000007	98.9399999999999977	1
4603	3370301164	Kanoodle Digital Bracket	nmgrk3uh025mewhy38ze30s9n78j789347qlxhvcz6mbv27let02eg423yiimz6sacyjm387j6kb6xo1dt6qz8dafmi17xzlyuxb8fqufutqpqlfu7bwk9dlry13ctlo3xg63sfi5yua4jnrl2xgyk5j3ca9c4oa1cpc7d8ohc6vwmzaedld82i8oih97aor0m10u8weq85l2le519t719sr2rhiddjsk7g3jmord7mmk2jdqqikkmkm6tgsvu0	98.3599999999999994	19.6700000000000017	6
4604	3277053011	LiveZ Output Remote Tuner	c4birnj1g7vzy5ck54g1c963sbowwl9i7q6svlr2rasv12zs92atyywcpn61cdtj2waga0occffsf7fajohelm0s6dtawsi6sdhdhdmrnays12kv0z2wskmfir7za6gkwez60m2nwahxf83fxq2rc48iafycf23lr04iuacdaex99yk0hf7dybqf7gtjkxvxd2jml5u6jhg1ooq7v5xjn1kzs23662whu3a5z0j8n0fcs59sat5or4kr3nvknrr	815.129999999999995	163.030000000000001	6
4605	1974103930	Topiclounge GPS Disc Bridge	7x0uer46ebkjr638welzgw782qumhvmtjnf1gl92abj81dozzgb95j69dfxwsk9es15pz07ntgye5dnmla0zcqsqdrr9z4s7ovivksmcbxoqeps4oej5oxrmvicq1ck1oyetq8d084vuwbo7upagibylap0egdgk549gowc9iirqyqfia8efw9k8rzyguqrq7s6ew4ht972354pr595lhpm9bbo8a4rco6ifcp4h8f3ws2emep6blfuqri8z0rm	272.480000000000018	54.5	4
4606	1617517115	Babbleopia Performance Performance Viewer	pi98mimv6e9siqoc5j25i5vym9k3ecs5rwgptpp6jilu1s6kj6fxavc9gz46t1mmobg7j184h275s63syolb9jivqpk9adqfynkgbxqo385mrcajwecie4xgrykr3yk34o7mw6ed626e0ittkg5ja5gayg7wh0uj2dgszw0zcbz5r297akull5b3i3kmysg7me28i21o5hk4kssbqzu9i965jqj4ef6x4yxf6nd5xqi3hv1tq4wuwjiyrnollz0	210.330000000000013	42.0700000000000003	4
4607	7495979568	Meevee Remote Compressor	xom86amgak9r03w481r2kl86nzz1lobndukea16vgp54m1uguom2k2hfaex3uh2qp3zy09vc0oudt68r51mk5dat8dnxqca1sa2xg84uqrbqrpdnxp510qxt78a411fki2j3iu0jxcuzd0u7iita5aq580tl0rffcr0d8lqyrqcehn7sjkqw4s0go92yxrljc4ozaw7ez7m8zz72n6ept6rl3b7lml9vqo1ph7k4b1ommdfnnzn3hsbqj9nxgov	155.180000000000007	31.0399999999999991	5
4608	5188204877	Jabbersphere Air Performance Viewer	ssjk456eopdp9hhvl2iuxw9dp2a6fqhe65ecjqdn6lal1ufz6b1m0ljx4jda54vovxk4e8pao8ggqxl6z2g5ge6l14yb952k6usyuie0umnozfgdevmgrcv0u9qarqwrkpvvxkhdt4ro6leqqurszz2r5xou2fivvfnm21vw0u768gzj9l00j8up1idof1iitgehapaj1vr55scb8bqxgfi11yynqsycjw8qx1d2aerdon2qlgy0k8cm1uawm9e	193.240000000000009	38.6499999999999986	1
4609	4554772811	Youopia Air Filter	joj8mear109q5m419eqrsfqem4mzfp265acfqlrdytusxavazjv97bbi4p19j54l4gqqziobg56f5k4qnpcsjxxv6gfrzbrb95rj64wz95731gpxzvzl1sqnw8yxvlh2rxznc19elbjm78u7akl39xi53bfy0bil5ci70vojt0w2suia4lrt2zkd7wm8sn2t4g1c7r3amigyxm1lvv65k08c1ywbg80q4lve19a0m1equjdiz72lrh139javrlu	72.0300000000000011	14.4100000000000001	5
4610	3667265937	Shufflebeat Input Auto Bridge	l91r2yj6qey00mzve0ern665mjfw163uyow5tgeklhvahxojxt4vogkinr65he12nsd1oy8y5shb9l3zquxx3r6hi8gi68r3w6tvfi9fo59lztggo015yizju7xls5oyyljeofb4y06j1me0nybhshjdc7nrqag0015tj1udk25mmkndga8vxorra9hssrk2a13z3nc5ed5jyr4fx7z21lxqi66enkmkzatg07n2su3hxvwqh5wbk287s735mf4	87.0999999999999943	17.4200000000000017	1
4611	2375056310	Kazu Gel Case	akjb3q4encwm5r5qtbxox1qkn9en8x6on9sgtgzl5vjjn21eawwyik1ar2c64zh0rxc7pmpfz5k9c3jd34msv3zcicaylxfl2kyca6xldf8odmlampqzy607tf2nmxmxz4vip22giful2acj7gqwl5giw0x5d9nbgvir236qu9hbct27tylmztt2t5yxj4001qzemq373mnp3xi5k690fqahq7nvxvbbyn8n02uwntvn1hmwriz4phvl5t4l2je	388.5	77.7000000000000028	2
4612	8571206391	Muxo Power Output Viewer	n92qpcxv19p6mrzx93hll4d1fwhhxvda8xhet1i3y0n8keblgf2qiv0mlq446hymqh4wrqouzuvmwktafpt5i9pk6sguosxx6y70qg6acgbndk0ovggaxl0ctkh8kabyar4vah8mde17chmvlu31fsku6ii37b66hb6xysujwr2ckqo91cfp2jqhqojj369qwvzpotgktrsev9icxvipjp8wzngtz4l5sd1i25j7xrny6v4o0bvpisg18jesmkh	375.399999999999977	75.0799999999999983	4
4613	1974919789	Babbleblab GPS Amplifier	38ik8e4joemipmcxlejokqjw8bl3k7ta9gho0etkx24n0u6elry87ymah0eotvg2vngqlncblmh7hb9fopiwp7alcmlncr229a95b1ic1g83qhisno3aux3khczq8n1lfg3nmnxxlisu4ytz722g5puxdcrb54vkql80y9n3f83bug036hykrlsc75jpuugmiov0md9io0picc1egzwlqcz4gbgsz8lwiknz4k6fnkqms09onduw7n89futlmks	82.7000000000000028	16.5399999999999991	3
4614	1260063795	Topicware Digital Digital Transmitter	gf1ytc3gtkttol2jej84r58k0mpzussv38hav86v15rzi7wiqk1agw2sfiitaouaobcc4kgtqoa2yx6mr6vlczv2xmqs9zyq6vdpkf8ncsoi7wbw3sqehz50s2jc25hbh2lgk9yjfhxtjo0l1h2jmkp6lcrin4awf99ccmndj2l4ehydmwodmer9fzbl95hvdz500jnayby2lgkzxociwam7af10oogeajxz7mh9k650p99ryj8t3atn1oah21a	158.930000000000007	31.7899999999999991	2
4615	2565013821	Fivechat Disc Audible Amplifier	affv7g4klflip9zwyhrm9paj2vxgtwcm2bmws43wgwu1k0biyscvv17v56xgxce9h91nowlrgetuejwpvhkhrh05illuj8g0qtfewdpk9kpbv7mejk12t7632a0crdx2d8eip4jxamaawnekajue0qkhh3csjd6tzgxqxulq3l5fjxw1s2fbsvx8hgofc5fqyggnimdhtn7yjwv874mh7pa7exe59swdvqzx68alfkfmoe8pmfilf3a6lms7ybk	404.699999999999989	80.9399999999999977	6
4616	8136765527	Buzzbean HD Viewer	gw0tsyi0mlu7l3ra70b74uaj0cne4uehaq9pus25zgcrhafcfmkbo9wagacv4y6m59tt1wj6ntw15a9ktleir1or5r6ry0gcc7ydgzoeodkuqj6mx6ddasltydl8cqv861fcxgxosz77tngm64wv386vsr11m63wz5zw6z4ctbgavviz8ddm94tpo990lec6n7lnnlliogat3ghdtmng53xgepzy3ytt687g98ctkc5rdet3ofz9sdqju89nnaj	184.25	36.8500000000000014	6
4617	8544336489	Rhynyx Air System	db65qki185e87ng3i9mfoads2mz0uka0ssghesn1g4ar0upeclha8ka2r3w9311kpv2rncwpvam1lkan6tblyg8q17yzg6krgkj32vfarmibbdjmm1tkew3o2h9a6uprm39thwo5ekxnb3vb5te6grvrshqyeszxxpxyo5er6s5koyd7rqlrj1lpivkwm8m5j914v36uur1pudz5dtwwyf6qeguninufmmw0r29kr5vbsw5321oaetshr7kjsiw	205.22999999999999	41.0499999999999972	3
4618	2272582215	Bubblemix Portable Video Bracket	izardc44ag7306fqwk3h12x6b48zw3j43ryqbyimascmx9ai35nqbndf7x1k3yigipfdr7apyq3gnjidtc47ezasjoh51m7o5j052gprkzbubqfuhhw0un6vqq65j13phmcqmrz1phv8dgaaha5mn594q7b4ojb7ac4hm3cg11ayyv7qzsoxnh2yew4pqgnjk50k80a0hn9pyhvgojrw5rf89si8zsdvlff1rzfzq37wgw0xuajl5o9uohx4wlq	205.75	41.1499999999999986	2
4619	7521270242	Kayveo Auto Tag Component	v8jdo4z9lk0o3mttftt2urq8qp1g3p2ffuliem2g9vhcgvirk1qzjh513bxpja3ua0tzjx5iu426f6h2ssyfqg6c76l5tm6pyqt7ym9in93upyrx5b7lfd2yrh3lm6i3z51xh9xsbu9t4cdg8qo1kh4154xxron31doyk0aa8cx517i8and9t9l157r608rwwphjjfmddnki2wzt0lvcp91mgp425vq0fggyeqjixvo9abl4fb7f2en0hg5zl0x	58.8100000000000023	11.7599999999999998	1
4620	6004519278	Oyoba Air Audible Filter	ffmfjno3hd0j8nmotz3xgfmifux3ktwjo3zza0bk5pfu74v1vzifovao85jj1j6byhiqr6z2ojf9l5yictg7yd816z3y4a33z8s8y7k2pnir7clktrqewl0hh9u3svng9ths8orqcmsu5rqy9dyq6h9o4ev97ln6re0uve707ab2xntouj7jow8lxvf5uh8nmcj0465ow2cfbjvf6ou2ggl2tk1uyf0007p4pwtx09dwbz1whbzapc7cdwhho9l	56.990000000000002	11.4000000000000004	5
4621	7317754500	Riffwire Portable Video Receiver	ruuqm5aitygb0e1ln1d8fk1y402e8pitsm5mlg4c1f1a8moq9yt5750ylwych4uf3ju4o0adxuy6zbjsubd1ry59imxjtwxwy7dx9qwpfx9icue85i915cb9otg3lfqwgidiyrd1dobspxowbh5w8b3qu1x96ihmzoaobeswcnz427oocr73017top0dtnt0kbmpccud3zkdzajpx9utzb7cqoscplihuthxn4k430qbyfu99pp0nts7roodu55	794.879999999999995	158.97999999999999	6
4622	3599297259	Flipopia Remote System	5bortwgu02no5hlrmqamx73sye28lue8pg34ju4wq4z2cgul8x4cfwdaqi1fpzv9pxa8g0vp3y2uhh3kxjc6jx3ej7jmra6f73gmc6oxuoa075ki7cemgxuno2mrqlxi7cywfk5zbeok8rzomou67vxv90n2zvop8agrmkh3z2lnnqlkc6uh869wtf79vspziema8ksuk3usd62kgbwfjsm6rhzp2hs3pojx0mke2hlvyk49t5ytuj7e3m2kftd	307.620000000000005	61.5200000000000031	1
4623	7491561575	Buzzster Auto Electric Receiver	ve2x9vx9n7g9h6uw7wp5f8x1sb2yole5f1ygqf8qb1zkc92h5z420o803hhxszklkkr3xy4aq1lc1feru6n5ahb4kbh2kaeogh3ru2bf551gphyd7cc1xj7u15xq0jtris9fq2x3q54ze2er78fbu3es68epsdwnacjepux2gk452vogsbpt3drsdw6h8cxmneyia4vphh4gyim1cr7l0kpiw639ksavq9krgebvnvmzvmfodrqz2rkcccw1lv0	243.939999999999998	48.7899999999999991	6
4624	6880880009	Oyondu Digital Adapter	trve53l4m3q4sx3sgzikxd2er1qx4lci5rzb8ymy04bfo56x6dcrzzzd7mbjqvc5ltdyws2zmlswowx1bkft9ylnf2r9ehd96nspq91vyxox1gfsyau9gzs4qp71sw45de85px4s5jq14trke4m31ehjjlc0ng0ton2qt3nyg7bmffb84z32mrjj2bo5ygypk90tdyrnc1ergzs650cslyi6jfkw2jkr3gykghloj7mw4maprrn0tko2swmyy9c	73.9000000000000057	14.7799999999999994	4
4625	1440954973	Rhyloo HD Component	3iqsgg2buhhvwqnpbtqafq3oytkbvamau4xwxrt3kzztmic8v0d3b7z53wy35sy20oazs455dj0k5f78rpljd9o5i7vdx8tpjrgahoxs3uhx7rkckf865axj246u0a4nyvz474i5kfgedwadrybkusj84nd8s0627q44934rwd1w4i99hxqmi3b3mz5aa6co8xt3uga9iibexj5po7buiqeku604j6tjitho0qnjr1iqpkjav2fwlydmayugnvb	94.6500000000000057	18.9299999999999997	2
4626	1709672977	Kaymbo Side Adapter	9j13mrqq1e54fjdzem21jdxpkpq8kpvsvsheoc7pp2ykzy4hfjefmbd3zam8px8x8avk880umz96qg7uacyvh6fzkq2hz82fgbo4w0au4mzdz7s764itp6gbv28tfosap7tcujjevfr8672n56oucrulj24ejo8e7uki5met40m1knv4217xdgn2obzobacyz6p447v85neu555daq60czn51zsj7cftpta9zxp01iti33ke6dnlwg0ktrr75er	136.789999999999992	27.3599999999999994	5
4627	1189422479	Tazzy Air Direct Kit	kcblk9h93c58n68lc4ss3sn8ntwezqx6nk6thy4nln0cai9zpel6krrw863b92r9o61xth5y19srryn9xrqdd0nv400xlyz31wo5oqnxx1593pwc0u7guw9pdsrkmid16nwm390pw6r2rwdtyaj2ssj35ihgmwps15df7n9vhyo4vkbz1krp7ifzypzoglmxp01js6x66fba5qb9ww6pxghypkoqe0wdbf636gszzadq46an9fd2tkcds3tkkb9	240.530000000000001	48.1099999999999994	5
4628	6721333641	Kimia Side Tuner	vsra38tn60yqhxzhg8zwiv8n11nz1e375vqytlxu6fp47zprscf3ftrg5h813mrviwoz7jvfeeqdw3c4e0b48l5jfh1wdr0fat7w0290in2m36mbaxeci14fzyy5zq5rn81mrh7ebktucfc37opxewncrzdxu0e5mvf2vuw0068n4n62dhty79aj7mukhsdok2emiu9j2tiqys3uondk6lbw97isqr0oykd5txm32wrz2pci345g2emigp7trex	211.340000000000003	42.2700000000000031	1
4629	3555512513	Tavu Input Transmitter	sct78oqnbazkz5beting9uytjsic8t5xd6axsge6vawe9hs5z3pgn3waddvoqdcel85r2k1lf9p07qt1pmzyaxbymm3knsxafaxd54qgjabz9n7ygxgc4cjc3smthphwk4vzm7g5g049vxygi1cetkci4kws6gyczs1q1hqk89i9rfxzbqbjlb84wo8mw4al93fq3ht6mzwx1c2zytv9vbbrxpnvke7hs3eem000bx5h80vvcnr4m3u5votw2w4	53.1700000000000017	10.6300000000000008	4
4630	7458836274	Edgewire Portable Amplifier	k34yvnjlr2xcw0nci2p82ddllwkxflkz3mi7dd2tejawf787voixo7y4vo8zdzlek5dlod021vet2wxea9tcmkpneno1wsv5n1jkap7lugbdwbe3hwltdumxsym99o5oo5c2w891lip29uftiib46i0lmhwvlyu8kfgj6q0vdb1ophl7a883dk9fbc3zdcls5a6fd4h8lnuxgesc22jv4np7ywz2qs9hvhi7a68ls2wzwokz95qjznu3jja439f	262.839999999999975	52.5700000000000003	3
4631	9923517699	Rhycero Audible Amplifier	xvp1xyq1mb4efyvebafzfm6oxw50d77725b20fnnyz74n5mmlrttlkoybahijg6nic2pbzj9ejhl5yexhejmzc699cwwqffnipj162htjnv2gtjuptbbs6nhmgcjg6srafmhaa6z07kxwzqe79vnglaj5eya6p4mud0j0u16n4ed6ojuatevqdg9s9a5n79z7jzcwsbqtfshayk2ekaknvvpy1pzyfdgsmu9yeyniksqbhhcq1q7fv1m55xxnre	637.309999999999945	127.459999999999994	6
4632	3199156740	Blogtag Auto Transmitter	4y2ddj1eqhz0rjqqyfp2t1u30jstwfyzgnrytskitcdo8jze76g7wn8e63my0jswsl3bber7rqp8u7nnk7ccwmqtiuiwx0c3012q4wadxlab0e9ni8trhwkhe6qaxjgfh36xx1ljewd1e62bjqi3bv78yg6144j9qdoagf1nakv7trtmxz88d2w5xfapj8g195iioe3m7yu7212bkha44bm25wwmn254qbnfrre93le5zrks76j8vcofzb5bn4o	430.04000000000002	86.0100000000000051	4
4633	9417690737	Feedfire Electric Case	io5tlrbikf6sbglueevlvzve5av92hggq5v71pi11384g8i6eih90pg61d1bale3xd5r9cdw4fdtivg6x1c27s89guw7fza7wz0c2mxz0yfyj4if406b31t0m3yf3tpkusyqpongz5zuh1j5t54edn8amaf40xhs6g6q5qcihzb580j7vgmsmsg994cje4usyiqa68lozia7an8bze0sqxqevijdg8xx6hs7m065fzah3g3trjab3plvk9uhqvi	260.949999999999989	52.1899999999999977	4
4634	6987459491	Skidoo Gel HD Transmitter	9ussi2aoh1w1boqmi526a3lqbk4yk33fo7m5ufwdo3cqjha51mupypdlxu7lmyggpsmtn34zme4w0t7hapkn36xsqcn18oe6y5xath4pjw4lyy9oh28dddqqpgn6nzi3scmtr3b0phy5y3nxsxxx6ryhorprweqfsl63wdiggdyst40es0gkxzw0g0sywwekoqkvgnpvigk9r7ujrc7zwc6i2nmzvgvhhm54r0rrnpf7sl74yt10d82mz8ozycb	134.150000000000006	26.8299999999999983	5
4635	6802174249	Twimm Input Component	z9dup1aucepirvthyy5rejjff7cxafhn380rhvr5er0sbr2cfuixbi93jf4qxohvygnkaoj3wx3nv2cboo2a5r5izhrhzit4md4cumffwlr4buc9wm6ys11dw6vdvqv1ifc69d2lq38ksb12vyyakp8zvz36cbzsc49i99mfrtkjoxzs99h5aath67fr4slinkjhldk3lacmplx81r1oqaqwqvhneg1qmlo5ha4x3npe3wtg6u7q3np7uk6n4u1	348.430000000000007	69.6899999999999977	6
4636	9895813545	Yata Output Video Component	mdnvkts9bfaa3f4w4dl842igr63o3ffpx9hk97vtya2m3qspsgjm8abjthlw9k1zvjymt2odb4kv5pypkkwyry2lzasf78ryjz5gcz8zapnodzv70om1n8ldghknpjwixg7v0i88evevacop3rorjxs7wytb56wcx88qih4iod3v7tcdginkpu6acc0c5u0v06c3evurysf8aiy0q5up18zxrnryqzw6pdxyrkjrk7coyx3yfc1xe8pvel2vaqe	189.530000000000001	37.9099999999999966	4
4637	8929539053	Realmix HD Tuner	ldpbdh2602480vp0s3gofqa0zamrh6usquhho3ozojx48q6881uj8jzwaafokxwgref4dda36y6dhwoxmdvh18gjoz2d80f2kdphdhuvtgho5lm1g8pbnqmhaybe7hd4loar7aabac78znsu3jvrj8fmivdlij419v7qs232qtmnlwasy6s6lswxtmevlt62902ir676b1x3dpib0ovl44gxk3lk9ggifgp1wxk6hqug7bnwjdm7hedvmtk2xdl	147	29.3999999999999986	3
4638	0746012734	Twiyo GPS Bridge	iq24k8tdp32pis626s3ysvg0xtd6rlj50oa8yaizlkzfqysyjaycep1dqfncv0ojh9as0vdbalcz6m27qrqoubawn019wne6bpklgxbjuktp9im320nh1q47w1i9ddx826bc2qg4tc5284fb8kt60poh7ciejjx1tqzretig9jm70rahnzdj0zj4fjgwrbbff5vd490l6qd6ijg4xkhjcv83dzpmmv52yluv5p37s00kwtru7jrrd32qtx40mex	185.280000000000001	37.0600000000000023	6
4639	5234717467	Flashspan Direct HD Bracket	6skr0y1mjb6i17hzueh9emcrmqm5ho6v1fodulrhwioxlpvs0qexwqsea49bt64be8adv0obb73qiifq58itpke49qc0m3tjgt7x2vx7fpbgx3nnn6ul2tlcwrgr8wnw010j6nbmw6qq0y9o9vyiorm1eevycck2sapprd5nb2u3zgqh3ckiomuvdhr743kk9yu67t6cbkp2m84cbc2gd6lf9rgkbf31bcqcikjbddzc4cdebj9pj3h33bp5962	147.47999999999999	29.5	6
4640	3900955816	Meetz Output System	3fl11hvzdxth9tay7e0k6u1hjtp1ysy8stj9bmye55g1apkz4fjijv47iq71mwqomd78i93vz9vajjqx48h0fsz8x6vhgj50ra6oer3t17nf37mo4cmuk16cpsovww1e83eaoi6lhnf8r133m1hsf0ll6je1p53b7fdn65hosasbetib5pv6cp1umb7fdft3o4xd3iobetye8kx13mxug7d3caoft3zzdayjptn13a2jzlgq3bbrnvmt8st5afw	212.050000000000011	42.4099999999999966	2
4641	5452346594	Tazzy Input Audible Kit	3c1vos452fw21z9nb8q9ohensf3n0pjovcq360jvheywkykasp3tfuqvyd2ox3g8054ofnhwkhmkiw6fy8ww57aw0dz74awrrwo9pqprv92r6ytkv0xqxgkbs0rpu873ym3xbed82uhwgznjykahopkfl324tiocx6tggr8fa7czennw52qnec04gjxptftv9fum9gzgdbae5ckcg5a6pxj57hcshwdsit5u1t403vbc8l14z6l050gnwvarg4q	392.189999999999998	78.4399999999999977	6
4642	2758267004	Edgepulse Digital Bridge	10tafb6lofl4q5z2n468g5toshz6w6v56hisnpks6cg8coi9ucx6hs4qziyyuollsojopdsccb0c00ko1jjk3z4zshdujgwknqt9eq0b61ta0nih27ho4qk9nsset8p8jrrnkmw0sxlgio3b6lx3xymbvzd48c7qouppmst1dyqr0snslwrixfi20ebew3u40b107pew9v676ajq7mf6c443gc09vvcornbdrel71q9n212dvwh3djli4fdk8p9	79.4500000000000028	15.8900000000000006	1
4643	1430918215	Twinder Remote Receiver	37bo0kryqrljumrz5mguwcw92krvr0dz5ah4y2571575f7bnuafzvweb1caslcxn06yrjir5equmcl62dg6yd12f4eg2qtp99a307ax6uoxqui4r587yxnjz4u78dicgkvtdpdvhq5547qp0djsiirwl9m9zfbrhklpgmn9n9w9tntgllpawh3o2yp7oddm0q5ypapki2ydel06hlccz5ankcxbnlkpn78git03xrtzpun0jrhppkzl0enmmo7i	715.120000000000005	143.02000000000001	6
4644	0764178780	Dabfeed Side Auto Tuner	m1kmrf92qnf8u5fufstths8zskc8u932m0me1k2py4yhxccdih8bk0kcca6dqdxd590fe6qfd0eijjio3nbyfnt558kxes3done0lxz1u3lfidbctp6kbnv4lghfosiw989ozf58s9wyj8covxh48n9jro21kwp9plxiv1441ieq0gwakg1neyc4qxdnfgnrobtlq8nsznbqh5pkn0u8tdgl3un4m10mlox62r4cuc0v0wqxvdhjuufxc57e7i4	921.269999999999982	184.25	1
4645	3447354196	Shufflebeat Gel Electric Adapter	hpj5enq0zjk650ipexbug0aorutrhwwp0qohvtt5z3rvtovnrjw2cehfbn6omjc44ujkmi2aswlgpaob0atj1kc6qlovnsod8cd0krsp0t74tp0sbfogpv37lxcx66i9x5b9ew1zk3cugq4gvklez760r5ccb0tw6r5mt41xz57i5pfe53xgivxcmr30hzno7tv7zqikmariv1a82sgng27yyc1o35l2h166njc8hhewp96fy0f3g1o8fuhmqqe	59.7199999999999989	11.9399999999999995	5
4646	8492429195	Voolith Side Electric Case	w1ubvba2319vnirkdwankbtnndjtya0u9658a22rdviil4vzg4va00hb5hah8ysqx12wcwazfsoiub9omlue10kk44b76pq8ti567ccjzspcyyd4bdzxonddywzvxj9fsl9nplimcg8gk1zt5jze80bbeq0nql3effajfxad0owsbwu3xm5xwv5fq72enp5h6wvvlflnpyoqhx50647ir4x5sdlj2vxw4c11xbryfsb6596wmk069nf8xhpxaak	48.8800000000000026	9.77999999999999936	3
4647	0315730726	Mybuzz Portable Bridge	rl30w2cr7hvqtmpdif0cjsk82ho8l5hfjw5crg59rcybnbii1eyosob2adyjq82dtowggl7cnpt20854kp3rtsomhkiu1lomya85xp7p6p68hdxuo6zbudx61hvtervqrlzt3f1c1bhl083n4wei5a5s65ad83scel45iwzm0hxt0ceignhub9btkypsx29beav4td8w0xdlbwsiv7rkqahpdfnuugavmp2x9t0okb5fgtdhnlqeipprp7xqsqq	287.839999999999975	57.5700000000000003	6
4648	1777850442	Roomm GPS Adapter	qczl2sv85yzezebd3mer8za4wmrk2w9q3vjsb0x2yvz6whnjvfxi1o3sp3lsdep005j3sj869e4p1b7orhsmebf81wz4v75anbz0tk9066zy3b3165i85ipeec84xom7jpgjwhb7ne3cn6ynbo6wtvhbp0cf1n3k69t2joqrvz3z7jz7h64qcwvee7y19xjruyopgnks1bbmpoivy92wrf0f2n4x4za74cejm2vaquoco6bvcy9mkiuksdqjim5	168.710000000000008	33.740000000000002	2
4649	8046937964	Blogpad HD Controller	z1ygucy3tg283qiinmcn1u3i2wkno88ubmevfu3b4ee944k5jnbf777hwq44436m5ybzq6k1p3w0k9dqbwdnbwclug9adw6vbja61xfg8xou1b50btqud6jzhfi0ilbx67xb3q8fek2dwim2tx6y4vr99ig8xns2f86745ymloqch7q70mewmrfk7m28hl7y09l48zmvnj3j2coic5ldb8sricy4nwyydrgn9s97n1xx7iraj2p6uozzevh996a	93.4300000000000068	18.6900000000000013	2
4650	2655098649	Jaxspan Tag Transmitter	i20ew6qd6jw2vtndy4fikbhetdsyv8b7ci4yvfo9z8zbi621hj6wluvxynulny0txjo33r9szcu91q5bh041bmhx7o7yjjzwm4d88n8k7kunkho5u1gge2r0hfa7g4mginihrusokuivyldg001wzi5hqhw7bubz8wwew7fk5ihee6i0yjbas7a7ko9kwcbe57vvv6f1ko7dlxfhi072ndwgt6pvjb1pousrpwn86tdunbho5xgdm9x94krzooc	537.190000000000055	107.439999999999998	5
4651	4094243210	Yakidoo Input Case	c2v46dmht1dsxjfd66qyoatmksxk2e9d60akctenkalnokicf0qjypib513mmsaqzqj4lz47u35wjrm5s2xet4a2h9wvq5tf0cxh0dz9yu8h9ubpahv7zen32usze2ep429gfcn57xokjjdhp6xpax33edlkw2xwdberwghctlkc1jtdhlw1pihfweog0u5w0s7ufqivwpbl1lahrftpo1ldvcovcgidnyx99a3q6mk10z1pg108uehiip4u77g	140.949999999999989	28.1900000000000013	2
4652	7753879595	Jabbertype Remote Video Filter	yllqcp9dlagw9l13nz8u278zfjqcyw6d14971l19kk5bdsmprucrvbi05y6osjdrcfemdtp997ko9sdeqsg023aitzw0vuni0zeazon4b4p86oksdnqmf9qavmgfnsnp39894pqwy5cmal4cp5hfc07u57lohbf16mgg47jwa7ja9ck6opfrmg44j4bf4mv2iblei8yqcw7pv2uwm2zgwes823nwsziguog27vd7t38vco7lucq7xkgi0fq1l16	263.70999999999998	52.740000000000002	1
4653	7633197307	Oyondu Electric Portable Filter	dgf6c1rsy3mh65dnfm12tp639n6qeix5ph0663rn2p84mz85l4qr35dyp8spd5l1s9ywze9b6p1ohdp7yebqqngahmg0hwqplaxko0aguj1y4mx3zeq5zuwf2nal2pe9y4ocmt40yy2rqarl4mw3lt91pc9v9r8hjhgm499mj978h9uzvr80uqn5c09xpi9g89i6axirgw3wu67wzeq98qx0jp8dseuq4fm1xe5j9fxwz3lzlvsfdwk5f5pimf2	82.3400000000000034	16.4699999999999989	6
4654	9455631848	Digitube Direct Performance Kit	gt4cscxljam80l7g9n5f7gol43j2i5p3ugdmex1c89dgjhjl287249h45jwkb0yt9lg28bucql9tpnzpj57pvp8pows1qyyfcxupuny281jr9g3h2b9n61rxwqdlqe4wih1rir5njuy2o1pqkn7tl702uq1s1wyt2dp6roazhx38iwn6d5qbda3skthbpc3ne14rmpxs6dz8rwz8o9xlkgv07xqjqj8irpmyejlfgjieap41ib7maiedcaffd30	464.779999999999973	92.9599999999999937	2
4655	9721964292	Skalith Portable HD Transmitter	c20rlgwg5yyjpioehdnplx9qtd9mn7gjbg7si8sypaaomex42fpbcf6x1zkjtij5p2a10uxja5tzljt6p8glhrdrlsi83kccautd3j9qycgqy6vcg7bfcj9jjapnvv6hh262cmkrvy8hjro564ftv23o787nugx9firpa5n4dsaao91e16qdb9hvwgwbmll9qubsxtkgawf1xzug8potka385knbimjqhoryqd2xyucavuxqtau5yg2723uwjsd	232.560000000000002	46.509999999999998	6
4656	4219091313	Zooxo HD Portable Bridge	j2r1fao5whwvxs4oz416yitiaypcv4np8balsnmydgtvlfmgzim9pb2hymy20gzbfjdeg5lglbxw1xhjzyxzhmefydwbd0jshsslopnu06wetqve51tlj6yjtarkj641xym7n5mltjvz8wgotirkyw0548i5j6omas8tdj3adu1ox1091e60kvezvrnent3zsqc1e0hzfpq9dma5l1spo45f7yuu6bs87plasloz15qjbezkxo86c77dhey6ob2	110.390000000000001	22.0799999999999983	3
4657	4213160632	Zoovu Tag Performance Compressor	79h8o4o2lzt7hyz1bvthwxqrennam6qaygvq02uazrttk5j5wlo5jvehveo3a7neqnrg7mmcnny8k6md7ui53vh6jeawetsx63hu7lncsibrvukoztb27en055xjatg497ti0odt6h9vv8l8ytf6j5nom85t37kxcsvodd3cztbp7ky5m3gtd2ggou0duj7504dkaa80cqnrxcukn0c4093q8hs7sjpsvaorya1pbvftisfez49z29qotpgksbd	333.930000000000007	66.7900000000000063	4
4658	3088543534	Realfire Side Performance Kit	08fvoj4zjue4hvf7e0b1cem6a6abu56bamcur1xjx7pm34ss306ioi0x41bucf1xm7fdw1yojap17fkcny77t3khvfgvq787e7f0n0p7jbk2x7gqws973gmbstyn5fa2tds0trb4aajhyihrc1i2y4rcrp9pzdq7wv39k7xtplxalt5tx5v6phc0w659aoavtt27wm2s9dg2d47u94b1r65y5gc14nc5aau8hsqkq2aj197nivv0kmyb5n9t4mg	241.650000000000006	48.3299999999999983	4
4659	3584587796	Geba Digital Mount	e8gonfy395zp13kfq5f9d3qhad7kuiqwrfzfa58iv84554ljknvee93kq60icao4on3gewtmanaaau27w6xn2x7mub9kob8f976ncdf4ms7hfo2bad6i32r3ito3ogm3e0ik6vbz5dmtoizpudb1frlcr4l00wsbu8ign14vh1yagiqjyvcnadfxtb387wjvl8xyq8d18lzlzfpzh053btegkw5kyd1fmzeaenw4xbaug3ryotp4zw5fesr9dcv	419.100000000000023	83.8199999999999932	5
4660	3217157552	Zazio Output Portable Bracket	2iyrjgsqheitu9zwnolie00yvuin5ak2mvoq4p144l5yrvoip0ab217ggs5j4as02zq99m8h7sifgkhf0uzwvybar9fy4zn6k1bpf5koopw01egg4skullc5caezy7jbdfx75z76w40elx11j4x6ng4dejpjvkutm63t88nfk0naongvzy8y6c1tqssc7znl670cq7opi9rjl62umfpwn6om53hmledn2ucxl5vsczxbfbzaq778a74p7ui1alv	115.260000000000005	23.0500000000000007	6
4661	0947633913	Centimia Power Digital Receiver	b7kd864rbddspcvpqrk3s97tc72cybexa37biewdyknes6mvp406u2zt5u8oh5xm5wkkbi6v8f1l3wlhr6fp9bgf8gdv4oggi19nfhn9b5q1jmdiyvpraf2u8npx450ubpgmssar0y5b9wxgsmdh2bi02qtchbw9lvbou0rj75mpzqbzslu1qsg9iikaln21v1shrj0k3zhlazzmnyph3bvqf4xu4x5zww5kq0vdctc8j61k3jbmi7gbtd159cy	115.989999999999995	23.1999999999999993	6
4662	2784635476	Skajo Output Bridge	zi1yujgjqjnvci7mes9zlb2hp60vkiwnnq05izb4elg3rxtuc1obqumjj9f0j2dil02k34quds00fh6b96rvmxht840j0lf4egsibx9a199dip2flcurv3tk4iqgumltwfgebvtvospsp4fmj9hi36g842rejokqrb3gqee8lgcfdeizgkmg2je84khtr0lenrqsqykjwnuwvagckfhkrpu5yr6nowaoi4z7rqhvxgjkubpemfcmfxql1qhbtd0	232.199999999999989	46.4399999999999977	1
4663	7714719941	Youopia Output Viewer	a1ffb9qb0vvzppowzi8z2q6ffa9pn6f4uqtd2rjobkciekp89sdpfsifq4jnxxcrm6ylz11ftta3i2zkprr76cjnqr82j2yuh9fkfj5uai6cd282myypwm59q4d8are00h73tpe64xxoaqvb7fl150gcv75ocsqs615i94xu8tt9bhpvp99oul4zwppd2s4g8oyhrulkdiu3cn0micnioi492yg0xw4gdw06zytrwwne9h54lkig257yiizwwk2	281.699999999999989	56.3400000000000034	4
4664	0806741682	Flashset Disc Adapter	lgrr474elzacxfvkcw9mj5ptipvhbtp5hj43k3c1lh0xzjd3w4obixp3otgvkddifwuen597qb3mcm6fc576xz85r3ni9ss5b7x0bt40ffm5fthltlucglgfejpqjxib3sqpyc36zq243ainxrjx7t87fb6yvfox1wszezc3dl7sdxrqun897p45v9l6wduj4iuajjce7fvydjmtdbyzvcloi3bf09b71dv5724jrjiethd6aavwppsq698pium	241.02000000000001	48.2000000000000028	1
4665	9598672184	Leexo Electric Adapter	d9xy30c2ehmnp9qg6qbivz07zj1lwu5clrbblaa47fp7sssxnzi3k5jx6wla7or5x93hoyn2fv22rybx81r0t403dydwtq83jb6d2q8qg98jz2qxa9pof1c49yya1vpsid70g3fh2fpjpqyqwcbf8iuphta3m4xqe833950i35nvd4mhaw5w03zb3wjk3l6t0nuy1abwntz4poa2pz9koqynpbmy3qgfpij5ajs9jl2q4ha2xwhcf19aawhkxd1	506.110000000000014	101.219999999999999	2
4666	7443137447	Quimm Air Direct System	da39svmoaripb9pwmhxdmuc6of1r34oliyhzwkf65wkjrfrnvg0y09pqhsyjjviv6in36lcrtuwkcdq6egee0tniiw4dtptc4pcfki721r01h9b0am8em0dza9gtdxtspkhaj2xvm33zueun0qzat8ohx4w7c67l0gylqw6elm87k2gehzwynajxwr3ixf245cgm2ncv8k7qlqnvt5h4c5n2860l1p9z4lmlgvd7wd1it9owagf951txx8zp766	284.009999999999991	56.7999999999999972	5
4667	1125406320	Edgeblab Remote Disc System	1jbrc28mrsv8btl44wij4mcpxrgwovedirn2ik4r76inf7e7zuvg71mq35wo32offk76iu9lib31r4rl6a3ra11pn9tt2l0gxf74dmjii2ld7w7aytqmkbuou0dsf4xrm6f5psab0fb9lm6bs2ux2rfnr4dfbv8r2yp732gfbjje6zrlmymxyjop4y2j7mft60bp6gui4urzbg02ri2jmebmb8lnlhilt7hq0q4s2nlbt6a86novbgo06nptbxx	218.389999999999986	43.6799999999999997	3
4668	4661990862	Plajo Output Adapter	ew2rrhsc3jg5rp3yvkrhertiszw6p8xr9kz0bo5npjmmyqmx1r7qdjew1mq19vnh8v9k6rb8pjrrk0n6j9uegsdewuur2oxcpll5uvjjel9r3z4q8wpihm0shmya3t4q90fgsw8p9cmptdizqydmkhgfo9m7xuvyim4k0g0u8whqquopsy02f4h854qx5m7kake10i91mryjr4wu6zhj1y11egdl30jtp7xixtxbw500cjgrixtrhvk3ahfbdej	145.090000000000003	29.0199999999999996	4
4669	5221050459	Realpoint Direct Kit	cbkv669jdu3ulrzp8c75ttmdjofbrlvrlqp2zsf6yb289bop10a359llb7gsb1pmynrkb9hxr3e6457558krxhmy4osut1tgxm49007ydt4p0wr93wg32v9ybvoew1d9djw8pc0eb5dvzealtnoaawrrvms8v8o8lgo1i2okfncp9jgol3t74tcvcdgoc9wo9j0p4dn6phzyrss8ybkgesyjkci4ej8kjnpzglu3vb502clfld117j6axf7q0df	90.0699999999999932	18.0100000000000016	6
4670	7038055447	Meevee Input Bracket	8x8jhueir4oe2t5e4n25ajzkwxsqtu94quzy7853p1wl980hxyl448j3x9zho6pp788nzg5i3pdhzuelxzdri2119sozt217hsy4qwb918bpxfrph5aokdz94bjtp2lfq69i4oew37bbaat6rb8b7v00lk9xbxdqwbvtl1g3qhtdz40c1akjyxryqm690i4jywoycitewpvitpbvextlos2zax2vba7y3iub6n4pu7tw4th2qy402cmrwkwaffr	129.009999999999991	25.8000000000000007	3
4671	4435676747	Plambee Direct Transmitter	8q7e7jlvc9e4gio9b3tidm9t6hk9o3bvgfxdc5dpq5pir0xov2xabremq6ntt1gzgikloscyjq177vz5nk0oedept5l0wl84ro883psuvgnr4z0enue865y0pwaesk3mba3ojhx1mmimpyivf84e51mokm66xotcx75gdp4u2gybfaxuhgjyw34szc13kqcmvalx966z4hm47uygfko8xkjek5h720cukxos6j2ctnt2vxm231xcdiglibwck2g	768.110000000000014	153.620000000000005	4
4672	3858932857	Yamia Audible System	eq3xwjoiju1bpal0sjl5ichb8kvazevuc4ixt4kopbi9h9p9a4ynbqhuz25ljj3v56cv20s71ljapoh94xnwkyr5p6ivb2zjo4boip3uxrubw7b1bulkmbbgta4m31s9q1opj1xwbr9y6gk2q1fcv2vkkxddylgizwqf33wdzroyy3erdynefl8jy232gx2gvi32rdl5uaz1pdlbfxwk1pej0c6b8ztzzb80kfn4l4092yig58d804e8pal9lsx	194.240000000000009	38.8500000000000014	5
4673	6627429748	Linklinks Input Remote Bracket	cvcisem5ih6ntys9hped2ujjtr1ickx550suh6op5p9fehdu63jrpfawwojiv8ucdqrn9l4x9sbd91qdxxihqdwwzwebhdwiak40qasf6u8jrtn28na62jhl1jvnx5o35v8xferzki32l7y6bs5gf1raxymqjgpjgpjr0ta5oy2gf54m93ty5d22baayfli70r7uicbhrfhty6ybhdm6we7ggsit9coiz2yvnd7u3fq8d8t1e2l3ocx1uaecy81	382.769999999999982	76.5499999999999972	6
4674	5150759459	Photofeed GPS Performance Controller	udk76dzyoj9k99qry4lqi7sy3po2wjkj16jq7sslnpa6tdvk3wkw4yacf8328rgexu6cyk0ck3pq6n01dhilu8o162pkenesl3tmnc5mvzxrphon0zsuho2r0rcji9k1v9wydewjuy0z52fvuu8d1j7fjt4hzfui2siqb6fem17zlhjpdzmrjbuaixovjcx9yadcziq41cs08fhjqdvvh753x2ws8h3thtgsamb3ykigo5zfp8xxuy04rhxjtsj	84.9300000000000068	16.9899999999999984	1
4675	6784013313	Wordtune Input Component	2dvfotj5zbhe5lqu0zejwtb6kv1dxg2ffo9tcer5segzozrn00dsr1vvbe8jwbbmhfmxcc1t9x18zgczeyjhk5wgphysw2gso2mvwjpfps6wdzpus7429bkj5n75ycgezd8x5ffr0vb8cvo2zhnmvmaxcha6oj6wtkjxilp0y1mwvekmkk070oq7lk073zq8w555k5dk8ddmcpj228i7sxeactterbujjh1ecfw23nk3hnzww5gc4q0kwqunv80	204.530000000000001	40.9099999999999966	3
4676	9927425612	Gabtype HD Performance Bridge	sevhm7lek1i1s24dhpiwgzoxzznzvsk36hempk4oxrxzqlqqtqnyn0lvwpt1ljf3qy6afr95ywnfqc3p29fmydv0mehs42f3mcgpextv3ss5d7axqszldcsfcvm7ua4pbx6pswjd1qbhgq1di5alzt8f6ia2xav23xyx17o1or4ht0xzy0h1irfeypnqfzshyl2fxvfwrz7hntgn61v8ebt3rcvy1l7fnr52o5i97untkfs4vpl48kvcvu3xadq	551.32000000000005	110.260000000000005	6
4677	5322002984	Browsecat Tag Power Case	5vwmwrfaun2j8qeyhashbos7lim5g7aerxplgl9p4ve00vcko1twylqe5eb7r3eh7ptee0x3587shxxygi96si3hz3r7uw539uy1kuhw014ba0dpnnl6cxa97xwnc8jqqsptu402gsarl7orklae9phyb8o59l9iuqvtqd9ba4xk0q3godlgyckewofikdbhz557ivjr1whd2pri8la1wsouw8gd5iy1o0t5txsq121slwiup61wvehlrssun0b	311.310000000000002	62.259999999999998	6
4678	4602362472	Thoughtsphere HD HD System	uy8p6u35045dxz35j7abf202p3tat7afjqhyrwkrw334ma6hgkoezehyli8my4ao3emxmtd5c55nvtfq1sh5uo5gv66sndtt645iadnucu85d4q026gxm0sydoix5647dx20f2tvbugpo9y6ue2x66dfyaft3yrjyee11hmghaf2a900ygdkztp5ixy2zomgif8slckna8faojknuusgeowzluxk2x13e7a74toki84nocalyo26lxyqt0ilh49	93.0100000000000051	18.6000000000000014	5
4679	2034082030	Brainverse Direct Filter	p22s9w0clxs976kengz3bxwdo8raeddi6bn7ll113djry2h55ofx60d4q3sq7lyi0i2lvahwxj85z2ylph33en5wpmcw7uukh009zqmon554u5rqj6xuhllxu552hqt8ui6kmgy5gge7d2zoc3mrluxj966icnry5m0wrl97um58w15c594rgq1w6eaq88jdvp1i4vsbpb0w5y10l951blorjru9bu8ifixt0vuwuoqdk3ip5hb2g1svgad43tj	246.419999999999987	49.2800000000000011	4
4680	0061936665	Trilith Tag Compressor	k6sa6k5t9qwxkvq151222fjlo8ermu1c9qy25yn9mhz5lc2pt2omgach3u5qny931db455koc8xs4cay2pvbzscnn2xckrgta4vhliveamqfnr3fm2z2khrg5mftudp56doileq82hzj9qpdspv9ij42t3ohck909cpmjslhhnyzqbhg0ffqbksc4ocwft2hm87kz2rnyxyu2x5lgv0d11wuc4fb0xs0rr3gnx50m31gx1koqplnhqnli0g58tq	424.75	84.9500000000000028	1
4681	9624493015	Janyx Disc System	g061sweg2n6k40tly2bvtre49wnt0zj7tiv8wposfdudf6d43ll2rhgx3p6m7n4d9i56ezult47c2zg7wqhmeroe5smfvimjxgna5qchtsdqn7dv73vzfagomebl2dylw6lidvu5fk11swrgbo2u190j5dbv6x5lqfd40o0iorg5gadz9z2td5x2gd2bgdgk53wt0huliwlqna41wyu2zna7i52plto0oduugcki6xywjlezg34x30q02aexpxm	479.339999999999975	95.8700000000000045	2
4682	6202790501	Voonix Power Gel Bridge	nrkbir5y83w9nkflidxu0gn94yg230infktgrjrjn8x5kllse2mgfxkvd249gtdd6rjg9ivbxbhuykfrrz2jxx68yljhnrid9tnkcxopalf5tx6ciadpnqwry848u3hjun8uz06v9hcogbav4rjardo6mguho4vppzkovn2x5aa7tctkms6jsqt7l6u6toa969izkpzrp3wjw2tkjbzthctelupaw7gb8eowjzt0tysx74ol4dpjvyqq485nhst	762.899999999999977	152.580000000000013	6
4683	2024613698	Voomm Performance Kit	3oqfl46nwkttghf6z3dzy03yu728mfqcpfos0jju5gjzrdgec159iveu7xu82n75ynhxqnmpdy1y9oab9xaarcfz6p2gjj1a8jzrmsdbq544kpt0s9lkngyzee5byo7wecp6n2uxrkt9wyudj1q5mqy6toh15z09ge1poup4ydoh95x8myqu4ttwyo7knbvfjcuk5cvx3safht3tcm0ih8qdldc4ktysdyk6kimajf0mmee0u2o249nxumrhc6a	90.8700000000000045	18.1700000000000017	2
4684	8165397906	Youtags Remote Video Amplifier	u3yy1p5ysql7hcauhzijuikoldiqkpkt1gkuzaem3wcpsrh490tcvc8mugvm2bnczgejloyqom1hbz92jtku1d6u9bvapp8uvy358c9np480ub0clkl8pqqk3m8khyra8vmcmv4c0srudm3ra8u08q3cake4emnk9g7rrrpl49yjgwi0hmh57kfblxj5lwik0crvqbogwqv4mjap3ac0f02m6rezievt82oyryqpljfd6py5stydll8187m416n	408.970000000000027	81.7900000000000063	5
4685	2252154348	Zoomzone Air GPS Controller	nx49mb9y5k99qd61teib82dlt01b8qb5ofkv4kcuf37uh27pxbro3i784ieaot4j09ihqf15uh1l17l7pgwew2i91v27s1anf5730axueyw5teu531v2jgz99uaonn1hyu9w4gzipeb70sw6oe33eb9rief0s2qnel3mtydz9btlwfkpe030f8xubwp0wgfnzii3nv84oae66wpxt62jhj5oxkw2heya5puiyfyjznse9z7u99oqt8d8x5oxfli	385.689999999999998	77.1400000000000006	1
4686	4328402436	Gigabox HD Viewer	1kb2d5gw7ms0gc1n0t8nxlhdlfjyotm0qge3nq8ll4it799qrnfp92dbwe7h9hzo7jakfv9ciqv3t1pmz1slta5hk3kcjyb9eqgil3p5z9ba3aia67vatnbvv93ylc8mbbofujsdyio6awtu5z7fyw3mdmpchvvff2tj6ic6orn9b1popgu54q4jerrmtb7misbrmrhjh5fx06is44ow9qn33yhaj4rmxdl833jg9ovxw1ey3uepuxxzb31jbzj	130.52000000000001	26.1000000000000014	2
4687	8758280593	Voomm Tag Video Amplifier	hi66u26cq7oz675ukyyycimhbuu8wsaisg2igju434tm4z81p4f9w6fsn2di7qgbpau6x26pokqjfj153jek4dymgsnwc95tobrsc6trzqsbgw7jiy5rxa45436299wo1ule6trfu4ajqy34m3b5aly78ma43i4sx7i7pigmx5eneg41othqfbcdt0hrldr2gbkiwnrjt4aos57vj3rlatjw8lefy3axl6aetuwbzerlcxk6lokttkro5ar20ef	339.180000000000007	67.8400000000000034	6
4688	0855797333	Trilith GPS Direct Filter	5nqx54daq7bvz0iimwax24nyt72v5xijxqruhyt3xgdb418spgdc6gc1kon26kinuzvnmrid2jp3inadmndspiw1cshaspx1v4fmf8458bi528a5bgd5c3tlz1crair6qy3ux2kqzlbzwve9amrtc5ual6s9hyokslyo8kv9hldm2e67n2w0ypu0jxdds2p8906sjuh4rergr7grac6ilh8f7j53on3l0k8vp4fmncrrstd9dssztmkfq49bl22	228.710000000000008	45.740000000000002	4
4689	8161180858	Fiveclub Performance Controller	kvulkszqc6j14kng8tj9dgtjgrjdi9r0kaifkvlddqllelbqaxe82j1oc947v7l2uz2d3byo35y2lhwc6ah84gd6e9p0zasn00bce8ogau9lc0l0kup78zy2gh50pju6p2wgjuxe8yv1pps5kzixk2gvpu9yy7a17zoldp62y61ij2kvtu1rlpany0ts87pb4ovedtuzdnp0rb7xxw4nic3sp7wx3fpiduaicteibauou3xmiv7j6z0j6h8n828	212.25	42.4500000000000028	6
4690	9081854116	Quatz GPS Performance Controller	rofq9w9fve9a7bg6zwosl2970agy21ukjm7i38lf6z5ld4ogxu23he2tmvf91lme4nrrdovq8dfflhm07b5lo9qlgeai6bhqvmy2bgic02sh4wxqvkzjgrdskf2qdvadxg7o7e4p81317yd5p3qwxx2gt94ox82pxtv2215h7rkhhffcaiifwfxwue9lc5jq9g41r9ivh54a55oumdv7epd4qtck31pb58afhpipxnvt5mumgyfbgqiyo2j78tk	466.850000000000023	93.3700000000000045	5
4691	8492075407	Vinder Air Filter	41pvcrrsi7isvoh79ltpzyv1v3bvtb5ybj2qn1lqbzzqb1n46rpnjclbw725lz2j6j641dxz6oeaybvoxakx44youszoxggf66td83k19xrmvew821x1fm05m1b9l6o9wqp88d0xdrdwddb6psrl3c5cd2c693te8qg719k49gly11g7x228tfstclz6v9nvezutjutv8g5qiz7dka5o6w2t4cdfs4jqup6z7lbg14tfzqcv4uqkyv78tuognys	226.120000000000005	45.2199999999999989	5
4692	8570354438	InnoZ GPS Tag Mount	8lftyy1510gg8sq5gvhht0z33v7jdtckj5mve8fa31p82yz1jy6uskjyesw613mb004njndj1q4e7gi7ujp38w4ceaznh406oi4h66v5eet3pp82wmu6o0f0i8na1wis3976c2fwcgdi7kq146o302twii3kjbr9fkeoo8hnaie894pxt7rrvqjq3hufqxa7yldor3p9tfpdnmjisu77ca58c377j6dfdeqe8fgjdju035bfcc3cnkzt9x9zyjn	117.859999999999999	23.5700000000000003	1
4693	0461277873	Realcube Portable GPS Component	9r7cdu1c213qq0o8gfb3oooerwg7u5eo6oan1vhkowrn71piyq2jz3h8k1wf8ikwjwl6k161hp9q9vdyzdfv793q5fcy5stigxfh9x3xu3bbujz40rgkpg12yq3yftlfhzjzag8bbggh08ze2e9yy5gdfocqrpwn5z4tyffwrsvzsw3xowed32mwy4h5bkwwodjsshr87dhtg5ie1al09nc8hffm02abb0biujpw54om89iz74rmyl315yuvyck	347.600000000000023	69.519999999999996	3
4694	5240977650	Oodoo Video Bracket	8s46jz6dwe5621fx8osloe6awoqi63x7893yf8y91k3i5r5jexqf1rpehxquk7p4y7ovqvswds3cnoq6kzmlf1wjdbi5fi7iidsikgvyx4qi3z0a89wcyuy45k02u88vc6ct9tt6zs61uno6j4xno1871uk1jlx2bwgmgqjak1blrvqo5qptt38saaclo803pbma2kdktfa1fjcxsqv3c8ta0wq6ooyig2vu6widp592nw3c1d5ls2o2w953qyy	62.0700000000000003	12.4100000000000001	3
4695	0373663949	Youtags Direct Amplifier	jesqh8jakwpciwykk1c5dkt1fdm9hch529q26speh8pjtnu44xqnqmf7hhufeijf74f4ryqnup41kse3os60fgtghg0xf6b31fwul9lo5dz1kvaf8e52l18hxuxnl1jju4ex8j0q0tv720frsb39il4voi7w9xik68y1nm4kmveicl010e2wfozvgw74h78klqvlsqojflg2xrtpw5x6k7nvdveznnkabelcfjb24u77f0ppq7oi9fkvqrrw1l1	129.72999999999999	25.9499999999999993	1
4696	2164741978	Abatz Direct Tuner	hhav4whl1psiv59of2m7tty994r801vcqbg48ua3j5sxqkxp53ov2nbsyivdn2rj5dqebewuapy0htsyhhjrhf0cu2vx9t9t81191f0dlvf6nc1qk0bab92xc5kbyxihe7sjzu913timxlxwsiioufaoee5riixaqt96ms978nxsmcisgg0g4lfda67205w592hsu1bakpey72b66fqtrlb6knx5moebcrdkyiv9sccvzohx4063n1jtibr9jb0	354.029999999999973	70.8100000000000023	3
4697	4397906070	Ntags HD Gel Viewer	n3wyf0ywomb118r8eqzdx1u7s6gmcof6guoouxusv63oc54o669m54xd7fcruhi9ralutqcmmq3w5x5hp3y3o9juv7fryeebkbhk28y9lzu40kap50xc0nxprnegl0p5v6mneot3gobnly4qdf5qrbep91ewbl5tcfjq2ww9ym33iccp28s3q0cssczngvuldrul6k6l73rr0jar6yo85886iivc0tl0lqxpnqw5dqtm2ehlequ8oosto2740l8	399.329999999999984	79.8700000000000045	3
4698	6513172576	Shufflebeat Tag Receiver	hadn1xlnbla4um2zxkncgms0ffhdwdh78hx2dbnaj58s27gw45t37wxezt0nwkiwj5dj6mcs9habmpu1vrn57cpy3v0mjeznelfsl36tx1oic9mtj0jn6gtg86f8pi9l2o6jjytwy7btv7j9b2a5bavjdy081a03f4d8ktcexyavnfppfpop57a5iu81d7lgiiqwyomeeiotc57v1rpweju06gtmtrydzhcq98oqdo3293d4rf5xa3m9geeb3lu	321.259999999999991	64.25	6
4699	1066026043	Quinu HD Electric Filter	1mga6cu1lufxzgiull3zqaoz5bq93xi7ilfwqbjz77ib59i16ag0l6mtt82ee52nroxdnrltx091d0lc6yq2t992an19lvve4gkrq97cz6x1u1263931wvbdkjvms39jmvkq6pd61zqdwe94lbhmkzdxklyoyso0tfgh8jpez2027b396dgkw5qkkwvdwwhnz6b7rpd2yv1gzshyg760npm60zfrin18mkwkeqsctfyljga3r1x7dah06omv67g	302.180000000000007	60.4399999999999977	6
4700	3039556741	Divape Digital Direct Bridge	3bjehgtcep9dtxveian66q1ealylnzzube475azb3o7xp081ge8q7w4ef0ni7bcnsraleqkdgotrseampy4dcnswf9e6e8eyysuzythats76wtjb4qbdwvp8f8nl6ihv9uxu2pz9y4y61wvmj6ji4ebazga8p55d5zt19d11ovl3alk6pjdpqlj264iaphvxcyykm3f27hypdhr3bp689404nl9yv8m9psu1vh43vbjm9z1oomx227pty6jvg5z	87.4000000000000057	17.4800000000000004	3
4701	9650625265	Tazzy Direct Adapter	dwgdqcd3xlygm0cpfw7dct8n1to2i0gsynu9mc0df4v3e2u11sgqmic0p1oji7n74fe87nyybe1cye0f2dj41e7cnybpn9362ajfqhoiuniuimk1vbqhn9pu9n8s8gzveqxybrd83geb2dcz7r0ejh37r47f19rqfkvwpg6w6xbm6a2ytlyqfbsptcsh034r7znvagp0n83lkatb3ki1xdssbfsgehpfmebfsqb2uv1kxojfe7udjyihggzqlh3	217.090000000000003	43.4200000000000017	2
4702	3432359880	Mycat HD Case	vm3qs4btnr64p9n6w408ri5zyy8cr7mx0so0pp6q7s2079txhzcpw1uqu94p8nr78j68u165zvd6h2rtlwmz5o3rvgylrcz3n2dznn7kgaq65r8l69oksngp7u9ku0ggx69itucqoi82xvifvt7doec2jxwzqsr9jj0uguy4lk8nnwpbop5j38am2s1r6b7q3t9r6683nnq554hwzs7v6lg9rc2f9yhf6bqstbrejfci2hvnakoefu3rauvnrea	603.809999999999945	120.760000000000005	4
4703	7610139370	Myworks Remote GPS Tuner	oergsft0jt0n821cy20mvh3c7n06qj63ls8cpgiwu4i9z0qikvmji3uhvcdcvwo65j3yyhtush79m1ymus7d5ceil71mtvvbdb77cdpb4hnmdzhab0diqe9gsbux1vdgz1vqpaz7tfzqn27w4hn14zks6s4mtnufdfu63jdc3w3jksfh815pj10xllpxf18m6j96opjbbmac4575fb9zo2uw93blze5zx4bm76tmy3cetprfv6z80atdyqikxcs	541.149999999999977	108.230000000000004	1
4704	6578014484	Photospace Digital Air Adapter	tm8i68zvu9i8aslje4067jdp5spm5nkfonjzzkp318omj3peor12a6wzczu27whcf3lpq7xr5th16ywe27598cqw6hxpb8dc95ee56kl70xll6qeqbn07s9cncreccbr9heafl9ke5aob7fu411y3w5v6zp5syfciionfm96516q0h5azmch5xbzar1nyvs8ttqc24yivu2pkieur3xaj26phbv1ol42iujkce6z6md4483l1q7d4wz3ceja2o9	771.850000000000023	154.370000000000005	3
4705	7984130755	Skilith Electric Tag Bridge	7zk30h9y0kab6g9za2dkn1qx831w6mwy78wdmq0zauoanvq5mkg6y5m7eaftqvr2jw3cgdpkb9ynbb7vtx10ms0rwivo9dttzn24un8u0utkfgznrhehf20ct8zbv7eth68n13l3xyms8sk2wg0zdhldh8kh8ysp6t0itvvq6vo3dju9g7hnhiv914ju1bu891hizu9ld82xn0awxy4o2kurg9k3nrovf9qnnirduvh010co39vhcc6h5azre81	77.4699999999999989	15.4900000000000002	4
4706	9912332533	Dynabox Tag Side Kit	45v5lz6471na5o7e4m80vou498f6q9qvtptxaro7gtds6wld741sq1a871rlvb00ghcm4vlmjguy3k9oe4nlbtpdgzxq64pp7aswijdd4fnkja8pg719e7vh8wy20fzsg58ugsy111wisvjh7ikscoh0fyuh4butnawfuy07ng629hvllcrd4b8871nxwywdrrzh5kvextjmt3vsa2ifg9pntcax833nk0seb2vxq98d7yw2beq1avj1lm0f9l1	224.550000000000011	44.9099999999999966	6
4707	1026824183	Topicblab Tag Output Bracket	9yzo88psy8ggw4wuc7fm6eug15fx8mdcz9jla2hkeovz9mnvwvce760zi6yxu5kl6atxp6q2u4zrwki74ipqhhvhdrw478ma389n3aukcppteiwhl05lfmjqlq5giegv3x7pf9nvxw3z15edjqh3le9dbi548gsa0obj7f4w9szqr77sofut86jd6vd87d38uhij9q4qahdyjach53chy17138cc14j927i07q8cgdz8yljs27e3gysx9vurcun	525.82000000000005	105.159999999999997	3
4708	5624135785	Riffpedia GPS Performance Kit	37es6a1mcjnhiz5mv7dqs6s023785y80zwc5j23d1waj2av6zy37toql1vj5w4hqudkfv9g3tr128rewzp0u1in02vohcylwid4i90asjmda27mvth1s3wj2vmlgiloj7f6hw9ouwxmhwpos61t74zk1eyqaw7lstbx4lwjpzpitmcctclxh8nah605nr83sub59t0zoeorb9zolplybier9q9jagayxgmrtbmqc0tvtg7bsvadzz4j5lx23yoa	306.639999999999986	61.3299999999999983	5
4709	8681868189	Divanoodle Gel Remote Receiver	ydjd2rs1f049gytp5was0lk2rk89h7lpfxfa9mv5yi3qlbimz54ijlknsn1emwz68gjjjlou1op6gud06lqirnvk4mifchl0omvuizsblqcipnwlnm33em1xfmbusm9oui72yfdkqd6nr27rivf4wkf79zmu7jhyqmc63k9cp00k81bgiys9n4egafwx32erwgwfx7fl47qvdi5wgup87po2e5s1yrkw4y2h7scnibvus5396t9s40nh2vgfoi2	156.219999999999999	31.2399999999999984	5
4710	6832634731	Bluezoom Input Viewer	m8gqeqg0un5zhtc8y8yglkub3pobxi6mfd65q0of88tv1agmisltl7c3rya8nr7zsp01tjsevzax63vcyccnzdai8v9une21d4b7qmryl2bikd1f5zrz2qxkniaxsiohe5zjask3ti4pc1ilk4woc68fndaq8t37oizmqh0urdkiy59g8i03uopx1wxd0tlm58ybsxsoiebsi8hfca802408jxhhs7blfyaa4e7te3h8ijqu7ca5mku18m57joe	501.920000000000016	100.379999999999995	3
4711	3058957739	Zoomzone Output Compressor	ayr3r6qfh9f5kvwituzw2ndhesg5rhwk5tsep773el2xp6429bwsjihcr501jx02y11lg5c9w7dyiicyvz2bsi1e88z5irysh8qwqdur8exnn687i7n84px05ae8nw6q8a1vbhghadkwphrxvs4o2l4mxx0yl002p9v9p03312hv2afniwlkbh7hjhe30icv64yndcgv1t4i1915ux5nponpuv9jfwyjvy56z6wwk34jzo89h8feheqj9v26c75	122.510000000000005	24.5	4
4712	3319064313	Oyonder Electric Receiver	ohu6m5d7mtf4tep6faxcazws65sbyzfyh5352tlr62ocfli7r84zp5lgbluvi1ocpudoiqdb3ta2ilh1an9opmij37n3hs7oqdl52sw8zq6yiunskw0imji7qiuadllab9o08vkgk2zeoszitmxvit61c0jdlr59s6jr9p1y8utk5l521jntrc84xa7ih29c0z1a7nbnaeaojltxdv5z0q1392evqhzpvejnxm7xhuntd8a4v85y9fcadbwylxc	90.230000000000004	18.0500000000000007	3
4713	7056199418	Rhybox Side GPS Compressor	42sxf7iscuz35vxnbsrqy0eyskj9rqyga68bjvo40u3ly4ukp5zmmfr8qikxuq03glfasdcmlemijizmdk8q0bsbg366oltykpeizqc51056sryauf5w82iysaqk51p2zgrdzjgzm3xz3hmo2wvojzuzu7lqzqqv13vnhr2lntpjxcinx10iqyclnngzgxflw4epb072bv9jnd4cj6igjwqjsrkerxt2ngorkb0i3owh4q1omdtoch0fggsj0kv	446.800000000000011	89.3599999999999994	3
4714	1025843015	Flipbug Direct Audible Tuner	5ju4yj2wnrof46v78dghr2va3o76j1ko54lojh18slatlkd73300tbbvtkx1fw2lnwm9yc94hpczh4dz68xt6ot80jli17nio5e2ttl4och1f79kmidmai7eu3w8cqny9ei7eidowql7jkqbza4chidariweoskydzxsr83vjasffagr7qka4wmpbbkdngeyxnkw467mo22kstxiv8v28nye24jnl0gl0ig73a80eusu2ogcghl0e6gyxerv0x8	138.939999999999998	27.7899999999999991	5
4715	0328600308	Bluezoom HD Disc System	oahjd57ep9oscflo78sbud9im1gy3hrvqdl4mmy63u51dulua88pa5tocz4ai3d8rifcu60s66bsp7zn15xvh451zrsbjazjz6tnv373onnsoyo6czypfra68rg4247go3ka9eu1awup9pebvpc9le7bdzkzjnfb6oxatynm8tjulenbd3a0cjczjtllp72g529kkvqp6rczvssc84nqlxn4s9cyrtlpkil7ulwn5clmjukgcq144661pgiubk4	106.519999999999996	21.3000000000000007	4
4716	4351052455	Divavu Disc Side Case	mjdrwmrg1li7a30ir7hly9akjca9c542by8x7lhht9gsnbkblv4opg8umsy0arddlqubmvgohe9p9ks9kmiwz4c3u1rm5xmpapkph6iwqfl634hgwvxrz6iu7adgv6wd3wuxxldjkpqikrem6ffpnpd3qwyrpbcmpjdcle7mmz3yd9mt9de29wbd7he6us64cyq8o98ay9leg752mo6t6ggatbqameygoum5cyku1yxb32g5gjnf1vnh41bzb1n	553.17999999999995	110.640000000000001	6
4717	2792204735	Trudeo Electric Digital Receiver	0psfqhu6a5qr1zhb8xynt47kkiiuabpwgy1eljclezxkx5xbfj49yr8iokmre40se90xmjzwowdsv0z6oi420ec4u0p1a3ij8mkch6ibh27p6vohevqx2i01z1a1qz4tm8fvanjqwl8mv9l5xa0njzg3l9en7ekhi8cylj7mzgyh385oyx8zkasquebmgsy0dnyqtpg9xy4ktkprh53xx3iz0jh03swauca6aqbidbi9fhjjzhaq44kw1wd7x3o	229.659999999999997	45.9299999999999997	6
4718	4673151434	Quamba Tag Viewer	cqtl3ijbsms98asurj0bjewyimvbsv0hsdntcair78m0eu79nnvkojpcrpq0mkiadhhqm9k66oc9tll8gjbu9i1o2mag8w4v0n69xope1a4l0qgdfjpp5jh3d0o7bjt2va6qrggirvv1nwdpvx5c5x1s0uj2ar09lxt3kuum37bs8sqe8p2vxctu5qe1xi3v8nyq1ixer4unfixd1w2khdgxem4gc164bjyumq8i3o7zmor0y2ja9sm7ijlsept	138.97999999999999	27.8000000000000007	4
4719	6470604573	Shuffletag Digital Digital System	x62ciqojbu2smsez9rwbu7ogq69c401wohr90xn52fab167vkx3ffifqs3869uo4h9f2m9ugm1491j92nk8pt3vbzbvvx9s7hpfak760iref8wuyjpt5enyqx4d5clarnugajh5ictyt2e1p4k8e3a0wd79qijg97xnbrxib9w56otnezt654m21kd6mh2c37mszrvsd0ij68vt8g12vam0apdryewcttp2m6b4089sv8k0lp2190qr283lyfwe	302.730000000000018	60.5499999999999972	4
4720	6814327975	Ailane Electric Component	ug8r0x90qgcyepkhsmkefkr89sqod0rvpicar2bin3voqxoy7evkwca1u0pr7orpdlg5q00k9bvbds5giq0k6st2itw8330sdwnhravoxr844zahiz6c8rlg7et5w5ev6g1mteaq9qtt2wvth5tt8z647napt9tu8tc56n3db67ias47v3bxtne91fsf67ebnvhbe3kjp5d3py2qw9savcs4yj25quel7g4v3gczdmqnyy97rdp4z1xn5b0q3is	78.5600000000000023	15.7100000000000009	6
4721	6032351335	Shuffletag HD Air Tuner	y3jcj26ko9mg270rkkzuw48bkq6zy8xx74gizjcrymfswz9m3nyzhpazgk415fhewguvt39jt56lcd1ot1vpzovbmv8io033n4nqbz8vfkl4wafspfd82vk6lfjpopkaarbv9sk338qg69rv075mnzyl4h8ruauvh7cac19k3o3e6sx9myozmp7pdvkoi0rqtycyoyalswhmm93mih18l6awdea4o4aa9wmkt7aehgv7nk96mb7uuixtxhkrh6e	292.730000000000018	58.5499999999999972	3
4722	4225731064	Twitterwire Air Viewer	5pj3yiqvs00zmbm4pc62ierw0nmkwxxriwyvsesrriu3765qxrp7o7r75mqx3g8xi0vd1z8uqpb9q131jh3mhfgmbt3qs8lmzs55lisn140fh8bydxb5fa334c1dw35kn2wm82fjzlpqae2ggcqh1k7rmlqf2llseiav9rewc12zdjng6fygmhdclucq60m1nc1bc35fphswp97say1hfyhg8pu9938ooucrye2abau4cqxybz4e78fy5eg3g5l	317.639999999999986	63.5300000000000011	4
4723	0702334330	Kwimbee HD Receiver	e79otfl7zo0g1z1scwnvehb6sc5ghft3f80xv82st0z1mm9obcwpq5a6xqr3ywox5rxf51bqd3ubyo52h1381b9mo8rtydrqseqwoz9yuba0qbdqz26nn7q1hcvb8qvm99hrpn9mym12o3uh0su6wfnd5mw68jozz99vvl9crwy5f1nscmtp5vriw977qo7j8klan24emquez9oyetp7sio9tu428af4cua39b1wsa6dck5jz1vddafdt7mmvh7	432.860000000000014	86.5699999999999932	1
4724	7932879518	Demimbu Remote Viewer	rxtudur72h13cmak135kimq7nwd43xr9l152vh8zz9npgcd9n1quk6i9hkespdj1s4276rbu0rkb4e20wtpvbfjuyn3o2bsqukb5hcwh7kroawe9syewn3wd3rknofet8ml7ifvo5zg9te3kly45td82lv49z0a9p78c4ie1lkdxkn0vccq88zr3ys9dmox3h2swa61gbnw5xcvv4jq45ez1btbfvhk72vz7kx3l88hcncpvsfksun8uhpiym6g	187.960000000000008	37.5900000000000034	1
4725	0458542540	Riffpath Input Transmitter	eeaook74sgsap5j59byrirfzpkxw4lhgw281kq2hqxyxwn0zhtdridj6c37ia2fwuwpvv2pgac4qpdm2y0zk9r118xe84e64gm4mfdgjlrw3ji5t9n0m6llytdq5rufshblcnyv1o20i1jxhcsmf49gaws176t3vw3yyuxs5pbpy0gbzih1n6btw6e0c4wwpgkpqe2x44bquywpm9tq3nad4xb3yvoh7uanjhmb9pc0x560nj9q0k1093vm746j	240.259999999999991	48.0499999999999972	2
4726	1227335763	Gabvine Disc Digital Filter	47ub8dz28wgnonuxl8csjw80u7kd54n9jfj45n0yrv4j1gnmjh7p3klg1c50wxw3vegecj290ba1zwlfkb1asjmcp1tb17ygy34kxm894tql9yclzs6f0d1lo625dhydn00sbhq8ymj1pyaerw1sh4p1bhi2wz2h3y1ujke4t8xxwad50411mvgva0g4627ak2o9ortadqx4q4j4mt3gvr5pohqvahywdlrnzulekxhrofa3dcgbjnhz7tswvn6	501.899999999999977	100.379999999999995	6
4727	1779379674	Wikibox Power Remote Viewer	g7sgmiuuddm75o5zytjqk5m5rhhwsjc5mla4nrdjzla56gocyf4ok75bas3kl3807c8uoqtlwis5c880h88p7x8i2cnon9ek8cbu0qu4ctxsfgojl29vjqp3f1fiey4z0jlm1q46bsjy416ylhnha8v34gfc68a8uea7xquqlfhm6sucyrhytdzzz6wy4b0erv5idpz83jz4eur1neeywirr7wf2v4ilq1qsax6gwzmnd65iq5qcdj9ujeb3iyj	538.389999999999986	107.680000000000007	3
4728	5394240154	Katz Input Disc System	num4iwglh6syc7io2d1p0ci722l1ohlcsjw25is1cu66kry42gtl3rpola8g0fv9tem3d8u7yuy8o2cmzxvzfz7is54swcwzzg836h6nn7usqnioyssd6iyj5udg6b7h60r53634bu6unsz81v6gfty5q3rquoi7pveyi4oe0cppp17gr8jjbvxohkpuv7if69fe5hum6to3lcae8ee9ouxmsc9tegoisnsc9hlz2vspezm94giwtixjyzkp0qp	373.800000000000011	74.7600000000000051	1
4729	9725739263	Aibox GPS Side Bridge	5xoz3b3iislnm89zbq04hxp88u7v5byfy8c05bkhu0zk5je0xes3tis72hma3w7gto2sgcfmvze2sgg80unjyofyt4hlg3ee8hc1f6s04rhjj6jfbtbxigwpwgcuzf2zrkr5o2ry1vlsjmni7fmtvd9b94rjsojbmultgk5vu0788c0c25xarax6kxub1gfm40el3xam30661uhl55iqx21dlulkfkykws2sgqvpw3b4umsz74z7t0mgm44q23v	39.3599999999999994	7.87000000000000011	4
4730	8807290446	Photojam GPS Air Controller	q6l7xmoh38gpqzqj9s0ut02wwyg5c409lip2caxtc2e36ak9o7cmo6ybs1229q7f9vylg6yqe333ju3wz0b8rsat171nr4cws7mxovao9eyukhn8170c1ulluevopvn2g0em33ta48gvipazlmyc685rj817733d1fd8ik3hhdxitvz3lw65ulpajg0s7446sfobc2w8ixrbnzl0or9p7ir4a1dh72amy3xemhwr3uu1sby7br89dxt08gvu7i4	776.049999999999955	155.210000000000008	3
4731	6615160005	Meeveo HD Mount	s8rb0ri2j2rkf86zu5ngios3ijoopquj5zyxjpkcg2fbj9hqb6j6x8t698c3jvvxvw2ztoab88nsclv7gueqsoh3ihh6z84qoextac72mq02ilarzhlxnxz34tts4vicx5tmehclzdqlhlmismr05djhum4wliveqn60sg1spu0j70gl80v1oocoxhlvnf9o9sl4l29dahzlidzyuch07uj2d8p2csor9gn5aex03hzgvsqpd9iu1lhybhws6i7	321.399999999999977	64.2800000000000011	5
4732	9910770300	Tagopia Tag Compressor	9j2u22tw3nvgfpbuvbzkw45ue2hxrpylkay84jxh3bdfxv6f24t3yz5rp29fgrxeklpnrerng36jy57f3o2247elzqjhjpm3s8ue41ct5wbz6kebtzjvqmxkys0l1lc1mrk93sit4tams696ju2upnjnph3d2pseitvkyd3zaetwf7ti1aeuet6qdtogn9ijgbosib0xdefma8pn1ted49mh0c56grrfmg5m8juz2u08l8n4nfxh0106dut0hni	227.22999999999999	45.4500000000000028	3
4733	3292314665	Kamba Direct Remote Receiver	ibmxm2oukwztrgvdbfwei8j0c1ete69kekqzc3sn561wh6exlwi7ffto0szj9v3lyaewg8xq56c9deczsr2xk117mg1kau8cqtkhyp8jp96gilmd5zqwk86fdnv9odcw1z45r8dou6kodz9rk7kr9vv00asfm45x1qc44wobe20ngcrm8wyl7crcj14ak1jian90dhzrfdus1kg7rdogvsmnvx6ds3lt6t1u6u2q21flh8lin6ediul8gq2718d	219.77000000000001	43.9500000000000028	2
4734	4019552970	Jayo HD Case	cjj5f160emp7cu3456s54wpapx130fjfa9jugtlqc1uz76le14ttjety0jndja3rdsx5wa4ld6pt6yps5mfkhu9r4zqrniy05txhp8u4bhnn3tdhfim6qziky6j2b4o4r13zie43fxnlats07ha8ynxstlh36xl1yvvrfsezvi4gyjhmwphiodtdyrwdnonr9trsaasvlh4gt94x5ricf3qaxhnd10lqll2mu9odqdslqtw7f51b7gnf5t3u5st	241.97999999999999	48.3999999999999986	1
4735	3214269088	Jayo GPS Input Component	dcxqxgpv6twj8xr9ic7ab72ocmdv3v9dia097u0y6umw4ipiqewyy2njhwm6zwq68sih99aoux37dmk94snoqr8i13gugj8hafnx52t71go0n4fgzf1f4c2pit7wq4qyttaykcbe3jy7pe1jx7vrkbzfqvwl31dfgc4vhiaenejlorhdwevovni1ttaf3xn2g0qm5svtzf44cz0jhq0y1arg3dtnqy2tkizq2vgpeqcz7c89qjzpdynuqtlft7b	496.860000000000014	99.3700000000000045	6
4736	9458816285	Photobug Digital Kit	jx9qd0xcgxon2dao2krakv68qt4z1lbexro4plavrhllps3zpk4t44m7upx6luciwx5sr41skrj5vwq470tk3ax3jl8n34h4ch7cf200nwv3f7twr8natcr0sp3ccuhie6k7ze2btxoodvxahjkxx7s564p17z5tqq0zrnk30v455copk91lqcfl1cnjzq24ycdp5dbb7ufikdtpar5bhizgxmh8wtrwdzx8fxvpncot1oyge7hidjeb2l1m1x9	45.7199999999999989	9.14000000000000057	4
4737	6728836429	Meemm Video Controller	5x6sgasbloym68warrqdairmmz11hzggfuhqfkonnhnp2iwloupdo52og4rv22eww9niab9shvrmlhejf3vxss57e4htnqvn2dyhrlvt0do2jg0kv6znw6efgp12tkenuo1mglxmqqsx2p15beua08gl7moidth6q0f570c17e9e2dbrf2uvoac31wj5i8j440s81ooez2qbkba2q5uyeeejhqebm4ivi54jjeirxxbs876dqvvullhksxfus5l	735.669999999999959	147.129999999999995	3
4738	6503143537	Cogibox Input Viewer	i8nnxh36jzsows0swongixlqg3v1ow1gz5scgqbaej7l19jhnrn8qpi8vnk7dp4cq5094l1zselakfpi8sq0c8tokodfmle8fr088c21hbn5ghhppg60zh7zbfbsxud23pxzzkadwc704yp5c3hd430cpajkir71royyibgqiuugi0fweodgbu6822hqmn3f7p1aqelx5xmg5f5faa0gymcdqwrmmps02rfwugc4riis7ob1m4536rnr9bvq5jp	82.7000000000000028	16.5399999999999991	2
4739	5154053419	Zoomzone Remote Viewer	5hy6z5l5tsmbfmjrxuzurfolm5amqkwb6m3jf1zfgbmuyy9xikmt9plylu36mt0j8ouizvkk2q6jxnziqfq8a1k55hpw42b8ktfygdjqvu552yojtkqvqevpl5mdd1qyg5236z1k91iu0bbjerl55b2fdgkxjdet19vtlv9x0wmp2poqpyqu7inzcexuqqwswzlhux2iye2wp9knhwuu0mw84biagp6w4g8xba0j32cx30a58nu57hn9xjwl6z3	378.970000000000027	75.7900000000000063	5
4740	4441220125	Skipfire Remote Gel Controller	cmq5r2szv4ppfgp7t7h7cm6a40zc2qtc4pxsvmo4jqd7pyfrewuk13f5qos7klqur7k886ho6mowu7816fdhkk9xxxsgsfjgqruhxwrylcvja4sgwi7cxqxoc53ubegzhsvtvsw2dy763ecykm6zicncnjvxpskpauiceiftronglhqhvaw46vvh0ufchigwhqtplc3bn4y541s86e4w5a4x49czo41tid3dtjkw5tgg742i5t6dq2706sel1q6	84.7600000000000051	16.9499999999999993	4
4741	7238272448	Eadel Output Adapter	v6yyc6r8ennmtm2e2jppofus8aa3uuqzr9y6pkpyhghkumrzvn4bymere3hmdbo2992vwvxj7jhinfmpddvdhhqlriro5str0rc96a6lxpai11npw4b6vmpaxj4aeukbsyn2tng0l349fmf30baa3lzanjdu755ueibs9ckn2d1lp1gcjlqkwunxr21a78tljneu0kel0huvdcd1ip8nodhlfzxfglesac3dusf2wikgmjkjvy0q127n4pzxw65	186.840000000000003	37.3699999999999974	6
4742	0371177264	Flashpoint Performance Video Case	bbgrlyqryqqmxbvi0hwbkueyt80zd3wu8hquk251v4ugoj8jw1x3ixz6t1wj5n7pk16ycoem51fdouvk9b1sgteqfyouxlrv2febujp0vu8ne6ml9jpmdp8k6si1k6ql859l06uvdyhq9tl6gmvyldl2dr1kdcfrqcijvbtpy5zq20jnfrys7cihfmblrcey8i9dgymmp5uroxfhcbmebr7ze40luev98a16hjyekqbr8az7lc1u2n3ut5v24kc	83.8900000000000006	16.7800000000000011	1
4743	5377645340	Kwideo Disc Portable Bracket	fvljmm8ume9vg72u74bfba50tdvnxov5p8u9bd0cdtolokw7750tgn3syhjdgra9mo68uamygiuz5wenao7fyhbc7w7ouer9brstmqnc72k90vcoe41tzymteulmjfeq10rvn4frk07bwm85a1p261piqv6wjw9motbf0rmh4etrxffmig3kl3slr92glitcnla8q3pevj4f4ur6jscfq0rk8ipdx6ygxa8088wrhr16jet8y1mnewqlmkm803v	529.620000000000005	105.920000000000002	3
4744	4889460996	Roomm Video Auto Compressor	dep02adukpjf7k6jd17wyg3sok0oxndx9fomho7vs3grij1o6xe1e5g9syw6z6zra95idrrrvxah0q54vw5yg25brelqhxepx7c32xhon78zje5yf2x9w4umk14w0gbpix49a7xrzqj1bycomi0w1ayb64vuo1h27tac4vyohj8x3aqfvd97fkepk0htt2t77ndh4bos2j0kyvqxzkgnzhtbizt8vi4vj60uh8nl26otx97y6n00p24weob4aks	167.090000000000003	33.4200000000000017	5
4745	3910558269	Twinte Digital GPS Mount	3qyri0zioqg40905j4xv520u862e4m1ozgghfb8q7twr10hlxljx49cntdqnkit5d2yyasrjvuzhf9r3fwi7eb85utrp5j8aoh6tntg18iz396ciall4mpmitukbd0g33ec5p2w3zzvfogbt2034jjdwxkzfe5gyzqtn8iewwsjyj6obp2wevs3yqvdqfxi0e4prca9eifk2cx675etcvvpawe2juvuie1rqsuwy6m4ceilvlgdcuoulwnbnsan	392.410000000000025	78.480000000000004	5
4746	3628802296	Youspan Video Tuner	1f5cexfre7ju4g5fo6yact808cg3ryo1pwsa03w31hj8m138tarpvhjvmef24h5bwp88rzec1f5gw7ciuusz6t8a3g18u28m8gi9e7kuyvfzncglpmud5f9olmw7973iwifnwm7zy7062czadwep9cekagp162j14whklqwd7avitjvut3dhi8wlu50hjxhs648k55fryv8nmqfbjvbhkskc2lhewai3sifjmsh84849xsbnne1tj2y44s37avc	117.379999999999995	23.4800000000000004	2
4747	1762960551	Topicshots Audible Auto Transmitter	fe6nvc1zh1xxzkrigdqq50czirm0sl60q7vse3mj69djngju9xj4pkm8i3etsg3uu4z8kdepwx437ymf6vdn8oxdazk8p0o52nansv2qfwmhryhc7u08o0vy85xnop3ahy6e2o7knvkxljwos1tsvf4rurraluykww1jvr81dlxnbff4x5lja5unae04kvg10q3a2bn40y79x4wehs8fkp56qabmfca3z7h7t9h8hawjvmh9z96civ05vhc30qb	126.469999999999999	25.2899999999999991	2
4748	4576608169	Quimm Digital Adapter	7u2akygbkkjhdkks0jhdzvci9h2dbwkv8lyix40m4jltpl0xcd9qvg6tvx7wcs0wlak1quwvytie90xig22hrkwpgw95zqv9mtxvpqbv8z15eo1wa30t086wg6x69r9xdhtftu0no98ec2w6y1aadse40r8rlwc8ztvof54rtfo519wlt7kwhwvo69a8bx7sgfae6z749weowm41oh69b145kob1ctb3nc9yr9gz954tujwahi0a5l23pjhswyr	351.29000000000002	70.2600000000000051	6
4749	5017110997	Devpulse Input Receiver	sok495ogkzl0323ul9o8ofg7bw8hlasogn9rkzqmsb1b0vx7voovdxxvmx1cbdl1tx4hi257x28mljqg6kjxlozjjdy3mddpznqn26jvfzzi0773qildlbdtu9a1l5qahpwkai8msqcewqrk1r0fi3k5oo8whl62nmrq7hctp70dkcfsbn5wyieejbnxjmiwn3q67glbe61wiiu61f5oyzg05vxvl526rcdxlpp3y0p883ksivg5rycaabg6f39	133.039999999999992	26.6099999999999994	1
4750	0432174917	Meedoo Electric Component	w1wj69g42lafgck2577s4hec45bcfwtruyi0xqpz3o1x86l3f0mkpmw165of65jebapkmf3a6xl99wcsejga14bwj9lfn3tlgq1yc1tv8jq5bdairzipof5r9f1lam8ittzfjcasf3sdyigzwz7fp1bbs3eb3ik0173or374x9lp1cakbw6f8c89d4in94gqecliuavzqveduqxwfoah2dqzwk3z8m3jzyefbm5q4oaunrtxgkxh7p4pyhccvju	55.8900000000000006	11.1799999999999997	5
4751	7316571003	Rhynoodle Gel Bracket	x8iu7qlwt4kc4qrr2tn68lxkthmkhher3bvnkh4fgzy09qow92254o002nd9osnebdqkzzya91b9s326dkueu5na8emn8741o8t6jo2y5tarsvxgn4ld3tcjq4cmknueg2wnn3b8ov8h547f3vm8v7kr00br836m0pvowwnt9a2etgea3hzna7avrusl9yk1wx9zbiio8y7ey0b8nnwvvpb3ldayqnjybwcfutj5olhue4pxrzuw0mf9oyfa0mn	60.0200000000000031	12	1
4752	7359872785	Mydeo Side Amplifier	2sr0835uu8wf72o57yw2znjvrtkhcdy72jwq5arc1ji6mgwglce03d8cp0tz8p9207yr80jgfxf6si01xwutahqico2p55kfo9b61msgztg47r00ep476luwwtfv3wmihjgcfghxng9wckbnnh8n5zding586hgrx512y8xhjroforzryfdgn79pe2w27vc1422d80g3upejguhgq27m0bd1ian6c2eirsfyapo6rd47d83dx2wl0edbfu2kvtz	109.359999999999999	21.870000000000001	3
4753	7653695418	Aimbu Air Video Amplifier	rjnumnpundi512rckttiv5q5cpr3h86fen8ysf1vec1v0zec1bnyj62fbifujciou4qlbz4bf7o3dvo16ms3cetbltbnx4cc9dxv3cut0j75r641qxwqzb3rmftqrb0mowf1dgc0ujw8nc49bjmq5wpkqwjx3itmnrtuquzsgwst6ezcbo8g9jjjuxjcjyklj2xpbym70139xoqsx28ps1gsgmnr3fklxi4cw14r45r39d7n6uh8x37dun47rdb	280.379999999999995	56.0799999999999983	6
4754	7995002131	Wordware GPS Bridge	ougwsyt4o8hzjrx3l4o9ifpvvnf8x4gih96btj3b4cjwoltlu7qhopbkj2v5ud4obg9diks525q791zgluly6sf6j5bvs77bvwdrp45tp9ylfvzjh7dj79k2dukhphq0ei35mzixa635hbsp2i2bqdpwqr7k2bbe5xxd89rrqky3xtsow92usw3wwaekmb5zt7bqleyhst8ogvwb93zgmd6esizugyytxs40r7nttprsg0njmlwb6u0pkqt29ge	209.240000000000009	41.8500000000000014	5
4755	5283035328	Zoombeat Input Audible Viewer	wlqopo22c1clvpboojkaleoc7gkdvb1r5hzd1g39yl6uhogk2ptk6ewj14qaelta1uta61u95b0tzlt1f1jirkdaz1orofn527jtw8u2pabqdr1jc4ghay12s42pjlg5qrqk08ef7b9jiolx8jq0megwtuw78p808wuetoly6qtqyzia0uoj5zvzku61p1uah3ixegcj9rho1hfmizpvtiwwbptgve8245xr7eb4xscmgfnb5k551g02qvjp9n0	469.550000000000011	93.9099999999999966	5
4756	5726169181	Skalith Power Bridge	wobh9cinh13nv8n3titaveu8rzebi878bq9esq1niw7ipfuie2lqosrgwcqbzrsn5m63nvsocyo5es6biz2abcm02vf2a49dr09vr9spdsybltmuvabwhf7mvhuvry4x1o167rgrmq67huylk5yqi0didue6m29b6ylefgx6htiapqmrnc5jbx89tyb29m0ophytm68cooifylbd3ohfijlzcz7bpe9p0k59tfahpkeq9xlpbbnzs5t1j40y5pu	729	145.800000000000011	1
4757	4287059048	Centizu Auto Direct Compressor	9irshjh4f1x85jx8qx7txtol65seay6qe1ky64sjz22n96fnx0mxp43kt4dyhyekqg3ki23lq300799lps9i2frod86i3rcr8ypsmd3su44zj0fd2aulsl1gtqdag3xko1ohizbw34wpwsuqqrumntkd8kpv1rvlk4750u061yazdnxc9yydk0og8477rlsbl7d901aup6o74sxyrdln736ozc25a5c0334qt87zu6jbffl2fc5dayrys30redq	281.470000000000027	56.2899999999999991	1
4758	1156906199	Edgepulse Audible Audible Amplifier	qzedb553mvk4aph5illo6ivj8pollwrnlpwg6du1z1bi3nch5hhiyxo9ub6bye7hfroj2qvqc0h1el389o8bnntotiquw1qdoo389urrusdjkjp0me794q74jp82szxsxku121dekyg0n8a2fy8wozzseddp60bdbjp44z9jo60mj67zcbl5zxca39qov2oz6djbq6z3qm3v8tknaw9tdas9o49expm94f7awgkuy3mzr8dflbm7hpdr39b0jks	326.379999999999995	65.2800000000000011	3
4759	0992922678	Photolist Video Filter	xzrknvyk223b79jxfop5ofelkam5bttlnocctpfvvr5k3w56nynrv2dpyrhlkktjp8cmm6wqbsa11hgfsb1zzv6obv1f6jsm7y8xvkytzis3xznlcgpxtrehm3dg7f2ev7dpdy7v3acsaor4d0nz50v71hlu3rq27n8ya162i8dxueivpdop0gxnjx6kw67qwyid3rkksg78tdcipu8pglv8nt3tqk35gczgwkhaea3sriy86svad49vddwvbm0	99.8599999999999994	19.9699999999999989	2
4760	1241901472	Meezzy Output Disc Kit	2w2wiq7rhczhg9hedr7vyhqbky7bqnjuq9z5xwlzbjpuicm3aquo37vujm2apdj7gws22cbg7mnjd27qf8zd8bn00jhqt1yjeugm8rnkpi3j9p1be5jd8gy25pyt18b3jf4lvvsh30vsb0bz9oamz0fxkuh0usnbpe4rc4a5h35uisx85z8fikdcxfa09c40o1lhhesctz0sjhjjwnu1v5kx3timyu3jh6d2imzck4at6oorhiqltuv5k0gwpb2	171.030000000000001	34.2100000000000009	5
4761	3838859651	Livepath Performance Controller	cio5di16vw45qviufwqo2i837p3fqdq87gzz8s4d5gz8y6rm7niedd19pciiknqs9x1cnxen5o62kp140ynpd5a3djt2xhdfyptdrygc02ts8209d54luf7n45ccnjsho4ly6ilrhhysug3r20h5ughu0nbegjs0dqt5k0o15213ge0xszc3gel2swmr66gm8l2x6dshp5vflsvh06hcnqptp8hjr4etsjfm0dgvtaev7qnradv9jacywrg7k8h	420.079999999999984	84.019999999999996	2
4762	4620625290	Dynazzy Input Side Transmitter	rrinfw0w0yhhsnx2z95ibp52u48f6hxjj6n9qgkebrd5gfw0b28t4juvxbldjz5d0ixiebzbl950v1loamuobg67su3w7lfacmuvcrztu7oszmtyuyikhvix2b01wirdlfc8wsty490ukzykqn9tbveyrs6lth1ilqq9j4u2pl6gz2vri4n9wnquocn4gy0v2ma0tmnbmb7j2r4i9suuzromri71iwdlacblebwhi47dd4aq2gmng8gu5p9xm7b	85.4000000000000057	17.0799999999999983	2
4763	7908632802	Oyoloo HD Performance Adapter	clnsxwh1d36ayuypj4dlvyyh7byva7ohnjngtdmmmlu1mknoohg8bipvolbv9p8z2wy0ovkg6s730dlr35xiqymzq8byw74gchqce91r1ixdboazfp1hvrrfe50209rv4l7hqiysw4am1omboxr8zxh0y4rit729asa4pocupi7srcnwpzkak946l7fr0m5ygzhu5l9pakbzkdtur69pojq3062otz2dfk0kusivhxmn7cbil4xwat44dy1nyxh	108.480000000000004	21.6999999999999993	2
4764	3233903044	Avavee Side Performance Bracket	c33qfx6eazk7d0l07eee37duvgihqco5zw8oh840xnb2pnk4258qmbvr7ykeuij5lwkfa10vxx9qixfy7o0k47e2yl7ovm0v9ad14g6f97oydcnzbv0x41w3p9a14e63kss010oy6tq2u16l2xvn3gb81jby6vi9i2uglgtsxaaece27pludp8o4z80rs9untqer7x2t0ozcnu9lzqxjzghpiojro5u0mpq1kmtbhqr8phq1ejj1b72mrn86yaj	161.97999999999999	32.3999999999999986	6
4765	5513056921	Feedmix Side Gel System	ipdc8am6xvk94rd284mn0nitddr2jtzcfc0ciypx791x1w7wzh9lnn0womc165xu8m6m6njoi54sjfd4iwjae7y0rntkpko19oi7qh2qzlkg9y4g9oau4afxs5v5d606iixl2p63jgf317bd5tu4z6pscdp8w7z4nt9c3hjdrp723zi426af8hwp1wu53y11nqsp34ly1o6l63710sss7xvmc5e715duyv5rk1ho6jb6h30n4r6y718d210k33s	129.009999999999991	25.8000000000000007	1
4766	6408985266	Innojam Direct Power Bridge	tiiv11qa9n50vt4b6x5c8077d7y3clyfpbncvhlsn5lpwhkkm9pc07vzqikmkd0ibhbz41jcp3s0ds38jblbo3gt7y8kmfvpmkfdo8i56086j1ezu09crol2cq8c2i9vtmirss4xstau6zdoqnb87w3423fd3qsb139z5r04yznybmtb4gpjp9uknvqsp2opp0srz6xjfx8xiyx6tjfzo1m1zpvmcuar8al2mi1wdjj5474tr9hwy4b2c1cestz	158.689999999999998	31.7399999999999984	3
4767	3614671633	Devbug Portable Portable Mount	regkqtu8c5rfwwjev4rim64y8osykxpmkakenm3rmkp26gyiivuolwv0byhxwhmqozlr0n5ku7kxc2fv14se523jl1gn7whb3k8kps3lgvrqt1nmlqpm283yzrzzg3s25kam7gng4ol0binyp0h39ux0bxc8iqtw620n1fvpttogrrvcals8ge25e6u5lsy8nqe8lfwhgnxpyc6y44spkv2qjpwbeu7e6s9x5e4zl20a42nh02fxzfkasfappex	595.620000000000005	119.120000000000005	5
4768	5147216832	Demizz Electric Electric Transmitter	woqde4k06ao43ho2pfiju5qsj45i58s2w1nrntzx9yoma5zqq95nijb97zj17dk1vme4098wsa8zbo80vvl4ih42qzyk0cp0nrpol2vos7d42kwquv1hlxa9ckwwo7v35wscaomiot7ha9prhye74lbctxhachhmi8yte6jpnho176n5jurcyfxkjpzcl0b7h2sxk9xvgbbfofx3nnyo2ma0stko5kd1u4t06lkgwbcpgxrp9j4pkfogptq3a5w	788.259999999999991	157.650000000000006	5
4769	5294738535	Avamba Disc Performance Tuner	f01qnz9fsjidk59rmqxxjlx3grrpsf3nzql47vf48q7rtcph9gyfi6hosbzruw1262dbo0oq8pgul0stbckx1c63wpnpnwof0xcigvkne7f9rqtlbeas46osdjojk1nqswujp5z6fyhapfbg1g3azevn30bfckzawgydbnx5q5yo81iy1e6jr8knhpvl54s7iyup4ew7q7is414sabhyppsb4v8tl4ma91y06803fryum2f7gsibasq9c9ohmfk	179.199999999999989	35.8400000000000034	1
4770	8636783734	Topicshots HD Performance Mount	v87saefbbfgzvulmdha5pmt92tqpw6r1im2tfkub9hbe986mbg6vkjgccknwi5pabbe4wn6h5e6k7mkahgs8z0lktiagdsxjn5oamdvp1lyzsszfkg7q068z1l61xnr22aspidr0z48xnuoyoomwicarxamrc7qhxrbdscaamw2v2uf7zvh30smins72d4cpz7d3t1gb4wmq7nfi8jzbhu8rar7cecbag9gv9yk2wvouruybrgdpryanwx204is	291.129999999999995	58.2299999999999969	4
4771	1704437031	Photobug Digital Viewer	0xgfmoyh1mz8n3bmfjl9wwhobgotqkc0t6z2y4z1ijqgkw4orxp2niyzpwitm9cckx3oqzyg0un3z75kpuf5b5xx5o3oucxsgxb8w4hyt7yosrngwgpqjigondpswb9g4jm4bpu3phlel7d06taufpnnozt0itu3966nj3cdhgalgvwqm9oaxoyminhawvhqrsst2gtncqurc7998eu3a396qyqbyvbkgifxdl6932xilgzq4pg9x2zk5u4nsln	573.350000000000023	114.670000000000002	2
4772	1776618844	Camimbo Power Performance System	4e5zquihh2t4oi2th0hl1rpi424eqormmauzf6qwn0r8h3d367rxus8eevfspetzhkvca5xwhkf5l4uumplr9ym9tx82ge9cutfig9dh448f40trvbd1s6u1exjru7pv40z3ltto5ittpq34yzjai272deakz6t0n7aw1vitqliqtsz285fu131fdvmmi8r9d4qk23f8wv8kg6lcms8zyogbe8e8zyo9nef3lv2p8l2duoo1z5bteyq9b37t1qy	272.660000000000025	54.5300000000000011	1
4773	1035832967	Edgeblab Direct Side Controller	dhg1jyzuxfj0p2hqklg5xj1ir0eax8cwhric4mewhlq6uchkb5bjyvpxvobnjs64h4tzmo6nqfc48mitf3hzjx57uhcnf7x4sjls8zljclgl6lbyizuauajqqgv9omhvqd9fzyvwtqzzpzsi6khy43ukm5qix69bm24f3oldrpj1quf086em9oloi7xfitt94iu2j6e8zmcav800hzxybntuer2a0eem7j8nl085xoeac9dpex411dlyn2bfny4	282.060000000000002	56.4099999999999966	6
4774	9089630533	Gabtune Electric Remote Component	dtgfm4r03cbfomjlc1wmuj7594gnj1hoj68t7q215mw17ppfwol7qvukdrg3qt2ryth3kiem7znjd8gxh7mo5qpw5p5nf9ctjabx89pqgt8urozy718r8ce4oo1gb9lc0q2h50gcrwt79vajt6l9ew199y59mbeggm4ozpw8cactc5g97740nsg30jzii7au6zj5to06rzh8zf8vgra1nl31nskmvh44z7qm12mfqm7u1k5co4pjc6dc8fnf1fq	359.449999999999989	71.8900000000000006	6
4775	2663332995	Rhyzio Air Filter	2huccipbseluvvaewd909q61p7zdz72jufs4iidyd59965l2dvk8wb0qmhf70vwxr1zj5e5l7rajh7g52rloq84jqexf73pqtmxcjb7s5adwcic5scez09pbdc4zfi6ibfo4snzwfcidwitrsziufdgcad9a1xsrana5d57ljubzfjyl9kttpys84hdowqmjtv587yml99vaznhoddx35m4g5aocgxjhnyuzhwtcjgc5jufu4fnbjotx4xo0mpc	512.330000000000041	102.469999999999999	1
4776	0365413189	Ainyx HD Auto Kit	ignkkiledldlfd3ql0i2xyojdg5uhdci19i7pltl5hgynfnrvh6lcv3nuprcq8hy3ixbnokrx2pgdj9l0u1w7iaw30r9ehp2fk9rlvprqm2k7544insz1e1m8exeicofya7l8cv964gab1vjb65l2tpv77sw5hs5cap9vt7ujjq8lfxjj3ayrxd9mnl72ry81s6oe379wzgx8mnuoyd7nid4l7iobk8z9ojgl978iz3b8kdzcz2m8hyzbmkyrve	303.360000000000014	60.6700000000000017	4
4777	9074962067	Zava Power Mount	x43fpriic8pf4fd4fb9ucraegq5tartqdqbl0mkg2nh1yc9t8y1yp0ua0kujsjua9mnl0zj63bp2r1t4w5zkgs39qu9kh6n698yvx050tmpmewjynq9me18ueutc3g50m7403pk3srmd38xx3hm1m0wimgbc55kesx0debtb3anltgoagln90x7excgsqwffftv25246cb5325rk6jcizau0en179ra29cq0mcjkw9j49kdccqwzhrqvtme0mfj	430.319999999999993	86.0600000000000023	4
4778	4409164999	Tagopia Remote Video Mount	z2cdf0rcq11ptdnr28o0xkcyhfat4nth3bcd1y3svflobqi8tefgvtplpx1pet29jn8ziggyv8r49vegnvv9f2eso57ttx5as0ocxpwvr9jwvh9ufkahjv2l5ga1varcs2n9tuv6uxfh70mtgtop4oppyv1jccdaxcltkjxi40qqrvixj5qzz9jdglpkt2gl19rk4fr6h7n3i7ylku6hlivoqi5vec6o2wal5p7q16qju5phwe8ml6qkxka6omy	429.579999999999984	85.9200000000000017	1
4779	8760788317	Camimbo Side System	srrfc7j4o5y5cgrlh9cmu0btzahcp2awvfte2g6rwrj4rpog76vzqvuehj5fdjwtgo8pvar1vv3x9350pl75hre3hppqtq4wmrbx8tz1noigsqj8yxf3plazyr5x1bvja1ci2m751cjuoi294kzoaltfv78bhjrn1nb91r8llog6qjnonk8t3vy24keltkc497czjyyl01rhl0vrskny0oea8esqihffi0tht9b8b71oz0nw93rvvdflwoa5y8u	646.019999999999982	129.199999999999989	3
4780	0443138703	Edgeclub Disc Portable Adapter	qkz5lopir297t5649q8o0zpl1wwimhz8yorkclzvxyiwedok44avttw63268dxsxbpevyp7rbmsuhnnyhtwmsogxs7ajr269kmacpnuvox2i3t0whpzysiilp8h2fljl1kjv9ozir9sb7f9eaan9m5mf9jpsu7l8ukes5riuxgea30y3sxi7ud0fj4oadb16nt2umhkcjkzbl37zfstudbyjsu39fal191lwjlrs7idkjhoh6l9blljgkv2yrn4	292.319999999999993	58.4600000000000009	5
4781	8382916586	Twitterbridge Auto Input Controller	n4pbvm0c9goonih78r22x3f1whucazx9sakf7x0bm9u9z5ekyhs8a33k46qwblvhrx8wdgaaokwnqliq5e432vg13arzzfkl119byp82iluogsnxscwcvt8y6pcpbr62ankqpnjljp0dxh39n51jlkg9xesc7pnk457q9nvgt2o8ob7xzicmbf7f7zusr9esn9jjm5qd4wfqtv4mo8r3lj5eas05nus9rqec900ialt4zqek7jf22k4d2pnxpwz	120.390000000000001	24.0799999999999983	2
4782	4323155526	Fatz Output Controller	5ya0xnol719qrreh396fpfedbsxaehywcq1dnz6dj8oilu8lho002zzstswiy981be46s8htjr848ioiwymfym49b9in8oqyk7pdpfzbsnnqb66ny8a2issdfvxq263ovdae8ie9o5n50dhao7rmqsaykx8nf7x4akjoex472k98p3lrhrvyvd56abjq2efrf4hk5jxaydcdos2etwt0421o4zdp5npq02y8skvopaikn5vlnv3zc8wxz696t7w	627.370000000000005	125.469999999999999	2
4783	7409151966	JumpXS Tag Input Mount	9ak5yzbzlv7p4opj9s0t330eug7gm29gon0p5k4ppeeopaib9mnc3uyrfy0bvt988ze5ktprzmnifviq4fxjb45kegfwwlepafo9y9uoc6p4pfd43bqmctclr5q6eo58lenp67eiwwhhsb630rgv6zfnha3kqm4zhf4ntfvaw5d5vhihxgngxzljgxz8sta83ywu9w0q0ztt6cn323z62g5su0tbfumdsqm84fgp2ohc43bo3wjtf48r5lqpy4k	60.8699999999999974	12.1699999999999999	2
4784	9256143905	Centizu Air Tuner	t5nfssbwho0tod0d10e0az8ic7310va0qgctyxz7ae14fmf07xzl144gq850c8tp001jg82s9tkzt5ed1avcf7o3qy8pl6yzwvk2jcfh6p6snt99f3435oh2xgj0kqwn94gdtn05p91kwgkvqz75lcff30j5kzb94zefite4e09ibglnvi8yjetusees9hegl9fqi5xtid91fz5f8pjnu7akdjzs2ruoked8ragkmidultdlqm3iryverrh9tu0	623.850000000000023	124.769999999999996	2
4785	5177210919	Fadeo Tag Gel Viewer	ld779bkwvjn74hleo6k9w4v485b1kqh5gq4nntiq0vo77uo3pjww5f60cve3jpzb8pfpygydxfvarei98v6krxe8wzpsa735bpv6gc3utg0188y3pvr5iiikcy5glpwd9skebjrvgo5iaoutgsnnzq04hdvaq6lewvkaf4nt9u03knbv2g2i81vmdsx5p5xa104t1mytpvhh3h6dd91tebech35dg2kkkcp3vdl9krkewww9mxarlys1ih36fw0	114.349999999999994	22.870000000000001	3
4786	1040218609	Wikizz Auto Audible Case	44qh030x41fmrvh3k9znsdgtzesrayyzzq8yxa3hcaa52ia4r0u2qudbu8jkv1sz6muyn035soequhyqgsmn956h5prvdrykru9jt5pjelblteybrv7jfd4zinp7u4kn3g2qtj27uru4tu819has1ekwsv966ew7zmntc1ckplcunznxoc9yxgayt2iolsjxl73467yd8w5kod22iqldvjgn2qfgjy1u9phxmg7qfzg21nqxx1m0vlyq6mg3d03	219.280000000000001	43.8599999999999994	2
4787	0101869253	Buzzdog Gel Audible Controller	wikn4tiafhtj6u073rpronng3f3tijfjae9ustep3iulyj996t67l68w761hqbtjzrf42kjufymofml9dmld3qs9hv0lsnxhc0mlh1om2h2v5syom87ulux2oc4703xy2k6j3pvqxin6cg7bpiumnlr8gmcm2oeak0qy30zucllv7fcr9r9ij6oyn56c3o8a38wiwvslu48k84l5fodo0wka92d373rvcu2ogjp380znq6t7fj9jj6908xxh89h	129.129999999999995	25.8299999999999983	5
4788	5771995567	Wordtune Output Controller	h882o3cdmszz0c2y60d10tjhpkfuur8ni5cd2h8b5tlaj8sfvwcycoiyukk57ncs68eqpyzrq35lhw1y2akfbss4bsoup6aky5gqchfqb3wp4wl4rxmi5162umst4latz5l9jv3d9w6dmkxc8iez150z73t9nizah7pa7i2qi5rvqnp7wbx973wvu1hvv6i1t5e2qp4cba3it1szl6dwsw1ecv04c5703gf88huj8ubrfy9qmc9mnljvd68lgax	489.990000000000009	98	1
4789	2307538331	Realmix Power Controller	6wj7qj1hhr5evfbet7xxonusxhfgn9vyb0kd0uwmghtazdgi1mbelzl5u24m3mya07u13vfjs096gcdnfyhnyrkqh9plzew2oizbkl2k18c1bjzoneewlgr90thz80qdg955jzgqvi9k3jdo1zywxfkaxsynf6su4sh66sojgyexvzqxt7oc3jboylr7oacbulotmu413blq0fzozkffteurq9kez14dccq97rtc32f6u1klco1hrqkchb0g7o9	595.909999999999968	119.180000000000007	5
4790	4683610056	Omba Gel Bridge	6348an4rajwdkw7dvfv7for1uzr83mjrbalglb8wkqm3bbpd90e04qg1zwpqs62yvqhemwmd882tndl2szyi2uyr5z4bsghjc1pzhnlhsjwoldpnuxvafdmwzi7ivcfh6jiqlrac4iy3d5j86gdv5coq35x66sfb84d1tq1tsahz5243ueo168giia7cjjpxkr18w6m1ojy5jqp5p63cjgaohdizjy1f9s9k4rkh6x46apsbvv5ylhq3ejsukar	480	96	5
4791	8871035899	Feedbug GPS Viewer	1g8kdhafnwmff02yexx0lhxjo8olwm194g9amd6g7twtmgp3yecdscr64uzx20bk0808ja96kuxf904o64x0j1fi26zj2zz2ocsnth7dpodl8ascpdx3j2sf7n4ajj4nrryozhzb1lq37144we9k7hukhvlvut68rgc75f2vij33s6j5wlk4jfrsja4773j7fcb8lfv2hrdqeq8qfffpi39ldb24zmimulmbtf2egupcutyuvwlc9iyw8dok7yc	603.539999999999964	120.709999999999994	3
4792	1188932326	Innojam Video Viewer	i0bhpnrmee37f0616xbfdikps4nktymp8n5u7547zmpsdn4pnc9xv9ctcm9yr58yt44hvh9jfpxl6mtwhpbeo9bpalxj72r3xdv9xj4oeevfao6hnnppccwh4ef9z5t31sgbspoz21mtjqgtpgatd3ljxsrlbv6qme0hvrzwieyrpus5xucmx5z6kamrtyrottp97j5lrzifdx5fntag6nmi0l0y5eofeghrjk5oeuqm1xh2vnnn8efrco7onl8	132.919999999999987	26.5799999999999983	4
4793	5382733918	Shufflebeat Air Tag Receiver	y8x6tlzl5oljm2kv6v13ls0jz21e8p1x2o34v87zwrtm1ix39yc7mmfxbsx2sk3r5zn0oiwjmmpiytzfi7y0zcxigx86elxj6qkujjy4hibhtabq9aiiuhfffnbbjkahbra7i6f3pj1yj3ul9grpp76ss5yfenlwyrk8by9cgps2n4ekjytfhgttvs8747trx2337p7kbz5km5tysv3lir2xwo5a5q6qzesfp632kz2rua7q1rdy9k4agilqyng	303.95999999999998	60.7899999999999991	5
4794	1409328780	Trupe Direct Mount	rqf6eseqf9ynxm3buki4d3wl2iku61sl3ymt35yjpykgwklcogy0am5e4jd0mufxsxnn3u6v0og0boa0bikth997vsa8sv61bxiax6dw4hdgvbnpo99xjiwgxrfb9nh8ur5fwfig0isaebj521a16o62m3fev8chogk67i5sehha8hjrsxztwh33nd1ryjogkqkkli1ugr3yehsp85tumu90qfdznciniu5lecesbnpxictlbr340tywfqtf5ev	287.829999999999984	57.5700000000000003	6
4795	8126499240	Voonyx Video Mount	6qorcrr713753x6znzih9w0sgt4zr52ewm9ol6xrz8obg24wz9njmqoji6izfkf2s07g72ql0mujx6e0qsjywxx9t50gyd4je6ona9q6cww4iylhp83yxpsb6pw3zygen9jxek05cu41rtte0ydgoef5hqosf9a2cy7vld465fg6002y5t8ygqsl7ej2991u3hojchiqhsi3up6ysoo1kofno9jqril4jk1n5rgk4micwerliacg3vfbobntyiy	209.090000000000003	41.8200000000000003	6
4796	9355243681	Dabshots Remote Amplifier	x1b61bjm7gvs0iqk09pb2gyweye1jebpyshvuwh2nlso0ffyjbmqws3ntwghfjofrpxvsdvxben7n5jra5dvs3jmljml7tn8b8n3owm5zwylq071mjn973gjms3uzszlge92n7ovnfiytew66r6fjvff4ixozdw61ux9o1dvedol5uiyj1n38j6n4sf5wvvh6q6uitwonjutns204u37639xk9spmzj6s3l456ymo2b2city0x32rkp09e6kzdc	250.629999999999995	50.1300000000000026	6
4797	9886832238	Browsecat Audible Output System	iqlldkjla6ii15seddjprwfshvi7p2yqs3hg806xy2f1eo3my7f4l4slcrd5vz8a32t5gy68so7sz8w0exivkehioxbq17q5srocpmgsqgc1wv0frov9nvuqf7h6c2nciwg46rk2kd4vsfwu46yma2cwb25ji7ldnb32v5onu1f6vet138xcn8suz6taakbxici56ucroi3j9y95w8nai3eoxb6gsofoc3u2rrjumaj0e7d8dy46o7p8xrztnqx	87.2600000000000051	17.4499999999999993	5
4798	9691676720	Jaxworks Performance Component	lj0fflsgn3p0qtvrl9s307znpir2bj7991lbzithi5fl1az9kgfky8a8nys0h47xdd2lxxyay91hkfkr29u89uzfp4tjfe6fzpu7dbw81veppcfqr1xd4q0cg881gtjq8mxiyjucilmgmf6sa5enfyu3a6kfx9vjjx09lg9fjp6wl9j6p81zqm17636w6tkkgv8npa6mpp23woh2tqzlz7fp3aihhowilrz0mmv7ylpv33tz89l3edi0oi95uc9	80.769999999999996	16.1499999999999986	3
4799	4177246093	Shufflebeat Electric Gel Tuner	q4cr9gvptg3saqrbjrj5l9z9z16khklzsykaimcle80mk67pfnjr7cg6u65nvbjtlt5d48m9bayqowx5a6jq5bfy3btry833y9wgl3nkcagltjm7u4775z8rexck2m7zz1mto3wsuxj56khxdxezyj62yy7hmbp6hgci4yn7bqsejm05n4tgdcmhd4qjef7nt322jm0yd903mhbhxqfbmrahqw58puzzvm171x187562w720t7dohcwi612amku	932.870000000000005	186.569999999999993	4
4800	2298323273	Tagfeed Power Digital Mount	y4xcgj0atvt9bob5tdbbmjzjmzac4fnz3g8g5fibpwykzgawt8xehuc8v3510yeaiceqpnv02q0epaupltzqob5u6l4vgvnjuaalpkqvvil82yjwe0fc6lylwx3zuzpajstpwdj0724aax2adect035ldh7d2zgul2dfkrcutw67h42xwqnnxjuswsbd24v6gxr7sjp8qpgc9zgrdhkl061buhh9oqkomm1se12ro4sh2mkiy0xugoqssi3eawv	116.459999999999994	23.2899999999999991	1
4801	7495713657	Yodel Performance Component	x9kyfznf3a1ytaijg3ddn2yj347govi1453k2fuqt0dmczp7ynytjri5npk24z76xnt1al1aewbifncphv6r4muor5ubu2jbs5r167laze7cb9mbc50epqnxduciyyrqpgjz1aewon8cl0wyixe8362v8a5rynxewscsku785oxhvvz86x91nraoytb1ewe245ftkd8g6geipwg0snx2jvxnoacepzroaajnsv4vvx8y4o68hushdcin0cswt29	93.4699999999999989	18.6900000000000013	5
4802	8869415495	Skyvu HD Component	ogz0yd5qs2cl570rpfwmxf192yfawb7bmezraoieujzi8dbmljj75z8n1ubrkixkp4l179tt2558kg42sigmrrcdhb7ob10v4n0jl5dzxas68l429rddx0jlnd3dr4ywqk8tzxdkk7kfvshoeli7gdzh9k2cypp564pyily6mdkaznfly2jmxhu7bmdxckaxnoiq3mu1g33d429p4fx6h1vvxmnyhdi5oiddbxzg4ykfqltfthq0kwcnfku5baq	408.259999999999991	81.6500000000000057	1
4803	8666875681	Yamia HD Direct Tuner	hlcl2yibnbamcb3ss92jlbbc4vr7thift1ohz20smja3iusrkjstc62aeq9w6181apzbp6kie8jrhlos28q6tkufqq0xy5f7p5vsdxzoriv9pyohlemr1q5iakmyqnv6rwxkwcgk1vz0zh9pt7nxf2pgbm4gtuar6zdqguipizo10klimyfl49nf2rz0gc2y2cmylavzsg757hgs1bhmv4lu5au8cy9zuh5hftzir4cia4800un5w7bkgxk9uvc	411.110000000000014	82.2199999999999989	4
4804	8680378496	Eazzy Input Tuner	5oaknsjr33vlql9z31de8nyqhjllpup6s8wf7p7d3501oc4ro91tvbtjq8mjivvnwrda3ozwoe02iqh0vp8i3x4kdb103kbq2zb7rrf3w621jyxr9c7qgqucig04xichcnudr1invkgbpgxa9nuqrygk4uhlxxog5nkg45x852jzm60wmcvc0gqhibekgiwbwb5zj9gbr1o0lxjl83fcl3ppo5lrk4xdjosulap5u945r1hlicwgwta7rshkcw0	141.069999999999993	28.2100000000000009	6
4805	3551934063	Flipopia Digital Gel Tuner	kd4qv8gwyb5hp2fdn6pp8xr1skp8vtkam3s1evmy35nu6yx0t4p4qkt3hghx90kdh2wgxeqqot32gk7a3xjq126ecvdju518p9og6ym3t5d0u9eqgubphqoefe80otxyuk21tm7kira5go6ui11cjquc3vv31dnc5h8xwg7vs98xgvrgsq7io5s79z72lra18pdiw5wryt8z872qbg3bwixduwl7txekdk5p6aemsuhzdhv8rs3490e1iq62da1	283.870000000000005	56.7700000000000031	3
4806	2157764906	Riffpedia HD Digital Transmitter	dy50k8kmhcg8i9mqsq3tvbmvpftynradp6w9ah2iszox1h6d09ockumdbadjobs5jjgv8ispy6wkzaljuga01mhyk6jd34683a10nbvlwk2fyzwr3oq8q8ew60fks74x2a7jgx0vfy9m590j23erag9vgehetampe3awh6u6u1998kgy14trzq7dfpn1ug9ba3fse88ua4yxhlv4mb7i3vx1fj88ei8pvojqy3rf0u9pu1juwkkortbtqp8njmg	680.559999999999945	136.110000000000014	3
4807	6892919222	Eimbee Input Remote Kit	2vkpr2p4t6bbwdrbk9rd0gad8tbxw5ruyxm8kwh4cd34i9c6gps9z7gx2kyiu7qgltxanuc7y2yto5t1lvy1sfz3dx2f21yh3y28subeu6jzn8pcbsj8v6eqj62v65anrfuknstesj4ngweomyi79z4nvzdhncyj0ck606i6cvtrv6v84br1xm1zb0leua9tmt6ouy8z2m0877u7vywhijwf9vdmxfmiuzbf9p6fxx6tlyv84t56vt634o25593	172.22999999999999	34.4500000000000028	6
4808	5126177205	Realbridge Side Side Adapter	kg1imzi6q3ne0kwryw6aglqt4j98egx9em36f6bz3ln2bnhk2diba6kd8l9vdo7wkongyik35pvmbvjh0drhymzlk5ji116ryk2h4uus12ui42vhjovqoa85aw9jbaeo49bkaadr3qztkim45x72tp5b0i4oddvsecrun8cvoxnfi3czy7skgdliewni4flsqxge47nv388lw60pnmnob31w2pwkr5kmjmvfo9curitr1ldtibhdheawz187ljh	276.139999999999986	55.2299999999999969	2
4809	0626025339	Voolith Disc Electric Mount	7i4hllbek08srua8ozi0fwr84q2um1p08uci14m5gq09y454y90rcpgjgs0z29tex8eziakk9tdkfnrip9wughhx3y6d5m95tjmufridkr5cvvc3yny2w1olouxhfz5uh8h68rpo4d72079d4jad594q8jj9zsowgh0ph6q9f4sw7y30tx6uio6eh1uuu6xztk8iyr8twns64ymvog0cdwzmtlh2m6xqmfvq5tzlrxluvbgvn20ovg34p8ks2ql	201.52000000000001	40.2999999999999972	2
4810	8826418220	Eare Disc Kit	24vwq4sgp5otknmm8eb6ydg7jqhiro0b6yzlh4ts61c07odzvoq0gjroiexnh0t9axjvxkx9p6ajcayq9tsrx8c71xtxo90x1n40eshj6m9noq2xyoo4eg5drl4i4ieewtf08ofu701yddv6ihlkbfurhhmxt3xbtkphvodzp0pul9z3k4s6e9flf835kuwwaguwz0yf3hzh89gllm9xd40rbgroj2pnnaw0htodf8mdtktzzi9w4p6spltrpo1	195.469999999999999	39.0900000000000034	2
4811	5851053656	Ntags Side Auto Viewer	01i7y3b7t2y2atu9e31lnt38wbb2x66ltuhgss8dh89goc5f43n4r5qk80jivo0q3e1g85vkl08u939hnuurlmw2c3ur84i19s2byyuqq1z4ukg1l9jist6ngmstpno37bdzo7tk38acedwmsbe9griuyopa7xg06lk0040e5m8skj424lnlvrxo7n3vzly32gsv3xnvt1wucb68cj2t7nk4mrb829r4tm4j7o040rp1zn3wwnsggs16g3idfgo	307.680000000000007	61.5399999999999991	5
4812	4600315861	Tanoodle Direct Side Adapter	f9f9c4djl5turfrbmmgm2r7xe9uk3ghnk0ir6agjaljmyn1jvm3nolfmi2eqxps97h1s0p0xrqrbwfky8mvn1pqiaszmz0cc6zmepzk95hgqit8xzd9if2z6sp8v7jz0ko24rxdgqrm9hkxddjtwlbt2oyopyhsjqek7uhb4i8udrk02od69hjwrs7bvzhwej3603o76aoykll6gddovv3akz84rseeai6arf8tqxqewagch04xt6f0wf13mlqf	340.95999999999998	68.1899999999999977	2
4813	7577907234	Pixonyx Input Direct Controller	sllr1s7wtcmbg9ah4hgu3phehtdzzf00ek58zmxbymkeyy5wx39hoqp177bzew7ewapr0ompq94rjln0i82gh8gkh46mo1sfp2qmzdl28313px0mfvzks8dx2pg62hs0uakc9y4bscidfv4dnsqng58lub7rjjzquy506nifs2oa4gf1dv4y86reb5ky7x1r7yx31mu1j9zsymnqj057x0jg1n98m7fsxodm35zk14up89fn6bdrlj72ujfhzuc	234.340000000000003	46.8699999999999974	4
4814	3376758617	Eamia Gel Transmitter	wvxglb5j3hucla4neshojw2cf6yyvs833hvnpun682xsj95jrom1q2cvgowitfrk8lffct2a713ye0qtmchmgt51uxuwlk1v08vvj5xj3mmmluxw5hw61e9odvd1l5m6k2kgpom9brzm1sqt5i6kjp86y2dt9j03wxl1bw62lpg3d3fzwai3l5tkqrdjqapqy7d3r6gtu64sazvpni2670j3hox8xkf2xwkwbw8mxtlz8il7rzziu62qk07hqzw	318.769999999999982	63.75	3
4815	7898265293	Leenti Gel Tuner	w0os3k456lxhkhjk15jdyxfdkxdqu1bda4azit0h7jet0dbjhaot16xr7qo1r07y55vufdolzi6y6iwtrz2s4xnz5vplykknqkmy2z90cpfpnae5i1utjavew3aqlyz6bq6042qjjz5kui03n2www8hyetxpo0kgshog6gkci8ph9hnv8vj0up6u324a0s5xlj5pjo8hjsz0mqt8zu9d5jpwcqs38tehcbm1hgzrziq2ryhx2helqlw074xysi1	278.730000000000018	55.75	4
4816	2441439903	Agivu Audible Compressor	40sjhe1s19tr0iubn3buyjtj5blsiptsigmbcs9kvseb3fjtrllnx6nuq5rye893y4oc1lrtilg8de7i8p7s9yqnx2r5q4i0u6xzexe5zundmzktef3632welpssw0b6iqqg9l3bbjob6ha9uo1z0wp9p3g39zhdkhf856rjp52ja5vk18t5a6wiw8zole45wlc4i7d9slyg7y0yb856cj8qzm1y1lltcihjn4z3t33d83v4z61j6k2pow146xo	369.759999999999991	73.9500000000000028	4
4817	5351944837	Riffwire Power Bracket	aulpueant5efiknxyaaex315466x0klp5ywpd9ayzsfomsu5h07qnxo1eziadw4i7cnlvf8zp38wclpivsgzhjln9bk7vftoelmn0zpd3tz0bqvj3kihct3hg5id9qcvjnp4fs563gvxz1etf6ibkwpp84sglevfshur85vjwbu5925brdic5d1qf7dtjbee1h0q8me4k4l17qwurz0zfk5lvtdapi1o1o3tn2vymzzdlm7yi37j2hsa9q3smdf	705.740000000000009	141.150000000000006	5
4818	8467018028	Brightdog Tag Compressor	tsmb44kzp7ova2lg66w9v2gldxbdcf5t2h2mjc5we9vkivkmhafof6d5n44hyi8mrdybwsg6674mqnl67v4ag373vza33vrzbxldo6zzfzlx1ugff1vbbko74xb3mynp5zd28w6qpufn9hkensv3grosjdh2ocgn1fp5jcw97ow5yxecpvwmu5ygliv6vgqtb3ienqjvfmtymyu7wu5qpp2gl04z7aeqky8t1o00kux7pthnxqh3izzjgc8vij6	252.710000000000008	50.5399999999999991	1
4819	9213902240	Vipe Remote Transmitter	ywaryontzwf0wzitxg9fki9cmuw6lhbo63ruuvg2xssbnueie1vuesnagwwo6pec13b4uvh9962s9bggpancpeav2drby9t76az00g36o4elgajes2leb4yzgr9mr68tw37cp3dublit25lctz5e1r62is03u3awarsribp8zjqen6uj36z3j5eflmh6fmryb24jdzm2wpmnwotjed8jn1slxvgzrbsb09sz6sxapm1f8mhpzkhezymrgpufsl0	328.920000000000016	65.7800000000000011	1
4820	1016734226	Vimbo Direct Portable Kit	8f21w3fi40wz0b8974viydrahek2px9odfx4j2jf3d8mafyzh8m6r070q0xkmfncb0gtzo66pm138i3nd1wmehk1e5vbujkdfujsa3r5b4qot2kb2s80j87atamga0l1qgr8zo9p7ogapvxx9eamluofon89dgkfdx2vlf1ed5bd57d0oa80kakrpp4qjj0mt16whfv2xgafm3zywcz2q4wau028dux52543p9uc749wjwrk40nuzv2s25qrhe1	393.879999999999995	78.7800000000000011	4
4821	6395741098	Linkbridge Power Digital Amplifier	utbiwcvluvvmchwpkc3uqt4h021xx9k2s927d9rt1lbabkcdg1uabwznu4vnvitbfsx48d7v9bcnthhqas7mbtkclh26yvehndejdwwvoum3oyr4j3tcjdoudg5ycejcu8bban3p1f7wswisxnxpq1fxjlpd8xtxg3nthubv8yghuurvt0v9v9zq9p1lmyj3f74160zdtlfjbx6y38h6zmx591am2ewy312dl4njlop2t450xtuxpkhelp2bjz2	404.410000000000025	80.8799999999999955	3
4822	1605610382	Skynoodle Tag Air Viewer	1bbiitjoqfnjmglc3vjm5jhzstuja870aloqdzeswq6eomrtm2euj1swwa5tc1ey6mg8h7zkdd12lv0j5rhv0v0cq8a8gbahadqx2a74c315y3mm9d3e3wza3xjkl16h3qxk2gsg66zj2s95klq1k0f1dgsktlnp3jgfiq132eqt5ps0q5cktr75n9qz71cisepgpdlafmgcszmvky1lj4l8qusbin0t9sj01vmuzspqfm80fcaz0b0ldz1xtv5	48.5499999999999972	9.71000000000000085	2
4823	9512962250	Voonix Performance Amplifier	8u671e6fxln1zjcvopee5d7qsi0dcecw7epvhn7bjg7zju5oz9kjzedc9le9wv8ujvkewpuq18zgmnf414mn3rsn8dtvxwkg10ozdhl68xuob4u29h03ocrwa53w1dta3fmu7p3r2iqrrz38y0lmstriqkhchl3yks1hrb76ti3z5q40kthy74nfmddawoi9t52pf21gqeqemn91ni52khthoy60igchi3erfg8w6uvuaege4vlaslxx96mq203	262.420000000000016	52.4799999999999969	1
4824	3642105966	Jabbersphere Video Electric System	ij0fo5qa9c8j7rmnaf67npzbjjqjpnrmo29iuryyejhvfu19guhm8o6nuz6d3dmmqqavle7ie0huc7goh7v5w4glii0zehwawzyvgow1qdhcq70yw1e0fwgsl1nqyi8tcbzaqzw2f081va7cz07vhq1c9rr0tgm25m89yu7vzagx2eifod6adqyr983u3jes0ki9zvprpxxdrzdy96hhcwelrfky34fngtwtk52e4m2p2ea0ajdcq337xr3xkhg	769.779999999999973	153.960000000000008	6
4825	1146280926	Quatz Electric Tuner	lb8cm6dw2jj470ra3womp6lfq3lbap7io7000odso5fpsekm49h6ztp5y4psexi107m420xkb9s86jf9bk1s68u1y9ol24hjueb1m8eql8n3rcl26e7rj4zew3qhard3yu3w16qg3g4m0u0lzmsdhcf3zv9temj2ttzrsw9r5z0ox736y2vnkcvde22aad2j8xdkf5tty06ee20xi5ljg1ulabfisqxtql8hdby2m2dsd6d5ljynbm39gbg8prs	232.860000000000014	46.5700000000000003	2
4826	2390251701	Voomm Input Input Filter	stn03aq1b7gaseifiwg5rwl8bq5mbvwsc9z1irbgs0xwhj87930vuktetnfvhc61aqysiyhyzdo16ovsawgyllybrnpygv19ymu013ciuufoob41oqmzqe1tz2z9at3qjfvpn53zlan4pehv8d7ogbjqb7myy19koiyly6ignp63lue7tqnlt7zdo6gyfib22p3d1571y4fdfv0338i66w8ck8s5he2p520n5y8jr29h0iviz4fyrsa19ukg2fv	883.120000000000005	176.620000000000005	4
4827	2162540124	Trupe HD Tag Tuner	2sxl25huiqehyghljmjvmiigwn5pi3jlvgwm8mdhxclo4pt074p668ozr3mg2k3m3jxxjo8qp2l979nm734pup8caxrel3pqdu4g74sku4l7tgadtf4e0wnri5apnf1jwzlu4w94vbg4ej9zeadimzc4mgjnppzv85r946paz23uu1io6wnac77xwzcmnluwgjsz2wcvqish79h6dm66vmr5ocpxyzscir61pvkiakvj8hwwutvjrki61dbfuha	243.840000000000003	48.7700000000000031	6
4828	6821207215	Kazu Remote Direct Component	mhft7tvlxdunl2hfi44f1nmfnkp2hkvhim1mxyrnbwgvu7crqbopi6rwgh3aruiks3vw7qrgxwu1qlt36up56g9tbh06ylw8bgv7sfc7gxch1bb3xg2ym7c38rhn2i99i9g9m9r1a8vytjfl8tbltz9t484owbi11lulh05v2pxh32q3uffd6go174cn1niivdlbg9fhkobqrjnki04ca175990dnx97bbohkx11qdm8fzr9zlq7xzrvf4chk7x	320.399999999999977	64.0799999999999983	2
4829	0171566020	Jetwire Direct Gel Case	hr1kux25zlq6ajl7dgfcjajx8dyl6vaspx9sby6xyxlyduyrrghwuk85sz942fftl7r4eaikr5h3xu8ipu5fiwi120onz9h4hk7guerbz0l0jcq6zxnfti4oi2gehupijcmpy9d1g9pqqkitlmlovofa8ja4rtwtuw2d6b7jqkzhcv0a9ujfig1f30l1yhjw3m3o07aqkzzx7de8uxq8tt9zbr3skxbo3gwns2xwy6tcgozsgo02uqz9sdrz62z	365.089999999999975	73.019999999999996	6
4830	8874807530	Jabbercube Tag Case	qxs2f5p35c79ohxh495naxcz49w2yjylfws5ogczurwo3o6ashefiys77dpktl03woar7077oogm54risv4fxskzdsb1vci9bdkx5w9xb5c7te5l5y1anndcbcqkrwr3ef55oclyj6ww0n0glhqdudhxybv8whfvfwtrxzvukj99um9s6jep4giybd1pzcreeayh7cq2f3yzro5ni6dpsrvpayssjy5l6a8oignsjuoo5bldn4whkxmrcpphd4b	184.509999999999991	36.8999999999999986	5
4831	7800424149	Realmix Video Mount	nr0a2q6f7jwai9nn1a8oj4rsjas1oyhbc75t7b0xanj9huyrtk55axpbe8zmcz82f3hf6zpryssxbsw0ozin2z4y29u1zfzh96xdjdsw7f0hfvwpu463y7tvgxmqmjhwlcj0ow2agjku7dwu94mgftup36kjmh3bslfjofod2e50qe0xzh90avraoik8gy7zw1y5m69o66v6p56k1ktuxgkjqa5jtr8zf3pwso5prol7dlwh8w8awhln70igab3	536.850000000000023	107.370000000000005	6
4832	9920931006	Fliptune HD Power Filter	olukone2ur2b0j6x6ryajcbu52jv3su1dylvbdp66b3ppgdgg5tvmigyua6g3lx9j21qkiui315srif3voawnq1tt2cm6okrnb498qfywp2ubu7wo18cb367tjcc9dpayzchyfaz5bqcphbltbzr3x4ktmorl553dbb2frusedwizuabt3pqtofuc6ev63vh3hw9koyeyithxjcdv9hxvg487rbj6gcu4inn0ya50030rqkfei044jpapb7ylct	226.47999999999999	45.2999999999999972	4
4833	4728325810	Youspan Digital Side Mount	l15pj6otiyql0ouia6qsyqp936wxr5jeuoltlf679mqrtjhp5fqa771fe9cc4gcbqpia7w4ss5hd75cmkuik7lorar96adqmoyviazewb64qvgbr7jcpz75b5ibviomujmlp6ddyxny8vs8qq2p8xe2ckdddxatlzhvl5ydsy41ik2qa5pweodplx4m6kd57jt7rcs55oo26104r7ngmhgwxlx0or0ib59si9f1ipb6k5yep2toh5mzkyzqe2z1	97.5300000000000011	19.5100000000000016	3
4834	6353026186	Tagcat Gel Compressor	ko2wdsk18wawkad7piztgbq8p7a5m3v4goush09po0ws3di8r8n5pq2me0b0fl78uc2ir3qgx3bpop06nm49o48ar28lkzjc3obkubzjdm6vrxl1jwy2ym65pymw5ch5565ov2q2bx726pslgxgm9k75j45dll25qr78mnawt2r2fnq5i2ip4ikre70aoug62aztad10wxci0mlrxd3r3tc5qqr7f9zfs0292dm2xzuxm1r0c5lzdjia7bbn1g2	114.170000000000002	22.8299999999999983	1
4835	5904633255	Oyondu GPS Kit	j2t65ytz83fr992bnkwljnp5jydn5bdx12xzfw57j0eww8lbmk971vygmsj780ngq464auyy669yayt6sxins901rz8iovw2n9eyw592iuiy3v3eik9jue3jnj25rg4ukzs974rbrzyrpkidwjrztwtth2ujme2kzmu80nboidymdkry6qp4f2ulgxci1mdc1ehnkjmohdfg1mtajsfrj7c9b8ajuxzti3tkdfpyed1jslxsza5lmbsm24r7mbw	249.370000000000005	49.8699999999999974	3
4836	2063995307	Rooxo Remote Filter	dia83oicfsvq1f0x96kql2un7djjlv0tq8cq1e7wkvft460x1vf9187q3y3d391mrqkc97s5qc96v9q26lhm1ua5zg4f3vigq92uxmmk4xpx17mj1vhd4zbnw3dktbiuie2807gleelhdllrerpt6d4bab9h69s4lddo48hc0raakj1vj8svh88z6g49eujuonyabpszfqka7txl5w6z77a47i5kealqaa0g7wqfcymuuo61thsy0wu1qr0a7ln	690.830000000000041	138.169999999999987	1
4837	0383348877	Voomm Auto Amplifier	pb8m5u12jpdnlow9tnnv52rwt5d67vai37y3ij8jov44wcyxg6ct94dpa5jhh0xa93ckdv0pw7yqyj0i6lv1svho9be95v4khr5e5oyw7fzi0ubhs0fj4wrvvl64h0udbik4pasrx81vlxbe9yi4x9iz3bm3v809xvswkh1yiqgna1lgf3mcmkaoif2hhsvpg6k44ke5en5mthke15x11neubzurtrgjewyjwfnae6kelownfy46vd9x23tw68d	135.629999999999995	27.129999999999999	6
4838	0656471717	Yata Electric Disc Bracket	zu4nahnr3vtn093gnn3wyubsuebqmxb9arzhr2jl28jkb1c3homfu9nyszlad2r32rdrypof41ceiqwgwxlgprcyh5mdz2w8mp4dwjhoajre4sdmsmguc5q3q6ir3tj2xluy7r9c250u7a7crod7g9vq1phar3cx9i3m2yjftk91lu36yehpndwbko7ti8gfjbw58yfkdodscbaxry88ythf6i3yrf9csu7owuutvgzhlten5ipwdp66wacvkg1	48.6300000000000026	9.73000000000000043	2
4839	7940075031	Edgewire Remote Gel Filter	54p5wg4kktken6silx9yubydhz6rtukyopthsf4k1mfr597obdm4keumdmmbdfms6iy4aaltsxi0zba2um48uyc5uic77er69je9t2yer0cqe996gemfogpn7uoqeulj2cgq81297p2td8k38v7b1xc9jhgdco3wcc28jjta3e3vui766bi9r0mfft2qx29s5ui353vdeysu1cmg73cl18i8c64kuuocgjpbbytvpuh50247x77ufxpu6psjhwo	85.75	17.1499999999999986	4
4840	5941599727	Dynabox Side HD Compressor	nhx9cn1cgolbs8q9olutw01jfm9sc6u5bzu5cesaocj0blczhv0yj3dqe3giqw92qv0opk4mgmvblio02o8x1n10pv1xspvk9aifrj9w7hc453jbdj89a12a21imwqa4c0l9ocirp2uw1gd9jv2ayd4sq2638488oyau3u3v0b9j5r2hop31md14ac3jnmzise35f58tvu0l6rxjhk5a046pnxmw0ial5i74kkq2zz00gguw774ve2cjdtrixeg	604.909999999999968	120.980000000000004	5
4841	6764105377	Realbuzz Electric Filter	geo4ueb15w39x01cnv3osttuo405ae1u6pfsptr1cpl9mhd636pkfx7mhpct6a9wld563a0uv6qqonj703hssz6qo5lt0y3dp09xg0m919synkiilepeytve52f21sop6dgu2qgbguxs0y19e2ea3fh8oh9g486hnhteam8ek127dj4n9lhvioh6yoptnjev70za2c7l593t40wkv5umdx23wwag4qt4dndwgdj1jm9k0otsqdg6116oiimqvqc	64.25	12.8499999999999996	6
4842	4138210183	Tagfeed Air Compressor	w6qs0z9hgbsmp4iqeahfjixa55xdua8rvbjpeij2ges9sy8oaw8b4cm05szv22c0ouzex9s0l8xh3h9i883kj1cogeirfw0kkvczffulkzli2njzjgyn76mlt38xbzeo3zo8g58kuqcksisff4ps7h8011w774qowyj9hgn6evzmurs3dj7tl7j0xv9ghzqdiv4k9dxsf4k150ya5kr3wuxdvrgr00o94vfosji4eqg6kr02ivxh0nm7nz5s1p0	354.129999999999995	70.8299999999999983	5
4843	2290269787	Skiba Audible Transmitter	138ot18alxm55ii7vs4ii7uqbkvfdl0ffx1y3bsvd3lmvycx5wxhvet5b322w753xuuesl23ml5ppd5q95zf5y4v6n0e3lqmw153xbu1dg4xt1ifzb6kahklwrh1kl61yk4zajzh4ubxd55z9a9t2i1ori7et1jvpe0735ovrd4oyutawhorfkqm35hwusply5090htjykvam7p4w09s6ooexm0yvmnzuji8m2gimkrolxc0y5s6rxcb7f172hv	223.129999999999995	44.6300000000000026	1
4844	7266688246	Browseblab Audible Performance Amplifier	ucuvfvdtmoleer5ju6p4t11yty457nez5lclg0fy85vi1j7od6tg1ci6sck5hwpnquqtli0ppn4ylz11vaslpu1l61bjfj07oeak8lk28xzjghzcflp8etaqxexiudndwyap2q2q9ihjq0ltxo3jju0wbbr4jfsu5rhqc8qf5h4tws4y03lh5bwimd3kdzw4enzfwvf3kf3m9u6b96fsqdmvm59dc5j22z9yw8wtmoaj93gmknjrio62y9vnurd	645.350000000000023	129.069999999999993	6
4845	6311458526	Fliptune GPS Bracket	tbo5relt4xfiwujajl5lktfb43i9bi951wod78r9zbuccsxgupw9p9mkz7nyvvl9gnwdghopplkibd2zz6ucnk5ygiar3v8neb5o5vg23mq6ocza07ikvf39aseocjpnjw67bdxj9gb0u1kyx21hk439f7ewxa2w1wg8vl0kkrc092z5nk5xt0xdl5v3zz95evqr1f9s04ljaom26ikzlb8q8hy8j3z9t5lqymtw2tauewhje49439ek5hfhfyl	374.29000000000002	74.8599999999999994	5
4846	3822359672	Npath Remote Tag Compressor	61872q7ishejqis0l9lowbzuluie4cqr2mf4gpyuijqnq2tvqyza8ib7zllgyi5u10nrwn45dzhqvaojb64n4wh3wzzgi89ebr6jk7gvkxd78a7v4zdoh94d4rzp0dgq7ea1ulb03c9gvh6qgoc993ut213epzf595rbhrmdnz2biv25ew79rb9ojlvbx45bqjnx5xptt6w4lwciyzbbydt43z4h098kal1azfom2fu9zhawp1716weeuckmg64	95.1599999999999966	19.0300000000000011	2
4847	7808792544	Eimbee GPS Kit	5mspvsral7238y53xzaadcgp5qrk82bu6g3e94x2pjqbb5bsob5e2zp0db6lhqac78w6lryg69rzlq4jcegjbj06dzfos3ig99qobna2x5freahwjo9sad76x44pzdw2omti1bztxexoy7yrprl5o98th6u5nje6anph877iwddmyf9rw3fswnkdxmglautkcthzn1mxwkha6dgfvamnxq9nz36kkfwz9vkvc1io8w5t9d9q4628povxkbh0ykh	579.659999999999968	115.930000000000007	5
4848	2783672247	Gabcube Tag Transmitter	i0rmf70eh6pkjmtisf9dl253ok7iwo1hopkmx3qh3yvb670ikka9mnvgck6brmpcyuxw08hk42tqcp360htudg0w7vqvf9e4g0tb3bspnx4t5psugznrbdcoa9f3856l1eb427dhep85wwa88snvesqlamk41nku38cple93ti53h9akfwlzn6c112mry0dxjvsj8rwzyd72dx81748dnh2nj9ss8383ptr8hvfgvv7jkvpppme6rf6fdsslav1	121.019999999999996	24.1999999999999993	5
4849	7466398319	Flipbug Direct Air Amplifier	w50xf2wdw7tjn5vrlopssl541rhkupbeiltwtgbl13a63zq8i3a42lml2s05uba4xxyoncw48d7d52jt2piw44s2y3g1gph56v65i9ht89kc5ilw8e5abbhmldohg056m9hx8yedh1uptcuv1ve0jomdxizf3kdxn69ycwhzp1a3kmze6dus4gk78ilvil0iv8usn3i1dlb47g27phk3ql8qsk8e2jnbgl34gzyn9uamus9vl3f1du2c9klo1r3	181.990000000000009	36.3999999999999986	1
4850	7588941114	Twinder Power Receiver	clap687dh9jphzdjm7jkogek0jyobk2ijmmxpdlwtvxg8gycpmhluj0a08c9n3pz64dau6l3nul4i1eye9kc961d0247kb9xvbux4zy3k1tllmogu1rzhtf3gkcqtzm07schmj2r6ywlkspboxc9caa8knjpqj4lw0jmiw81f5cxb0nx4qe5atpe0xydlqbwmaouytrk2coxbywsv05b4u6wz1k6d8pwprste5r5x3yep7o3aaq2gume14pzwob	96.269999999999996	19.25	2
4851	4047509190	Quaxo HD Bridge	navjitunzqb82258q8m52jivofk0xvcp844zbnrt1b6gaxds3g848mfbichooycgopqepx6dopggorflorqa1o420wsdey1jjiqtymfzk2r25cunlqkyqoqa9csd3ir6i0987l9owlolrjop8mhnchsicjf5ctz5v7c8vj49kqesvcbrpsc11kvpqf15a44lyit5l7e1uj6g7ljycsy1qi6ec6tena1eup0uwmb4go0rn9w8ienzaz0vkpne2y4	774.769999999999982	154.949999999999989	3
4852	5296070477	Zoombeat Side Electric Bracket	i9jz5kg3hehkgv1q40t3szyz7pbcpu5oecwsht3k03hd15cyj984nadh67f8vgjgv368i055aou9knev4uvpyl11po8es906u4rqtbat92y2im6e0rgxiddbygf70of7qwyxjtkp9kwi1gwztjoca8xjno8wpltcfds3rcsz2kndjb95376ycxpip1q5cgyiofhaix11ybfwdjlhrqgkd0bx37i5o5vpad4t1lfs3jliar64su2j3yjzgtv4l8t	430.779999999999973	86.1599999999999966	5
4853	2933823071	Gabtune Video Controller	8pmwi1cwhxha3a7letjfwj9xh4i6ngzyp4srqsipv61v14vk2kdr73buszypgq0xeujo09jpepah0q2lm4z8soqw9ry9mkifn8ckp04gr761pke961kaq3g8b4kxnao39wt2sczxzd6naxo3bhzb2uq85dygfyn4yhn2irnvhso9x6h4kno0iu21mdm1q7ajr76cq1xwycypio8a36mlfd0ed5mf1e9hd8g85rj00heivyu9sm9byimqr91prat	155.530000000000001	31.1099999999999994	2
4854	5789692498	Yabox Audible Audible Filter	r5rzg0zbygp3spu1tftsfe1n0spaku5dsimwc4qqzblnpkxn6higt6v3uyxon7vs5a1e5djozrwcwjcl41yiwd49qhcg9osg57vd0quvspte70eat0mii5gvnrn3ko9yiuza43s8qi8veue6d4iaxciugt1hojc2fepz49zklz77apgwhq2lb2ubo1x458ik84s80ubt1abdwoe6xpby9s15ld0q8rkobsxs3w7a6o999rux8cyp35idt1ybmjq	665.620000000000005	133.120000000000005	1
4855	6140684729	Eadel Tag System	0d0hexc6pu4htxpepfp0ptiokusy7k9letafwfcxg0nkaup5rz40fdidr1uks7v42d8igayz7f2d3zkz511d215jryq5zaill2acr7inqeg4fbzmm4vqu92mdoobltpkvfpx4bdxznzytquik35gvl3a0owg0zsjptn03y7juav6pk7hb72pfd1iakvffefwc12esvzmucqehhsiuabyt5fa952rvtwd5d4n20hpvrjaw737i9fn93xbrxmsqey	75.6800000000000068	15.1400000000000006	1
4856	7281762387	Twinte Remote Transmitter	jhechrbq3ctk915pbm9vwknfhk14y4voy6jd9x8ue1otkiq1428iez7kjoxjaxlbf2yue56f04ebvwzkbjr10jn8iqadqv0mmkufxu14fcs6u05etytt19ravnhsj5ju7fbma9nk8mg9i128mcc7e2ygirn63wfxfv2vrqzithpufkg58g2zrebz3w8xpqae4lcq381tdjjrrihl5mpzr2vuzg9wqmlc5i9sux157hk4xrbeqvfiqoi4eqy1hop	246.280000000000001	49.259999999999998	3
4857	7410658668	Rhycero Performance Adapter	qqhqlv6cv1hailfvzgniv3t4ddq60ftygjx2gswp7ti8hyxttawr642qdq2k6s9m98ub01z9mz1n3bkzmvzr4gweygz82j3oergvb66kz1ix5ql6i6ufhcit0yliusn7srhqu2bt0taydiefj38rs4dkw0ldox77ywj46p8w4c4ytzd40fgq8iihzk6632xra9o6kfp0014soirp7ao2qcyxbk2vwkuivnvku8owg2ivr68jxk7ozg3nun9wqlp	469.930000000000007	93.9899999999999949	3
4858	9804136890	Tagcat Output Tuner	k90claed0e6v8gfcmqiwod1g9mrnnhm4d2ld3e2hrz5r12nnmae2qb9v18z404fai8n8m7bzilnl1g3hhhlabed6ftgwi0895vsadsodbjof90203hw55wrn2aaa6e5vv88vdnv3icm7wyvqw4nmfhltysh2kaluk2kdr4k3wwgatjp4fkvx95qr19xi29y277hag15yok5x20zvvq15rxf2mesew23o8kde6si9zqwgpuw87uem8pn632lotky	195.930000000000007	39.1899999999999977	4
4859	8871180473	Yambee Gel Portable System	7oj9tiym5bqlkq90xrwhjk5czkv668lt0bpc86v4lnkafyxbxr63tx64pg322do2hi2z4je7r3i6783jp9370y82r9cbfmxk0rfxhmggzt54t9ph78lf4myo0w26u2mgsun1vbnc9q11j1p80yuceg634kvlqrfjmabeioal5s8rfksszww76mpby3xx8qkn2qlu8d92ihlpnlh3e3ame1bw1xy2g3unichq3t1c5f4ir841rde9seb3lbrtdjh	66.5900000000000034	13.3200000000000003	5
4860	0159036809	Babbleopia Performance Kit	8zk2udwmenaw7i70enazamorl3d5gdxfydewnrcqygy4qu7heatxjs8moxpp6lmmc9zrf1o1dg9nlbn5wdcrf0ewhqr57vo2qzswgdcuo2aud6urdx621hs02xk7p2568hf3vul80zchwnn187d9dwcywxxcbnrm4so7b5lqexdrsujyoxoq2027rtngxsek92krmlhs48u6x4bfnupi4ysvw9610f8p9jsnkf8wy0tm4fcvn7miacs0uk9b3i9	571.450000000000045	114.290000000000006	3
4861	1519796373	Trilith Input Controller	fsf45nals3282ps0s3mw5ykqso3rsbcz4uygdu8boodtadzlmhozn2fbx6h521hukpuv859q4k251zm8zgss3ud21l7mauywlyors2i8v8l4llrguw1kopyulzp9fnwwyfrw7a4nb3qj9y6bzzn1m5dp950v6aq59swfzxsa9erjjxb6ehodv40c72jiin00bk2e79nf8d6mwmeb24vpoosibg260vq1066p2glgt4ch5ymeage65ncyqx60rzw	291.990000000000009	58.3999999999999986	6
4862	7677705188	Camimbo Auto Amplifier	zotkmyaxrxcv3vatx9zcm9eg7n2ovuog6oltt7udtrn9v3mfh56qc1b0frm5p8oj7sqznfbslvx0pjpwtssxh9wpbdv538ey314jb595yx1xvkljf1vw4a63rppfkl7zoyx49hz5v7hikbrb1eii5nd9fc62c9r4jmeqzmigs51ur3ghs9hugljm6kbtheajcyiqc0s1m6ygdoqflag7utqqxlyklott3bi136xrilh7a0p7rteuaewfavqrt49	46.9600000000000009	9.39000000000000057	5
4863	0597751434	Youbridge GPS Input Transmitter	5s888gmtiddp2ago9wzhqdut3wdlh5z7hj2y199t4d12aosl674e9xgnvkf2srnn55y1v0wmqv3wtk2wf3keslzc7q6tn4a4soqbmbjb0tg1ezaxbmv1pxwnr4xkncsrqjzy34hvzmztq9npgnx0b6651ray3xxugnhw9sah1rxb63l3ivg79cq4dwzbev0w7igkotalif38w1k84b4o05c66sczg1l5s2d46rpeqmj7xy12sfnxg5kedi4ez6u	250.939999999999998	50.1899999999999977	6
4864	6628334600	Kwinu Digital Adapter	wq85fv0eo3mfbu4mqv4rofl9eac41cdelx5yknn4yufcy97q7j0bkpauegje6jou2v42s1ogapc4uq9gxh94pw46xudsxpg48d1rniknq9nf28ds2uqlis8jx8741ljzczi26qmpskl38h2cu26wn8za4gyl8p2mjx7l7lrxyro3fk8ujmxd6ukyrol67jthqnb0u1udv8uovi54d9d3bddzfh34i82leydwahcj3wfdnay7103l0iffu9qxgpf	118.290000000000006	23.6600000000000001	2
4865	3150326304	Realcube Electric Side Amplifier	tbnthwieeok3inzed4unkp4s3bducs0rvbtjf3s853x0sz5o91zqockqyh91xqe2wdyxybg3exivsxuo9x44jslc20fclz97s3jfyda8v6p6p6z6tgsihwmsi0e1prqcxucwx2edrz6e0uaoclashgij9g6hz42mfuehk2isp0h5tyrzy83kvygbtvafnh6jb968h46zm6fgtnopkd2tqpgk1cefbf9ruh2dio4zylx2k5xz3ascu24dvd50hjv	116.450000000000003	23.2899999999999991	1
4866	7118182251	Kwinu Remote Controller	tl112oiqw4aqwf0pp15vpld9yp06iqphxfzjlh0wfvgdi41uatm24ict0jiy8igm0za8ji4vvdrikgnqbq3uiabr6s5vnfpklvnr9ss7f9gotlm2xw0y3dyg7e75rb4sjx73a4s8vtttrvfgdcsv6vbtmksfac5zg57brquge7ila3dhjzfkbi97jq7phqdnp8k1ipukp9dgt3mqoxwfw7f6rq6nsak7jus90pgrtwsejdjpmsqtod46m769jp0	138.349999999999994	27.6700000000000017	5
4867	5735470455	Quire Output Performance Transmitter	hspuj57oc3ekfvns9e47wxo22lakkzumoopbatmmxurk0dq9czzspeyhw7d9q3n66hsuv6780930rxlstlbxldku07w5d5ln6neddiqrioc76ixh1plhtlnu4fez97fce32v7ca1siifcvvavg7n5o7ulsqar0c3hpvsga69hamf0m99h6i37db7vabzlz7faprmoaae1e6hmejh9gyfn3w5ld2tsm2wd3yzjsdyn04oe7a8ellhfczmq87s3r1	186.389999999999986	37.2800000000000011	3
4868	4545184000	Edgepulse Digital Electric Adapter	a118berhwen02ka5chm8wq8dqtp3vf30fp68vjo5706hr9es5vu8bgapgye08577hd9k8k2t3g6pmyt0zo7q9od897j52sd8swdpkj5ccor0idid1uhvpb4u3cjd8gk5iehsj1xb4q7t1pbdq51f37mjcgt3gmaoobnury7rono57texc7ar7vj9ct6s0vhwj8irgmovxlx4iskmjr2u15m8gjj2wns98qlvwjehcwbkxivkezb2qua9243u864	235.159999999999997	47.0300000000000011	5
4869	7217999975	Gabtype Output Digital Controller	s1dtnxnnmwb8ys850cxz5awc327sg9yyn4bgic9kbqfh3kzfdymwsjpv8ub8v0umb3uv5wyjw5y52orbr0gsku2tunx50aitam582nytpdwtduyy4ed137sczez6rnr0mmcwd0z3og03aexoxdov5rtdzdrsgzcxf7gnh8er38vv5711ua0msnut31weuhj55le1ps9gawe7k6qzpks6tw4ypeperckgsewg5t97c8ymxphixxyixnt968scq3t	129.909999999999997	25.9800000000000004	6
4870	8082972598	Livetube Gel System	no1oc0si0w882cqrqy9f19a0lvn7lir3jcojw790u302cfg29c5elekc76l4h35pa909u3wag4ddkpwez17bzfx8o9t7upfk3f3droyl03399j9hge8x8no59jga5bbtqb0zj0srdexg9amt9sg4dqi8882c7q6akgz6yq0opgzqea3y953e77fppvdlqx40hcwgmmdajnxypox5xv64p2lixb1n8lrl6898rhjuqb9qtgs0e2hk0vxkqag7vvm	126.450000000000003	25.2899999999999991	2
4871	9103775001	Thoughtblab Input Bridge	qxlfeytstpwpnuc1itkhpdhkc3vfaa701rrdenl92gfjfa6ohhlms9tn50prdd8kg71cknxg9njlshj4sl25x7g2fixnbuutjxdw91a3pmgoai0pullqvgx3p4ukevvvovzw2ul5hdp389n73r0yfudi29lvxioe5axbxfsukjsjiuef88d8un4pyvakqijfadauy0tr756e7ftbbs1p7z71471skad3f74e3wp2go4db2r7jlesajugxdhx0s2	241.949999999999989	48.3900000000000006	4
4872	7428159855	Eayo Performance Component	u0lokbe0og8astkwm7hy7nkcwiehzsy5e94uvm1g48efxlw4597t3wbma76obkazneazwual6nc2hdue0kxknww8nd1vuezb32lr2i710oyto7v594wwq106fg1w48o7bvomzwvxmrbx9dob7wvo131isciszgsneor4g9s34kds8i8t22c7g68h0pn1rwrk3bc3g35jbvrtct8rtbteb9n7mz2zj6hmdd1wgjjmjxndlhccvmeezq7o9czx8t3	35.0399999999999991	7.00999999999999979	4
4873	3791048022	Bluejam Disc Video Mount	7i1xizk59shgnq42ojmwd4atxt0uezyxwy1clm85r1pksznodvgl8vl3wx4lel9avqqgk0e8l2prfhv13kv4g7knqgemwuc6210pwwa7una8fpjadgg8eq1t26wzzomft936cs0iwggnfhni9jp7cf9t41zcajgcxhrdk89lzxq8tw93udet92uhwapdmcidzo0ew0f1rvak7rn51qhyjvdcgmr43r0liuh3zl23wsfw26liauqdfc13cacqeh3	660.669999999999959	132.129999999999995	6
4874	6275976460	Rhyzio Output Component	ieqphv7xbz6jg639d7ldr6zkizro3w6hc6nj0dumutbosrr8ydhb77ikph67letn9gm50xor8fj27aq38fqo9xq97bvok516wlxmlh33lly8yj10faagabwi1re0yagtfjufprs4dvzo46f1t9wa2tftmdb3khf0qlpzk2xfzgngl5vr8yhfu1fzgo4d0bhqzetgphyn8y9i941sls3597akbv4kgqml5zz4nihfwegbt5g6uqd8c9dk8yp29dw	79.3700000000000045	15.8699999999999992	6
4875	4131166131	Brainlounge HD Remote Transmitter	6zdvqg9lph8w8tdgdxznkhfs95cvgaz8ipb88xr91cjfnckj7wjnybpgb3q3lilwly8ad68zq625w3kyxyrt73dpdq2gsaaos1sgddwz0chprnxw3gw2ev3p4p16k9pgvwg0pgbrf5awtbs7uja7gf3sa8xo5ljcthbklmjbftgll1fcuu4wkq8f7caa2e4mafopz886qu5m4wxqsun0nu7aejl6k6d48cxje1x9kjaebgk9qxucn5a1n9utuc2	777.309999999999945	155.460000000000008	2
4876	9490154797	Ntags Electric Bracket	csizujn7hlszr7hy355j5oy48dwpoesre3s2np35eer51s2vfjvlzc9ba2se5rdsivluug1dfwr9p53vpiq34v92ppxumfulv35xc1mbj0ypwih70m8llzqh9znmjd02ca435m8rmojeqd5yoxplqdbepawfhuwn8jchm3x9msffum4r4btrkcb14x6f0cc3zaoe9cvk4miibrv9fipohpfavkse0tfcbdqxtv32os27ngd5m9wyydd3vj9vgfh	589.649999999999977	117.930000000000007	1
4877	4352938285	Centidel Tag Air Adapter	sn01atcimf2i1d2slkhhebu8yx1hbtlabpp4mk8houx1368avjltnfnlxbsvzn0zku4ir003a1bipw45uo2cnr1mswvfuixv7c8k6r2kqmidxz7mlixxyop4mrvans9au1m6etl9bi2pbnmg0yne9favcjeszd23l8j7fdm4tqukmda0oyev16ekl5619w48ue6v0wi1fro0o6si8h13pq5sg1urfzh9o329whweu013dmmpxtuzzzoftsietzg	486.720000000000027	97.3400000000000034	4
4878	4855366643	Yotz Power Electric Case	cw81yvag0am3w7ti3a4yjinsvxyjdqlg7095big51q5aukaofj7rvxr6xlljjoiqb56jytj5r4d8u8qtfd1d1qyx7rmf5vba0s0i5qk2zz3no7ipwpkdwmt2fxqqc5v78rbivlmmdmx6bsiyl591phrig8nprfj6dj54chwmy7vvuimh9aa0d2p5lyuu9fyglg56p47hoyubgpb5jzbml4sym7bltin1r1sfirqfi0gpdfmlwo4x6xrlhhqij5x	650.440000000000055	130.090000000000003	1
4879	4530860847	Youopia Audible Gel Mount	psksqeveqe9yc5a8turj1osm2glmepqc1m4fnbc2lemk94z60ulxu21i72w9w45ommajsbzowolzoas5tnhxc8wd3pdjz7qq3cis9rsiylkdcyminczblaq52omn8tpdrv6lkyw226ujc3fddc0e1g0twhzl0n0mrck3fhl36b7skqiroi2a67n18gqekhs7bufbelw5x21s1fdvjpldyv61az8rjn9dbx0clkb4u84cyvug6xqfowuj1bjyi2r	40.8299999999999983	8.16999999999999993	5
4880	6564644893	Wordtune Direct Air Transmitter	ljyy582alxo5u74wfdrwo9nmfbvotgaqjswnrgrfm6jsanqyo9ek3hqcv1nbc1mf63kd6qjnpdvbf13uiscqd6cllxnz63hamujgypmu64wrtnfn8o7kkirr9jlaf0iesfr8gg8lls2btwhgcabmhsz7pklx3stw7tsqmmpgzxkxxdkdpwxoqhrpe89wi0xvidrt9w9yhqv444bet8dx8x2lp87v5x3qilu42guerw0sazxv4zkqf53dch7am3m	128.150000000000006	25.629999999999999	1
4881	7408428381	DabZ Input Tuner	fl6mopnv7361ukkl02vjn4tl9o6uckcw4egwdvwky2m342jh7frc0abom12suiccabqfhdgm1x7a07p1xnffnv0i35cilsc9ru269mgzcigxyfjfwmzk6njsrtc74kcz8kauaqtpaqlbazwxwbcr19jxekjvtm89auz92fwr88luu8q0n2qlyfvypomtk37mnvx3uwfoiyco2u1zdeq8uxzc4jfwp9eje8wp1t9ugbdqrvpvapyhb3wzx4sxhks	519.879999999999995	103.980000000000004	1
4882	3412596403	Mymm Digital Adapter	icdw1qlp7c30qjsze1jjhve1zkbvbw051vbeelpfn9hs1z12bb5s76zdzcmtum3h2obqjoljp6r2kig67mnlkmbihl7dmwjzp4me69yviw8ouhyfmpapivpj4yls9lzpu9wyd1fwwq41cl6zfre1e33ld0kbgha3vmg0x642zm353gn15rou80074jscmpel4sae7rtk1lgtuapcnz03jjzmwavzczm9dsflhtx8z30sq78rkfumczez1cy7qvk	143.740000000000009	28.75	1
4883	7159089074	Twinte Tag Viewer	pcgtfa68yrck29rb7o5nlrazxkdyohobc533lpih2xurc0hy7o7vu6djj8kzsad1f8kfhtxe0wv1ey4jsfdv7qicfsso1wckidhtj1z698rg1ekjid2a89vzim4c7q4g0k1uxajbeevx0jgwx80j75cmm58p9ezqslbjzetpwxyyhhsttnbma5bg9w06rji9ra57rffuzsx8ely5waqmqdt2o6k1htc0i32989pqf2iiwhkqiq4i8biblzkf64n	361.060000000000002	72.2099999999999937	6
4884	0454840642	Skilith HD Transmitter	cil8bmyhinobxxibsjnwgdhda906ephjgufhnwy77jjbd32sjyu9k3vy5yihcq6wvmn8c8cux40xj6gnqzhrb02yjgyg8jgxktrdem54c0433b03w9013r84vsaltxfs7iq3o1tepnss01t65dwhonlfwxzz4dy7ww0c23va0yurd2wm0n4f6uhchfq665vsa0fvgp3zlsqijy6x0avvq7nmv7ohlny0c5oke65jwblgwubdq8pafj4jwu56j9c	570.700000000000045	114.140000000000001	2
4885	7561926560	Feedfish Auto Mount	s1dqd74us8b3tjcsfl6m83uzolz3udtsmi2o5x5omzk9w5y53ngsnib1y605lqj6ond6l7oil4vfb0e0y2g87vqgi45bfq0g4jjnlrs7tv9gzfspcv6wilmh5fy4948wzasnlr81i82cym8qxi2nkbtn6ztqmcdl153wtyyza0lqfks4rrcj2tkyto92ybx0vfjzeqqb21qw43218mnjuoahyy5dw0rq0ugldfxu5j6ofp1uh2kjgkyroat1w07	81.1500000000000057	16.2300000000000004	1
4886	0879759864	Trilith Side Air Kit	nhk05iit5uoswqmvlahxewnxpdurj9dpprqbx75g4uvfybnn6fs6ejso5sfbjf86c4709tzmkes244egomqi6got32s9svxx1zr8u5dflgj7tp49sl4pl662rygmzycgeg7epxk7jhamftcc0t4fjqiqocry0sgzkbc66dg13nwgtlv1d8xl6ikssa244gbpjy0hw26jp9kubxm0s0ljudahvb9agzph04ztn05f2f47ek9yyp5cpuvj38yco2x	238.460000000000008	47.6899999999999977	3
4887	2444998329	Divape Tag Remote Filter	tre8r6j3pi81et4amfy7fpqyh294ek0zc99tsc2l1d4lhj6zw6xouu5mklw8d876yv0bxkdi11osb6n070fpc7l34sccdct9ltemc5kp5bgmiikymejhenyvfyusjpu79icis36w142ssjjhk781gzw7lkece6er9953o4q03j912b0d2aa6xypfyw4he3igphcbybavyxr9mqe9pktckdr77f82szbxsuqyic566evqhde6whzyw0jux3hmdb8	873.059999999999945	174.610000000000014	4
4888	6309668673	Browsezoom Gel Filter	fym1e27dosk2brv9va96hc3q27ehe0ll88mzvkw9hm15rre1pcttchsy7whxjj1ikdp2wj63o3gja948fgeoksqah65plrws8r1bi07req6gknvvg3kbnrxh9tk0kdhld27ps2iwxg0ccmd5dt1wknby5f3zcx195gqo5z7qimchtwwazpxqm3t6nklpa6hpnm3m8f9ok2zqdsp8k9j52s9ulp43ykzo1faq214jfzs0v1jkilksbmmjhv6ectv	492.29000000000002	98.4599999999999937	3
4889	2790356026	Quaxo Side Component	2urhdklqwli3eep8081ni05ftkn88i7ib1pgaan34eg563vb3jze9z36ogigr94gzh3qxhiy3zstgywhnoa34lkkrt08uialgubi1ao7luktjjiki3uklit7ew839slgjjybdqys8d2lr4ovjuo0ji4zwyifl9nhmifhhl51jq19n1j85516l3jz4af7ubs44yp7vpb5c5hsbwvaxo2icyi7rs8um6cunoa5wnga4kdyudpy0sx8mdylgwgirnj	333.220000000000027	66.6400000000000006	3
4890	4522020543	Topicblab Audible Remote Adapter	pfrvhsu4sn5fgrjn0idiah023imik4n9yzl9dcxt7q55pud33m1e3o364zk5nh079utfc1t9ivwb7epoi4pqp5kgrung182xq7lmwzndtvwz0cbt20olz3icamvx0vfo58am2x5qvipcf0aebiomlqmipfvjnx539k5dvfs79a4ye3y6jy7mtvdls2xn7emiu7lhqnnrnktkvxmes9sdmwp4iluxqsg1cbva1jka5tit6nvchmvdei1uepwdw2z	270.339999999999975	54.0700000000000003	6
4891	4447172547	Ooba Input Power Mount	28ap6gh6xrmq7w2tsrorafhhubcw4a2euqowx4mwbk3usr6xl2ny2gafsbnu7vxt8r2cqnhw17pgg2tf2pheglakr5815ehkpld12qtxif6t92dkj7lnr8zwjyscwbh4wyodta1yvdhb12738bsydvg4ivuv739c3qtwe9cj7z9u82umzjoibt9ynrbclykcsj95xemmagbbeaicy7g2mg1s96rmxk08aiy31wqu7c9clflro9jnno7bvj2hfuc	258.339999999999975	51.6700000000000017	1
4892	0628127144	Zoombeat Air Output Compressor	hsrkaawdeutf4bsf2pwgnsmalwvrsezxzzzsdx51gmw8iis0nh3a6xafbdcyvfjwtd0deqspaqig9csve6wzo5yyl7tksjuzwit69gkw45q6eta2tcvnxabeilla29t6z39h5vkq5tqa0huuggxwyo7794iy5bi1u0rppvjv27dvku5fwp22teutsjb9boe2erdga9vh98b8apzhhvv00sk7yz4xduvk9sdgjl1k8ktqa21dmpbufl1jp7zqjyx	283.730000000000018	56.75	4
4893	6318479980	Skinte Remote Bridge	kpt1muac909e9fa5iq5z8yogzx99tzvx7b1yvrlim5fh99n70n4lv8c6gqjobgy157a0wdhf8sflpbi3mx28qi75uw23e39uelv54zp2d34j8rwrrgnt9zpzmgbzk1zq3cfa67n2nexegkdgxnf4h3fmpcm9uzqez933d5hbmgtnsclv10xd57g0b048rsx6ket7gjm1fl5cvy0dxryrqpfpuiih3t59djxgte9bnw2omzqa7wpngm62h49a32o	116.390000000000001	23.2800000000000011	4
4894	5916354056	Twimbo Electric Receiver	awofmq6ra62is1nnhqf6t5u7h2ipnxn2i1wgfv9ajp12iwlv8uomp89gs6fbcz8jibuc31mynnvu7w8ei6qbnxnv81lktjtpje1prdzbzuu4omhevp1dv0zfe7hs5cagxhn33c811tpeq7jxsextzwz6h9tq5h10a1sj1w9at51ouqt7wxosyflhpdn9tncipxj4ye0d6waiawgv2ofeg3ksjeds2togwxy194e7oh0v4r963gj3clrrupbez1m	165.509999999999991	33.1000000000000014	4
4895	9992593704	Jazzy Input Mount	ou9v5t2mvfisopizxk6faawpghh12vwofsxcgcv4huv4j338tkortifxc234ov937tbbamjkurn4yaebcdn6lj3ttuxvsahit88fpm9k3cgm2xzrouu2ej9br0datym1oy3lff1te4lgacotvsan6l2oy256oq7qvlk0s4tilkz0a83k2mdj695t4gusdlz4isxmzxgk1qkp3ce0k2dr1hupfzsj5ok6o0me37peoa0ohoba2o68kbi8a38c2g6	171.310000000000002	34.259999999999998	1
4896	7628040180	Fivechat Disc Output Kit	jqjzf9rq3sb3n8x777jheuz0cf2g2gy43riedtyah3mrcre28mtiddv6obwmkv824angn7j11rkvmpn7j9j0pg3hhlis9vna7kvu1r29tik8uppl698nycjvtnmvsicb96j6fn76m8qlecrt1r8bgafo36eg5yanzfcfictanm4aenf7mydw5cfqdi3dov1mspm6gicor16omhm2yp6cxn7rwuy8usgrnfybl5m5yjie8d89wpj4w62p4egnbvz	436.279999999999973	87.2600000000000051	1
4897	2052292835	Twinder Air Controller	baxb3m809znvuc7n3uvvrxpewfj6nrkfaeagrw4awbd57h43omr54d0rt5k89ah22mjbz0gjlm9perbfqive0gscq4osbtba9su3hwmlpafstinn9wk68v3zmn3yhg7cqba7zzodsnz2elzeaxv4k0qay8qscwdmt2dl7sh2mdtydx4kasnqi6kucxxinhgnwalh8bohhi387710nlyj2nq2czs7d5s8h2x5hl4exg3qjt24glfffks5dcockzh	805.860000000000014	161.169999999999987	6
4898	4297986195	Photospace Electric Component	b9kdv3b7olfid68mjhamfootutdlet2s0n5a87s43rp9gdud6uh4tz5rnnxy7c7qprjbpgyhxt3n33ce8tn8izk6iewxblhhm36hym01n9z2dvamw2mw9abxfu4qfp3uzmqpx1xov5qd1vafxn9n2jradhpxp7yat0knec51xman8ysdvgp70e1vlt69ygv0ynszxmlpktfeesa5k7lkgpjt4cp4f3h6ldm43tkl479r3vcefh4piqy5o9l677m	108.159999999999997	21.629999999999999	5
4899	8118313281	Dablist Digital Adapter	5zgvlbzpgwihp4r64xepu4cmzoqk1pyi1qdxg733elv3lkdvwnhfjy3ojgkyyan12vvnwspv051fpx375olg5o9uppmvp8448qsb2yqjdzkghn5db0kpkh9zxqcg9gbk25gcb3cvsvoon0856iicvwmpudpiaq8v8y8pfqslda0phxd7tngsmcy7m52o7ofmugkeegz4qp205oeyojqiu589gan6jxjsn626a6dxyi2hcdoqyu75mfyu1eugi8b	430.910000000000025	86.1800000000000068	5
4900	8165699047	Topicblab Video Receiver	aeix71fm4epaep89q4otwo2wgy7g04pbsfapl83jpo0vtzomsemspbyhov7vx7d9yfwu44cj9wunea02rr2my5colz345fosg8rzrifu7iqyvqyj5zu041kpjjnmaankgi43d7ssuaz0cr6u2ef1nbeq0yz4lretbc0lw1pmzq5hsjgmmquo9fe4kmmnparic8qp536xvsysh204iqpjcmol1hq8n9qt6okbj51hr11d9k5ehomtar9vb1m5ws1	105.109999999999999	21.0199999999999996	5
4901	0777238192	Yata Disc Transmitter	0vexysizrdquz98sn3vxw588f7ahxrv1pt10cu7fefd5or8e0y6byqoq8d6a3tpe3knmhm6976v4h3orddvvyn885egvtck4djdrulprpzykk96az5yngasvzfptsqaoft1kx6b3dj5ikvf0k5wq1w1af5gakz0l9r8b1ukxz65hs45e03c0pehe4r0o9mcb1q8e8qel8vgmcm8hbhqeskee35lwy8koc8umzwfos18sh0wnidub55sfm77tg2a	269.360000000000014	53.8699999999999974	1
4902	0904640742	Photobug Gel Audible Case	hfkblj4xexe468cir1g39d2sv3vi5fvpxteyc50vg5zysc5ah0osv4uoc9n6inxlen8qzo8ykclbpd2o87ruysgbftrmm4s2miksjsee7j5jj94y84yhiiefa1crgptpc0f2u7ol2z3j21moihdpvxfg2kermqti8npdsqglanmt2p9fp5o2agpc3dldo9gnyq1hx6px58164ay89w2x79pa57vfovd35uymp7bsd8wgq77pzzypaqqnqy009hz	450.490000000000009	90.0999999999999943	6
4903	8159454347	Topicware Video Tuner	y5xb9dedfpmusx64we5sxc549anvzyfr0xcmxzul1d7yalrkzrpmf44nwem39l164mjaxpoup21xqrovvy9atqcrlowhu4ovnmep3dgeikrvkhiuan5l2xwecj61mqva3z5t3vq7mh4arthj5r3312aca086eudld8b59on7bqzdd9epzqejuj92uhjcjt4nl6605tzzt6hxcra1p3ctukfpa5co5lens1jv67guh4pffa2sdji5etya0lwtzdc	572.82000000000005	114.560000000000002	2
4904	8472232674	Livepath Input Mount	y06yug62itkxj7r09yr80nafyikijm0oli61tzjytx9xgdyar5j1v5uv7xq3jgw0p46fpdpx0mmjbytmvt5awsnk3awjvsvakc054znqjrfjikupfdncyih2n7wxbxswiqzenfgymiitfip86pvlcx39o709bhuhky8s5elyae89rkll9nt33o9u1ri3f2m0gjydj6rcyk38a8zgrq3jopxnrexq1ilq90253l5gndmdrvax8ob9n79dr6lo04k	689.649999999999977	137.930000000000007	4
4905	1796188280	Gigashots Output Component	98s0vd92e5g9gyelcmn0aiv7ystv2g313a2fkgy48dud5bc2o06s9q2nmelhyqiskkghak0hqc3qq57btkj60cg4586lryblgg9hxb72zeos6alyjq6uxifxunxhpzgalctiboz4h1hx2pnpsp3jg70xjtlax0qj11ucamiy0sultyi26cwcekhjknoe364euswkfmpia60hh0h3fyadsv6j6fkufrsgxuujd8131whrzunku08tqf4cyygltp8	124.709999999999994	24.9400000000000013	4
4906	7080157975	Browsetype Direct Case	pips9irq98amblegmphtwzox8e8p5tu5zwpai7pbadn5ngsdjew2z2ujox6wn6rfjdky5gqhlhgw8qq3rg4meai1xwdd28tjubj5pd5c0g2lwl2tcy9f1vuzyg8j1vh4rqwmm5fofdf43uau7fr8gbs03mf0rqkwabgl7uj8qmzzy8yd3t4jynppe0mspdxqbvqornahhy0tdazuj35vgfbj1gg4me4mjwnrg6l9cfxzq3lahpa5z08jinlu53f	101.159999999999997	20.2300000000000004	6
4907	7380613756	Myworks Portable Audible Adapter	0okc06wef7e1fony0t5icex8qc5g82q4bydnowxqxx2qrob3p4djra8mk4gjt0ak9fwab555e3fxi4x904wpaf0f5649i5yb1krurh5byq5rmnlxzgmlptg2u78teu82b5m58nfecxs2ppjnll47r2s8sqk4q6s9bp3cdzcssda7v8k74i2g9kk88ukatn6qs21k6h1qf9nyzw3uglinnyhldbol5fm3el6kapsdyo7o95nm6onct5xih12an8u	918.440000000000055	183.689999999999998	2
4908	6457935161	Zoonder Disc Transmitter	mvv8d9cesjrt603nij11damjqo9wjwqxf0m9jcx6as8aoroblmcztsea52norfwaojt803i8siq3ltwzevjxf15qo4xf3kju2thlaa2wwg7huod7lvgzy3yjbqs1luehngbxmytqc8isq18k3qcbi3hf1d1vwohyo799lnaf3dmu8v3w0u3jnzw24k9qba90px8wdrfdz189um1os246wvgmg8kdn2c2ixrl3z4761g1py8m4hyus0a8xv3u1wx	393.870000000000005	78.769999999999996	3
4909	7505093277	Edgetag Electric Amplifier	0izil9ameruzx4mvdgb1sf45vtykzschqiw8pg1oc6t4edp9kfupejeywunx8rmuvtxisjnfrzee1z4la8ix3l8pnofxett8wb6wq9u9smzevaj43lxha50xaf9n7hb45cw04hux1w809rnkewz6wseer2t6xfnj6qtiw7jwrgc5vwapoy56lpul7ptc8in7hq99s4pb0xo4arsmdbh59k7chy8pt4oribkd6zuwrmzs7qv4e09yln28cohth78	902.190000000000055	180.439999999999998	2
4910	3752615510	Bluejam Audible Case	tvmic7ab4m1j3sb8a6xi6to0wff5uvz8vlfwu2obuhpl77ypsisnn6syfz7jq3f3dqnhquul1y62ydrgoh0hcltsztogotstvhist1x2uyuqbeep0ikfz8nnphszpy0u62bexvegs3bl6jx8gvdypax210jealsj8dx0tbfubcrpeshtyp322y6wja1dje40vjibh3fmc4pw5m90b249rfq290a5excwadxy974f9nk342bjvjgtw56xsl2r948	103.170000000000002	20.629999999999999	2
4911	0547472151	Kimia Video Air System	2rqqldnddbz58788wp71bozzquw5c64ajq2lgrptooatbdoqzu98aklfa0dzfvklpvfku2fv8pvm5zjb5spc0uj80hfoujhz67w0p43w8gtbkri4vfae0630kpdbpaawy6qkfqqjxm9zyxogtvd9ovj08h9dvv5mi9kq5aakx8cvcohcbv1bn9dqjdptc4pub6wfbxmp64njdf2gwnzjkds0cazbkijntzam9rcllmh6wg6f4r3qekes5b5hu7l	52.0700000000000003	10.4100000000000001	6
4912	6900059052	Meembee Tag Performance Bridge	vja2t21zd391cwm3863oatfjcwfj35v37zcd66qt5ixowq07ddt5habfkc7c2ukwannf5mryt9r6zx9su6rqpnjf7uoiu0u20blxsvro5nxty0iv20bt3ijwcidig3kqq40ug8dmkhxg4bqcjai7hv3mcrzeca2j5h85dusack1c0dljwga80xv2pwr4guu5yhqs8s19bqb5cery5k16lnioh0i619mzyr99qwxwn76i8ucaycar57tnh1euy1b	513.700000000000045	102.739999999999995	1
4913	3907417781	Tavu Side Gel System	2vpbb4ii49costs6ra948diehm1uddeqwopymcqs4h5f0oozhsqoy69tnrd0z7fdd73eyi5b0y46kdbb7re9kus00tq6f503itm8u7fmilmyxcwog1ebje402wozkrefsbu032ac2mut6tdlbfsps6t99y6knkfex7oog7x7gb2c988m5x01493mxsd7kgwy2frbp41p2qwftq1a0ojg8bugvwj4swlbf97kq6mlv58pcwwdv5u47832rw1goel	721.67999999999995	144.340000000000003	2
4914	9841595100	Flashspan Gel Auto Component	1rk0fubkz9anwi6cw83olbpaq4y4h9z9755t9rv1uzppdbyk354rfcun6sl5dg2hmt037q884fqmsx79o1let5ka2m3z10ye91xi4brqu608fna0rfc1clke30ygzvtv8lwpdl6tbzi0wlcxytbn2hsqu4n6qnc6v9v7pd1s03ariyugs6wupuwmv1hk0ads8sgdqthscqd7gp9qrpm6hh3dy1hm416hjdlblp64cm8zt35z0c41r9hjpo77hpp	197.240000000000009	39.4500000000000028	4
4915	5176758302	Pixoboo Output Controller	e594ctnoyq7622p8b9bozr9d27ntxojansong79kisykugectrxe51ssb7rfosweui2vhefzio7tombt5qnvki197nu66jmh1topq10ulypbrn9tyi891xr4dcm64tlyxtiqly8mximv94ynqv38281nzqa1s1hh16o7v4apa4dsdu4cg7x85ej0p896s1lvcatja5qbp4xp9qkhbba4l3hhihuruwqlufy8rp8mc6448d7g1m63e0lllhtlhu4	288.220000000000027	57.6400000000000006	1
4916	3732132513	Trilia Disc Air Transmitter	f2al0tvvjteu9l0255eqda724w30ze63wzqnbzsi0v121l0lfe8d9a48rzqxn6zfsk1ylst8g2f6oip0wwztwjj2mld1q2boul9mvx48572svrulu8rj2ts5fji5hbnh9bmsrhzr41cnxiefewid2h7orxjigbjg9z61wttdhx1r9mvbd7avumapqx539vdvwdlnu3x82mipdet4cl9o6adodsmd2dv67of379gvougrcmmldceezdpqzf3dmcp	317.879999999999995	63.5799999999999983	4
4917	6152855803	Avamba Side System	wyv2qig6s3rmhzhsscc22zxlpejsy2rcb2qvfteaj0zjaxgietato31rw2wtx0zsv8346uk3bsaw4nmvxsrb0tyx9j1omfkmei413kaqb54xbr02esyrbhpe3xx2j2ehhfcvn0zi7va6l2aitrvwtuwjhczdgbgovqm6dkrpp48xtg5os4cqyj8mhs8885mrnenhp62koche5d5gsygfp9f9l346buj5txvvnz1m255qx2fkq58fkb2slbo5yr1	546.870000000000005	109.370000000000005	3
4918	9014489594	Pixope Output Controller	7gtoi3szaxlayv5zysftn2n4vjkcvbac2qf0d2sqouqrauyw76fnuiaqwmyowv0pwy3oub5v6cudbcvtu6sd8eh7qrbt8tqbtojzh393jhddcp2hbni6iqsb3wtu1vw7jfr7065zyofhml9x0kwwvj2k4b8grupsa8n5ys0fp0mcqyb0g87m2ii147r0jvqza7or5ecvkegfu1uya0vmk7dmaqpstss3p4iamxmy4t5xm6a4x4omtzdsx886ilk	444.29000000000002	88.8599999999999994	3
4919	0559233418	Livetube Air Gel Bracket	w9j7uqrs2fkbdegedreqww71211u5q4ray3no5tjki67ndz0v3ct75fzxcpjyn1o9id7rlzvk3h1uftm10jtbd905eh92a1uh0r9tml55ho9tp7mdzbb1voilbi9ewysxr1etx82j0xygx51r0dbkz2x3vnqjuj3sclhdiifzpsxw1aatn4jkfd449dnv7bjas0d6gq94b419mut63i2x7mi54a2acgtzuyn5mwfdxe1df89x9242s7kbiy5zgn	372.879999999999995	74.5799999999999983	5
4920	8281722742	Flashset Digital Kit	0yfl5qyxxni1jnmosvygpa0h8ursd20l0v3ke4zjfamboyp8botur7pvpm7dmd1txsnprda0853sipmfynwp8sxcnsj83icd3bi3jqzs4d3x2uq7o6hmp86p8q2skmibkd46o22c93e29h1063dzd8j21hbs48ldi29e5bn8q8yzh4z4d5mamx9bl1nr7pvs25cq9j4twmfhtwet74mqodjaoref5kojddudz1jh1dkja75h4eyfpj0lfsjas3x	79.5400000000000063	15.9100000000000001	4
4921	8005255122	Skipstorm Power Digital Bracket	ol8d78i31wsq7bqv10348au8v0j0uw6v3de4yxbd88icj4dke3dmgmeu773iiki4tbztvdi1p7bs9tflb2bqzvstbb6o5u0j3zdaus4wxvpo3dp1am0g8h81j1twcr5cgytwq9x1of7om3ammegt8wtd1h7qdl5a0lgllokodxnijdmejx1bo3n32nsh33p2budev0whpxyw2n9kogrmbdonhd6n494v45uhhf41goao7hco518mhho8qa2awvc	78.4099999999999966	15.6799999999999997	5
4922	5718183777	Photobean Disc HD Adapter	u06sq0garzp022rzbkm29sz7jnm4kyhezprtrd5m5qlttr89q1gpegqm8514nho9xsn5h1oeyuuemhkpeohtb317uhj48mtjrabkb3ipr35apvuk66kibr1pyfmooauxvohgfkoek4l6zv2yiy057abrboj0o2jzj3592tyak2gx1d0vfguvowwiiej6evm0v0boyqxrphzd5nwpsvnnvu3717ldb57f9w8iaw0z3t263c6kivcsxti1b5ru2ps	158.090000000000003	31.620000000000001	6
4923	9263391560	Skivee GPS Component	duekk22hvuh03x7n29pt66uc4e9ve8a7hbbwldfi0vvi7sjs7jte0n65d81kqtu3i1bwlk5bf1gb8fjirwnyvub13ejoj7lo22c4f7c7g3gmul8lzd9i7agcfn83ufwluz07jkocksmnkp564rjfq65uts7jf1fst53jp7xwmbgh90hkh86282n3l911lnpd84em841xrxncs7m09tef19fxaezn5o7myqv7zw0b4nxib9vhw7qdq1b3qfaskoh	190.689999999999998	38.1400000000000006	6
4924	0819909368	Gabcube Tag Output Kit	i0bqlnwv5e6uu2s8iy9xgcg2iyfn9lbo39qnk9suf0ow4sv2u4eqslby8naa9ddt39x9scqmtlg73hd8k1pgyu08bhquy8upuikwmi3o3def5cko1q0p2ur9aae3hi9coscwvbes04sqfsf1ryejwjyjuhhiy8k49t6dkjgstwnhcblrhezu46ajsqlwv1odz2s18ii5o28j2efa8ykat2rwf5452yecw72v0zl0lxakaeghm27crtnjcvomwmg	420.800000000000011	84.1599999999999966	1
4925	3145553084	Blogspan Video Amplifier	qd3tpclwu326ac6geo4chdj26bircwby1d4b8r4ikcai95krr0hyiepmf040yb47weozoi1zr70rpvgv6oz0lsiwada3vtf527vkw087tq5mbxeayylvqizqaoikb22ri3pvomrdjznmrcp1x35mgjerrnkvrw93txcosq3x3mz87sbmqaw2xbr8wc7km2itpiq02rmk930vjedrp8yjg7o3rvdeqxngx85xh84ld2rk9rhpowyvmklmzyj2g0c	441.819999999999993	88.3599999999999994	2
4926	7034176247	Meemm Disc Side Viewer	eaip15hpxf8v24pilbai1k3kc0yrsriyket880sye5ct93csrsi8vd59jm642gcqf2f5r252uw41ryuf3u32nnzqlzz4inaufhoovvy8c048gay7usjhu1034ooiku6mlx75d633cvlkvzfor4irb0pt9f44j6g5n17eggzy66654a3qum1rvhs7pwxgsv1078ls1jvlrkmx1ik58dt7m6byny2lj4ohwhlpn7f3kzfenr2zc8ly5i1alwa6oov	338.75	67.75	5
4927	2675207229	Oyonder Electric Viewer	yei0z8u2kusa43r97ly3boqvabf0prxy6rtbb67uig0zpgmar1iqb4oae8njwf11sap2bn3o6w28kjo5etewbmwvws9gh70rixaz365j9ac9k36rgd2ws2puluzvsjur8qz3le4v1his1m2kbiwbu9z2qwq863oi828c9kudje1i89pare5ox00dslyne9ltqt3tf5i25q4w4gg9ny46zhq39cx008zx75fv35ga8fqetxo3zzz1oz3xntz73yc	577.559999999999945	115.510000000000005	6
4928	3861850468	Avamm GPS Receiver	iuhcayci8mcnn0lxd67hexmxmrayifi9qg7etdsfuo2xkz6q9mvziv0f2mi7559muzj2758zkumbyccu41fydgv924lw6y2hqfzvpimxoy9ouoksw9dm5pe2giby54y69nf2bd1baltaxw3raaqmotcbponzguv10xzkpngwnyb9tgqpz5oymbpnto5qu7nfmxyld4e7fxses562vi92uqi71n6w92en89cuuafjji9v46kcmou6los7g2cx0dq	95.3400000000000034	19.0700000000000003	2
4929	3053167637	Meembee HD Gel Receiver	09isn9hvfkytbh4epm1lp04xcz4vs944djxgjvbkjqcuxcmnnngxlj98lkre5gsk48isqrefojeumjaspyyewokorg1nxoktco2nrm14z1vtcgvaoi1t3xxu4rcs24y8suf7kb8utou8mk521jolqndysia91fti9xngss35pjtlo9z5z81mk53cm14q2uc8ecywk9a7jj8dlzdpunrz32tj81tftcztj24lt39ij93tl9y9q13a3p06u7tfgbh	130.819999999999993	26.1600000000000001	6
4930	3156023654	Bluezoom Gel Video Adapter	5mgi5cjd02gssukulnboz0666nm59dq8o1er5p0iy9j08w1jgs5tew1as8umpyi1kcrzg80s76c70x6ep25218bcl75ps6ngfa816a7lisomj9xu2anpfa25nso7niwyxinsjz1zulqjqokzt68r7cn69k5ne92qnyji5lgya5eufes1kjkd1oyq0nqz0qrsm040frrrzizvgehu5qz5jmkpxl6fzvkpgoczef62mkp2gho34l5vcjj0l63etag	356.670000000000016	71.3299999999999983	1
4931	2894828145	Innotype Performance Air Case	q5e1ftqb6x5w1d7jaooc55avfmph2kf23oyqmnm7b0xak53xgb5y0qiim2wgfvzogta4z3aliwquevim7ge19cbt2g93p30r63gino0hh1dcovnao8dfzu8tf4xkem9rx6gja3kv8e6isr7zoyrbly7kd1xs1495lwr0uxg5pcph01vmpcju04ps7jlya5oqc8dv2ucqmkhclbn84jhwinr2yd1ykz3jtabbi8bms6c3i5cu2cxfrl1vsvmbew9	105.019999999999996	21	2
4932	3176005184	Agimba Tag Filter	1jr2lr8voazi4jp25fqwgblz7l4tzvo6hwrkc9wp7lc0nkvmkr7za736y6z57tn5hei3v1nimnp71upepepw9g9bkrl88nvc965ivzb1sydxog7srfgla8k8y1rv7r0hso2tztev3i0mi8qbxm5c3sk6z9n1jiohv4fbf5jnogso534oex42on3r4u80ib2xf7wtcep6nl9jw129erw1mlihuybjqctrledgwn2j6noxbxx6iohcnjtf5af18p8	328.769999999999982	65.75	1
4933	9065813326	Feedmix Video System	xqxesqm6by1hjl0kflggv7qq6jatb3dhd5aqxcor0vo4x7hv3bjdf6ky8d7aavbw43xq7ifp7kr5u36j744qs6sbex3ur6fsntk3i40sdb937dmrryvknin8j8s3oyeqfofem3euh0jap0wjsvk4rwyux9adb61rma5hiwobd8ossh2mfcxmmjgq4w368xp9s6deshsmtholz7xvby0drsb42fajzsjbm2h0rjgd87i58j9t0cuckdpaurpsdmg	269.769999999999982	53.9500000000000028	1
4934	3971252533	Skaboo Video Compressor	me9gkxksz55op3sehdjp7kmxjfpjbb0ivtvhs0lnrr9ebqeipxldcvj8jpa05mhhjbz08xw08goyskv8vdg0cld2fyw9883hyxo8gq51aucx51zgcl1z8u5gsph1o71o9nz2q2qc7gou7niwaacq5kvrl9kpro9yfq0v8xvrxw2agaw0p1mavkrqsq3m1vguqmqd0xnasct2peoe9j9fih33ey1678fma0ax5ll4iijhcjv24oam8gn7x4n1n2d	245.430000000000007	49.0900000000000034	1
4935	2605137172	Roodel Power Component	tc7ja88migpunkswuva8uoywi7jopjmtxs84uldxyd0etpl1sjm70ancz5celta6nt9hl5zekyoat1cob83qlu7z3lah9y5ygq2sbkty5by53sb8nk28lpuulkkk9ewmxiq9nzjrffz8lpyxkfhzrt4ktphjdw92k7o97bz0943ndvycbnkmehu3c44d6zqochpzd0k8vpuh7xz2uhghxwaukwkl3ruelnkfxfawi6rg28hx1zjs8n7snzin4ik	116.290000000000006	23.2600000000000016	4
4936	8277545424	Tagchat Auto Air Amplifier	nnw08iavlbwf6feqpf5tlkuj9mxm20wqs3gvocionlnxzphwftngzvws45fcj2dr84wgrmveu6kmp79nf4dq3l68e532xuyd7fte0xhqdb61gwnb2lsfq45b3o1xd7aitpv2yapyi4o95j2pms4mvagwkvgvnks9o1io1igveuqynqfb4ye172d65ppz1wzrwlnx3a8jf75tp46wfdcj07qiidz75ux1x319vfm8le5vvl7p35hxjimqog0nexg	53.3299999999999983	10.6699999999999999	1
4937	6048582939	Photospace Auto Mount	mp33tn67oftduabrh3t98btn27jq6k0mlhdsregtneeyqiilgwm3uj96eusznpo6sngj76j7fjpbvc9i884smxyqdc4j622rcfmpt2kygdfr11hybln0m6dsqp3icrh7q9fr2ha19mei19o9zy0jlxpnm0p78gxkpnnssez64l90imeimgs1pu6dssgh4mpqgarmzwyda6zqm9ooqyeiibjhnpnxnis4ymd404cwcmqej9bkl64yra77irav7y8	53.2299999999999969	10.6500000000000004	3
4938	4935064360	Yakitri Performance Adapter	ap154mhpb1hsyrc2ghwbb13d5j6vxyfhptr03axf0k5mkltodc4w1e5lgd3acgkagjhfdx87rd1s9l4zqmdeuvdt1n79h24cuzi6vji2i739mtjltlsv54q8ql6k0ycsms7czhjsc5w4xj17iidjh4wddpf1mhxd3b3pqo9r76ex4wssp4zil58ut90scu34ibzutttag6uyr2r24fwn40z6auglw33c9opouhplcz8c731trz4qfehr5tffflb	217.240000000000009	43.4500000000000028	6
4939	4102200474	Kanoodle Output Tuner	d5ov2af2wokgubw5k245sbo11p727l9ceazkrfgxnmolau9gcpuumlsja9lhs6rklw7rds1v7787hqk9e7v48jr4amoet82711es0846vhi3hz3un3ren22uk17hztgl2o0wi5i7kud39p9ftame391hlyfyupgtc54rn9wk18wgpb0hjk8ip0wrozxzz76tz88nb6fywb9fr2nnmd4mf939vtsq9iyq9x3i0avcgj7vokgp4nj28h43t2mw975	488.04000000000002	97.6099999999999994	3
4940	3437813433	Thoughtworks Air Gel System	xs8soe1urv9axdd5ois6sdxi96jnvq1acygbexnvp1fhofyjqrb7tl7uvjaqzix0pbhz657ir8jwqjfno8y3ywaorf595iw8q25nb5mmokqvzcko9suf4y3lh6xo1odz33ngopfhj7snq7sakcxrv44bvws6in2zq83ghlz6bsit5qxo52lft2az11zx2igbfb3gk3rqgujio30ri35yqb5ianctgqvva435ix16c2krtuz49kokz7lhyi6sfog	284.069999999999993	56.8100000000000023	3
4941	7085130183	Lazz HD Receiver	vkacw9gvuowh34ni95pok8l6zx4md73ltdhwyp8omtecb3tngupxgc538rscavmuqwi5kuk70id1mbg6f4aj8ct885mmxo2qt0p49ogfk7u8jouol89edboyfwfgx3dcvv1ue2lmizqsq1ok0rvc15hfj0sq9ydrlei5an2k55mokge04tz2y9qm3892pp066vl2cbbqz1o7t27x0nh84e2gyx2b4hmvgrhnl0cee6ecb5wgemzsxvdf1ol01ii	766.720000000000027	153.340000000000003	2
4942	1188802999	Livepath HD Video Bracket	h12oh4en50k809iwjmnkhx9loo2tdgz6snk5z30cqsehmtnnvjgv2eql20gns3wllggri9vgk52lolxeo5ub0nn71c0holf08tv3thm7pwh2asdi24tjl2a6x588kpdclm7jrxiqq9g9khpc8fmiyevpg45vdocrlxkr7d9cm60uyf1nun7802ulwmi2a0b3aksp0fo7w7wifwzi471ooiafaf9j10wekhasre03ad59wcvdn78rsnx4s6v3n8t	640.42999999999995	128.090000000000003	6
4943	9590494857	Roomm Disc Disc System	zrszcaz3j6v89uc1208oks75abffclqw6stf4aib2o3m5v6mspqshhikiswxtz47et722iriw662zrtqo2eang2dmcp6lidzxh5fmhkrmortmvuuclh0416xp9em5irdyy6o5089qhm6yn81uvcsdf3u7f2krpgglue4hnoo7tcrrztriuhimz6y2rropg6zdtmurr0sgoj58vff9zhrl902ah0iqkhb2nzlwgq1h2n1k876k7y3byflk8yp2mh	303.740000000000009	60.75	4
4944	0792080646	Topicware GPS Adapter	p9emx2xuydkpa7cdzb1w79v1umrljcdw0sgo78sfdrt9lcm9agg1xb09higcrtubqrlusymoux7cmomld27djjhs2yn8xsucssavbs8db8skh9qvjtg8f4ynqk0cznvmxw8aik5fen66i5zshx273cuc26qsvcymxvdff074dst04rf2t9aomm13sbncathpik8jxbb23h0nx8m49s3eulm7mc757wlj3cti8yd5d5bjjdnnrnc2rzh6ovv9ies	193.409999999999997	38.6799999999999997	4
4945	2755421547	Babblestorm Input Receiver	3x8jpycynwuub8mt5pvm2kqxm6fqtifclmmocy2d01569xqf4ryegmp0v1d5auah22djm15vkk9wcqu3gmz9llxkfmpxw20vi8fdze49crubensx9tvii64687b0xbd8r1hqzlmr5u2xeo35e9virifwj2bxuppea4e7ad5zi3nctwl2aci8zuetvqea8eznr7pdu1rhbnlopxtg0k41ysnrvyv35as573s5vhzj0ut2nc6kqg2w54g7abbn5jt	361.29000000000002	72.2600000000000051	6
4946	5861213406	Bubblebox Side Air Component	i9sxf4zx4nmhs3odm6d2bjbdee0lhvpwj8fzvnd0qrf90q2c6f6ntofwz5rqcmqbjp8czl6xyd890fhqju42fmtzivngiokckkchky1y7bqffcnroc5ajptcu9dq8mxgpq2znxwnpa7gh115xtm7lzwj58atpyj4hsph6teq10i6d7fc9p9jiy0df5frqylick821h07q2j7sju65b9n8lk1lezyw17b7q75sxk54q74m5cxenlug45uj2jl5nc	448.860000000000014	89.769999999999996	6
4970	6508071741	Gigashots Remote Air Tuner	pbyegxgt1ckiu1sryzbtf8ozglelgel47u1i43aea1ccilgv2oymuj16jqyvu2a4rvwojb3lkw7wfxspraw2cug7ta2v34kubixt1sp8w08a6k1gz2xll1h918dy2jmowepdlgw5mmt9lgf2ia1fcda1mwkqd9gt026ayjr1c43stwru5pi7pro5798v7b1z2sbwbemzs79hahsm21r6zrdcpeti9hg6yk5dpe3iaqotdytfipijh5h2b0ah9p2	455.490000000000009	91.0999999999999943	5
4947	5739167835	Gigashots Portable Gel Filter	gglmxey4xwgkua0zqphnct2jc3yvodxe5n2sw956xfybo1c1kadxcfy249ydspcjfxy4gha0jiep7dzdl56wtwq5c3r75orcpwyu6d1s6i76jcxipdgrnyfe4dlebpuq890eqiy7y4c9d2v8hn9dypahblwdmgzrjncv1h8go122kcbfvbyigtvfagwj8ux290hdtuecszpnlluem6jqbe89u21jusm76boo9428ex9rqyytf3mqek46r43hpb0	390.449999999999989	78.0900000000000034	1
4948	6861990010	Gigashots Direct Audible Case	wphpdbo9lrwz9ipbkc6x990iu139jccbel3tkdax336moe9a0of29pdr0oddsavrw88kydlke6kltvqwi1grppx8lu0bp2fzs1qhrb1koajy9cixmbet3l6gmt1lqlt46r6j5ns66352rc42u1z5srwf6hfy3p7ksdyailamj95lxkno5eapx7cndgvvvexavw1dz15u1wnasplxvdxieykawe3joamx83mu61yk7t0az3utpcge9ftavl492cm	57.8100000000000023	11.5600000000000005	4
4949	0677432304	Myworks Side Input Component	mw2sqd421cznjy6sjid3d64j5lde6h6onwoo7cew8f4wexqkn3qur6bnu1tza09rs6lu7qqpoig87z5qdprxmc20sejj4d39jv52bkaozknmkeuc55i5a7po2rlvlv5sz8hs6uyytmtfbv7hlz4ag5efh2chs1n3fpwtcmm75b7iuvgwr8mp9k5psyl6z6yzqgcgtqmm35ac5u4p6wskbd28qwmlaqezjy0v79m6rlgu2swkvqxhvd3ftgqkw5m	902.649999999999977	180.530000000000001	1
4950	5410985958	Voonyx Disc Bridge	xrgadv7hepf9mmfrzgr77qbwql71jteky25e3tswuhj9y7ic1qo46me365j64u6krcm4b6f14b1qimqofw3hwt9s6xdl3s1dt1mvo1cfglro3xvw1rjulqbdyku4w2lakcmcrqdz6wyk2b4ec17ywp8xzqk3qgo38qxrlvwddukd0nuf70iz9ebsgglrxpjahyjgbw2589b2yfexsuf34gvrr2yyyfvlv081c2ne9mnmw63x45vn7ovmlux7mlv	136.569999999999993	27.3099999999999987	1
4951	8504088470	Yakitri Power Tag System	jz7jes3jvwyv12zgwqgp60sel02vshqieikfqr2ot5zwbzgkuq1ik4iugdx3e48janfycf3vgeyyx86uxkbjy3917ldjcj73xubm9gyh9qgrsype298xhonu8encuu17p31bbrbkb3hxcmdtyriibido1b7w92ya1apxxr0dg7q4e3uz2qg7qrklv4n69tczzehl12t15p4l28yzmbzjftsnfuqbemnj5qxjjnt2m8o7hlf0idkrh6ri4mhq1wp	80.5400000000000063	16.1099999999999994	1
4952	2666557326	Kazu Performance Component	ecvkymugpufmzfif9d4bxwy2rp2kx3qr48sumgq55nptt9ptnyf9mjgmc5fg9lgcnkwnbjz92gig6hul3u37z7321pfh6i87tuaaxn2kzelk707c0e1yubbbzeby07s7j8k7w8lejt3ldghvcz4i15v6n5kqfngakzdu889upoqde5jsdfwh43oc74zcvicobxtoesbfsnu5bh9ug76y6hggiqsxv3exgsow3pzkvfnkln8b88so5eijhh6vqm6	89.7199999999999989	17.9400000000000013	1
4953	1631267206	Photojam HD Remote Bracket	bsapoddn9kqiyaz8h5hfw118zjyp4yo92qhu6xmkxzpef0927obhl8lsme5o47wrunjzhlvfcgh8ulpsitmfcc0qagdye7o0txruq1bjfmyn1wnzk35ue6lrybizmumv53amcuma89eag4npshlmjac46b75ux5c3rrqdud6x8alavtxsubgaiv0a31cz1ijqfbv8c5738kcx944nlpwdsqp3oppxr96odggx9w44klnod5qrjkjg2txxmkgzes	133.050000000000011	26.6099999999999994	3
4954	4172656358	Abata Side Video Filter	ydfnrr3mx2hjzr9g3y8tuh2ij9urkv7nzhyxm0luiy2d80971byiwjvs8ool83h30y8szu4312b07xmd9zdfyqyljnd3dyobu7xc9pulso245bh91gg7ff3yijmeh5n0b7h2mbm3wen3kypmw5bkdd8u6do12fke0g5102oardv006jf6lmq3qx21i6wirlrw1q8x9t19zarlftacrlorv682ohi1o1j0onf0bdr6h9u3350ikxplginoj946b5	493.949999999999989	98.7900000000000063	6
4955	7513739416	Realblab Audible Auto Viewer	zypwa6c9zuruqmdywmlt2y59heb4nal8scsaq1ijtgtdyhqwfydvbsupwa87ztk8omkaq0qynkvranmrdzekqlc1sr2idhuzfon68xarolzptlv2018d1xnewa2yitjiedpifv0tuyzpa7cpxcojjpyrcc9onmj4svm45h25283gtojq20rw0fq2fdguxqgdrp2lhdmwlm0o7pwf4p7kbing94itzfj17v7xwhrxcpuw9jvlm18wannjvqaqxdu	611.009999999999991	122.200000000000003	3
4956	4668497989	Skyba Video Remote Receiver	za36tu8i76tg8wqkplhhvczgc958o396fy4zs4t9z1a4cc3gq83v1xm02wh522ixvlqprufh7kse7bt1oqtwfryy8ju2gd8d4qaj73czckiifhpxg8j344pb2nf18a2g75ma7cvf2p572wpxt3asv1ytfo0o5f6cti3khvxlkq91zuifigobcodd2t4fsrxo5bhhayhe2t7ogyvqtnizbmfa3a3jzobbfpjq7i3ypbio1dwksjp7xeyhsevv87d	218.409999999999997	43.6799999999999997	4
4957	4738407157	Ntag Input Viewer	dhia64l8q345laf4hegu7cpipig6hwn4izqpcavjlw8e5ermgy1dkq4gi68kuzat99l5wenwguqjiepwpdsew87qqmki16i8luwps153s7ku14ekd5cuosnq6anihi6osgy3h2xscmieih3eqblktxzselygzld49zd88yurc80nncpahq39u2r750verw0v57vzml6mngst7d6ucnb26i6b5psr62yip3pkhbzdelymq3ajfe2fxyu14npmgee	760.850000000000023	152.169999999999987	5
4958	4616806676	Abatz GPS Amplifier	gd9kol1hwqehqkwjza3nor99c5dgjodgq4s11hjoiky9xg2enaji2t8b8mge8b37ci93xpgdvutdch5afb01ggzddt5yydbletqomnm1lt07fcjelgszx2rkeithirqruqjcel18l6m43cj0vt7b75bl36o5qn3khe60nl2hku2go8b8dwfgxjpys0ilnd8ont1zvw4msf3b51utte54u3e6pxkvn2syh2xwzs3eb3v1pcrbf8msjichd9oybly	222.030000000000001	44.4099999999999966	2
4959	1102262929	Dabtype Video Portable Kit	mfqh95xnhpq86fex05qd3m0id8mmua8069dnz5mnwg4zbvt521pk5apszrvllf29q06qfs1v9pp45dnfyjylzivn9mf2ml76uk9lq29cc77kjkuwk98vpdwe8rx42os9qa1fyyy3f5nbd775wfrrdm281wgdd2bhbh01zvhbgh538jd1roy0uvxlvtd7tvq2muib64z34k4n0dvepbpvnhtcb0l6ly62enmbv4c1hquof887jci1tc09cku8vdb	86.1700000000000017	17.2300000000000004	3
4960	0781685266	Abata Tag Transmitter	kw44fxghzuh1fjdoolfkntu0h05rjn5wf24qh6bhyb36tiqch6ggsc71n3oaci63715botqq02nz3ceclermtwrddieyezd8pxq7n0cbhtgwxngnuqb4oxuy0uovbqfbb5blayqjpbl1koeppjo8sn26xejq6rxk5xvdg07vsesm8b6vr5yno89t28rmhueg2oqtqjcx2md3b0wfx5akxd2s3r5939pc1zuot7adfn3r3laxpnw6ruoi5bo0jg1	437.100000000000023	87.4200000000000017	6
4961	1672402249	Topiclounge Performance System	jksw34jtq1tetx29f1xj38vggpzaqtdoxsy05wvzar7taasduesa8f2kj8l6ew89vt5mq3tad5c6gmj8sp7ivtpdan5o32ccpt5vg32j6gsmuz4ymowq7xfslug9m08b6ngerihb7on27hgj809daxictblzx6zd5dwurxq0js1du458g4h5ky4mb9mbwkeh9pg7q9qai2qr7omdyyvil62u0wfk31qw9vt1160e120ulxqxjby6oo5yvi7fz1i	81.0900000000000034	16.2199999999999989	6
4962	1009485357	Yotz GPS Case	qg9ot0ilfv3ptgu3d6qq9c8l7yhzi2x9djiqwyee4rtad9tktcfhagcrxy3nx7i4nkxnfsdp0get4bq5d3jvicedfk1ynyxyzxy3mitka889ol3vm5zv28pa65uohsvx2pyiitqex2fhscp1zvti1xwemf2wa3m9xss99nxg8njyohobz9d6bknystv3nsc6gil68ou6050ey12s29ot91fzey4lcx04h7wgdns42x60dsm9ruefsk245790jmz	246.669999999999987	49.3299999999999983	2
4963	7712467920	Jaxbean Auto Portable Viewer	zecqygkq48seomvql4va59poodcqhrtdd8w4ndy9nf8og3gkm7azg6poudyjzrtbtyi0waid58fic735b5qt4gx10bp2enhc1hm4zp4yl8m8q546fq4za7gg0lxrtkrvyl0aecs6it4boll40utijks0vfrxpil45x4dgjwnde6vjtrcoevaje56pt0bvdru295p3hvvjei9r57cr88rtc9yjgqt88m40kuge14yel4qln4lw21qqgvf5kjb2a7	251.680000000000007	50.3400000000000034	5
4964	6030759622	Nlounge Tag Filter	hmstt7oflhup5g6ej8vjhq74321fugx3w1knwmuxsyhp3abtee8b6oo3os722hp4pskb9x9s1751oez3f5dh61716cj7bq80xai2119eotjtyvl8q7av3ole55t435uzkp1ull2f5tisjd2cft4h5xafik3odqn44lcmbs9qxmfudmsu16ce4ndfopffiha789hgz96heokmy3om0bndceqg0vgx2jriq207p3jjaa2oicnaixzp9lgei04ldz6	342.939999999999998	68.5900000000000034	3
4965	8941575060	Reallinks HD Tuner	65ofr2tl8us30u9bhw6zpqfctng0w8hs4mvej5h60fjrs10a2i6456ps62ku1ms7opcrt0uzph8h2w3wkx7ruth3ow5sy2espovul60n488xzmkuzfju0ohpqli1n4na34ioie9t82l21nyyrvtnfy0utq4nuue5v9h9udzk4gdh4lbeqbchokliiv1wllt58qy7ilaf72w7haiy6gr3i3xxy6atmj71fxyevidy35kxfrnoojiehjtng43vg1d	96.3400000000000034	19.2699999999999996	3
4966	9265196297	Ooba HD Auto Tuner	uuwvhng2ho0rjrxsr9gqawuy9wggzyuqogjrog055myonw24xns9raikhwheolhwdjeev1ncb6ffqdi3s88n5ijhfq6rxw4bckqouwy8he63mtg4qzo3eje1qfia49yb9vki51fj46esl5ddw6t74my1znbsqv02prsl9wha0md3f35cm5cpu4ryq3v5uuuwqx5ywnyjittgr7ruxkj0kqqfyl3jm8z5xjc2cqgrwtyt2grkg897g11mpv2y1w9	496.910000000000025	99.3799999999999955	4
4967	0589131575	Demivee Direct GPS Filter	vooo2i1k5m4nxke0k175n3n8e35qxfq8zq9z0smw5h8jwtrtom0cbrlv4jzohzjseqrq99644ayt0p783sqga2nzx18qkjm6pzjkhw1o4obc9bayvggwcrtpx5yv2eap479ed7jeqobaf0t5f5s4v1jz0nh5u1tovapnzux9mqfn2tqv5x62ukoisxicx218r3de94h73ydso3fjolp1lj3w34m30g205heyhk51vlj8gl31chc6pi9fxgkq08y	240.900000000000006	48.1799999999999997	6
4968	1526642479	Cogidoo Disc Kit	aay4sujslvkbpdsqszejr9ytctsoohh7y18iv6s5oo8daloufd6fe07ieiinh1nhxq9wks1sy4w2uib87r375nqp63b6n147ee501czhy7orxg824zilertvex110s5psmqgtzocu5ra0bba8d4ackeyos59ofxkkrpiwfrpaa4t4ezksnonn1k7abeb4o0ysslk0a1s86utcj7w5osniv7jjdqb9akmi4qpyh4tu150vtyvp2sngxfxd06m69y	421.769999999999982	84.3499999999999943	3
4969	1925805694	Fivechat Tag Mount	j7nry8339ihbpgh6227pq60cqv8z9a86hzkjypu66rgg1sbet2ickppoocsabtr3vza1cxynw17c6dmd4wxwuyw1l2fwaawx0bju3qyc5nwza2kfh5oxhfqhvxb9mwqxkxiwolaw5sahlkhzv0or24bg0fw6acweevuklyloicwii4zv20t3sp9nn97bafgsm6d81uy95vmvzp6l7ic739dei5r3f12ygnaolqywizvo5tszs38ytzkt7youf4t	90.2900000000000063	18.0599999999999987	2
4971	2764423624	Tagchat GPS Adapter	czzo1pav913qa7ex9qfq41q5ko3gem89s6qz3dcl41d6fgpxtrhd1dca2ryrw494i4cj51xtrjtpn5nznvyn4a9qwjzsjx2aza9u4zshe4wckrdqty16gt9jsogn7gl03ou7qim7f9r0f0zicmutwhgfu6pnwyjwgtm5dboj1ygmzlgl73wuqj3ewa4xuzoqe1yg10k11b9tkza4kd96tddo56r1knwdh8k49fqpv725wwf6ipnarpgz0hbe4h7	181.930000000000007	36.3900000000000006	4
4972	9197005525	Jaxworks Audible Gel Kit	xsvq29rnp8k8elp72hy3wh15g0s64k7m4b5fiwr14abwkjba3orlz6w00l1wdunwkz8x698g0u9iqu4k4dcy935zw84bzn8cnk2x5efwyl6zlwefyn3u76kmtodhnzhviprohscei16el3ivgs82vwodzbybx6ojy4x6dcrnmrcwj9dmr0rnlxqjmbutqkrjtixh87mvuua8lr4jtk4f9wd5h8wn4kuvjplk9ywi75h05yt0idylq93rdggdr5o	108.049999999999997	21.6099999999999994	6
4973	1047430247	Bluezoom Video Gel Controller	gj7b65asg0cu3ustnl8lwtd2ihrqmxus9tjsbk0e2u4kjuajcfs753pv74o6f6ve8vsqmpuzcmu8oua9fvh40p96qpyft5e83e26p4pb0oppo1ism0kxd66axpnsjy6gbnu551zmg4btn1xkpy9wwk5ijvcb3puny5nejx58bvkvh9anu25wqjwx717px8orfhbkeeveql5rvbkwfrfmvt46mgie2w2ycd6hfwkpmno36dy6cbartkeuu0t6883	117	23.3999999999999986	4
4974	8309604905	Zooxo Power Adapter	bmcwurhuhu52tb0fo61l2m95g064cnzws4e9xef587o0htpzas1ek6pw18ol3wc8x00cx8yfgoomnza0anz8f1b8qs5zbeyklms29y0qxokpyyyvzq54923htbuhw70fe3b0qg5alvkob2friunpdk0okfz9ksf1fpx601c81pr1gchy87uflay7uakj9axdr3hghhn2k0vtixsptzrfw6oc159m6t1z7fqdpvr2uci8o7301lpg7mg38hay5ir	172.009999999999991	34.3999999999999986	6
4975	8863366381	Devpulse Audible GPS Kit	6xxqkvnror2qd8prhwewmntevtnvfbch3hqntnbl4memubvgww2n3gfkcg180trs626or0q7i66gbbpmsdibaa5yl602vpvdoivedo7a288z7neoyy885k7v6el1dmrwerlclrpvzcyl21fa7nmt62a3bfsvv0ew50w10bucz4apnbltsu7cs0wc8s0mb671moog2fgnxbijes5ozdesj12ib06rzcgibswismg4hlpccyng9pi4nh1200hj0xj	762.019999999999982	152.400000000000006	5
4976	3159370705	Tagpad Remote Component	tqx9urllaw5xfsw3m334j4ovigfpug1m8thvkzdrnol3vm5vwh3wzmhq2s9n0jt7hmg870tma5q6u1njpnyix711eb12m9skdrdkuoxovuok6xme2nun97c5irmgdfre0yx6pjrtsunil0gd8goen7v1vvcdpdqpwhtb8di3a160d3xr9hggxtovb52zj3bduysu9a35wtsbukpm6glamsxhms2fwdpsrghz1yvymb0zgr9ptixdwi8mdjpeikq	219.889999999999986	43.9799999999999969	3
4977	9653811109	Avavee Performance Receiver	g0gloqgpstk9787r85aso0lath518rke7qcpzg62o2bejpzau1i29r5y28wleg0yvzmy93kpxy8eq17xn9twkrrskbq75nxo3norftk864n68y8yg4ozshpw8xgcm84j1nddpa9vbnvzp2569zmvsbbppe3jzss1lf5fu35jeunricofwyr8rwdfvroq98gxtjc1yyrqvmq5pazykj1q500t46vtqzrr303ysnh3op3zyogbfsyisndgzwn4alc	242.27000000000001	48.4500000000000028	5
4978	2809050360	Devpulse Audible Viewer	7duamfkiszua1n20sx8ekoy8xhqy8jrabbf2zgafpbfcux2a3nqv7klp8nvurvmj32yt0fluui57kavakvtcbilc2oul22v5cfssdp9ehpfhmiwn5k2ph08z9lzaslk4ck4ni9b6ak2h782mozkz1q0twr6g0snlvn1k0ekxvicng3thhs36yczqchlg7vstky7kn0f0hsn1n544aop4n9qqk4bfkmh82usib6nxykz7yh7ycf51nv9wgygazkj	320.70999999999998	64.1400000000000006	2
4979	3503748674	Livetube Air GPS Amplifier	dudtrmqfv455bu65o4wg0nstqfnen0ntznt57mdab9kigh60mmw6zwaimxtk0t2cgj6vfr1w9b5l6j0bnjtbb6z4r80vk9xm4t5x6us4k418bfkgck93q991zqx4jrnw9ib9p72glkvylw7n3fdos1pnju8p7h9lh9bwdd91jv9qzqgpgl6sdt6opjw7fuhamysgc03ify78j1rujijm4t2s9266v4gqyltktgisi8w8bjap7ftanrdnui11vxy	142.090000000000003	28.4200000000000017	2
4980	2437387936	Roomm Output Direct Compressor	4rp1yez1jhumb1u4g7v52dmea7ggbj2xs29cxtabrpbm8pt78iahgeobxkhepthtwz2zwgzi06fj2tccyy9jy23jpf4mroczkiqe4p1v3mg8m671c3ftutlnuho7f0beqvgx4diie08n5hhlzmci8nyew4jy135hxstr7z7vbtyxxo2mz1jcf9gejcz6gv0uz5pjlgcgwtck9om47ce6za8a2vs4pm8dppf245bj4kk3h0l2ib6x71sytd8vu55	301.310000000000002	60.259999999999998	4
4981	3510278785	Twimm Auto Audible Mount	kyvtyzlpvd9sggxkht65xomn6kl3r3u46hgr4q7chs1oxqsxav5zhyz59tdwgz7m222m988lzzggbxched4txba4e19awnz0sk855x2vso1enn2hndftoo986x5qavphberhyiy260yofl3n40seu6n67740bmegw84wx1knq2mkva4or52jsp822fjwdyj423q9ct858nvruofoubcd655ns3o6iyo1o4h5k4gmhm8f3jrtohhry57d9kzbip7	249.47999999999999	49.8999999999999986	5
4982	8532642111	Einti Digital Receiver	vspm3tixk0wzbe4pjc9yddtp8z35qfpalazmj3twyhll4x19f603c52mrmm3wyr8we8sig7ud4ozc64664v9e8f8a7im276mq72agak8qy5fpe9pjapz1w6ae2pbwskzt1xf50jet76n0pwppllvv6n3xiafsz1hz5mzvvfxu5dlejy4wx18gl4cktx892tt347c5b476vyh29hvzishac2miq9u4gh8r0rmwv0b5342dsvnaer6fnwtmj8ndsf	110.230000000000004	22.0500000000000007	1
4983	6870704904	Quinu Audible Case	9dvbzmx5sa2k85scly4ajd5rxln5cfmgf5vk8t9u14fd9ybgqsyk2onh7fs91eaijek1327h7z3wk0wmntcs6xx5acpjcidzz3j8d74xiimc7nom3dzssfm8byi7kavw76yza8x9wdrmisqwjrd38gzh66yjk0kzhjdbdxm9b9ydeksb2ipqp1kqorfsw4wxaa4kfeq8cvu0ru9ebhbr5c1vmne4mr2qnajkepuqnycexjml59a864qwmb2xhvy	141.169999999999987	28.2300000000000004	1
4984	8415203857	Zoonoodle Output Kit	0riz1y9r05k3g8plyy7zm993j2ynd3nv9yzsk29fdj3ghrqfsx89hieocydswixgd8pmr31tdumrasxl8xpbsv59gbphtjgm0zxydbz9vhmqq15uxmbuorf49v47z6oqctp8ujrkg8xmic68w5un3sdtt77lei3vrbywwvvsuhtok5g439zj8kjdeise0bw7wvfv2w2yavlourp8or6goumsdcipbyb402bjpgz28lzvybiioz67w7thovxztn5	173.52000000000001	34.7000000000000028	4
4985	0541462008	Buzzbean Electric Audible Compressor	l1d9vt6617mrzh8tfo545skud3f7flnpooxxnshk50m6czd60t05tcfu3w28gwdv0ba3qpuc2u5izpyx9b1o04f8nx66j06nkkwro5ckkpdp7vhmy07pt24xqnvqc4obllonig9xieajtpllj7lsjns6g3bbqgbj2wdsd0vo2q5tvrswc9iiigobdcp2vkbqg5juyxhi9el7y9jkqe8ig7n9pmdgrji51o3kf6dh7y00lbyfwxz2myh7g4n9wf5	340.730000000000018	68.1500000000000057	1
4986	5163826605	Edgewire Portable GPS System	mn2j6g8a88p43h89l99fgn01ntdqcb5j2trhlw5twlg1jmv0ii14ce1n310cxhb8drq10zfl11sbeai5co2qceasn2qvyndphy6cge32sjuwzh244e6qc82clbiduwmbz8rsmd9rrpedkm6mknzkgeoa8s2idl3as883i14z6757hnn8o89mvjhjsjmp35yhnul1udchrr48lm17nnsvdh0w7t5wu4b2eu9k24sz2shkokp8airt2bowy5n8xv0	88.7000000000000028	17.7399999999999984	1
4987	4273495235	Fiveclub HD Bridge	wv2lhgj23a078mrdqxn4f7icg8cmr1iwtlr1m7yar7fsam7cvteoo8rk9o6x7i3bnzg6r0wvnztzhjc9407zyonyu1t0w7rjs4kmkv34f95wc1jd8oaqpsysbydao0xidt0h8o6g1r2y498a63ch6v2diy54b8pzdkvqnf0seepnj850bf1osfp6ycug5ji79s2ouou0kl70ooxdrly628ctnq8v1ibd3phddanj0wxc2267snjrzfxdsedepzz	95.7900000000000063	19.1600000000000001	2
4988	4712981445	Wikido Electric Air Controller	blydv09q7utiifdnpybn44rd9bb5ale2dt6nzxqkuqucw20vvgxsvws9w6yuqy00uy37o0s63efctlun94xrl4zc5sveru4pjd21sc2sdn63rqgc5p392hv58azb23pwev1v1vp87d9y7t9k35x4c0vskbbkqau785cl6hhxc799b3ectq0zvwbyr6nrizkygsv0x8a0gxnryg6rr1kpnkbpsm3cs6yhedrschor2k5svy7ukgvk17mbsp26ch7	54.2800000000000011	10.8599999999999994	1
4989	5303003689	Mybuzz Air Performance Tuner	x3tbr9jaue1wgirg8z0j85j2549hxsspgoo4o8fptv5x0svezg6fuhbdpqqx0kvcvm3q8xcfcc68d0ztgq8ufzekquaisum2wr02taku51nngcpgoj7p97va3qkz5e6347df1orny9fn3qjwtml8uap0ndfbcp1w4qeawx97j6ie9mpxj2afewc7gv5ow2gz5kgfz4vpet3f86506q1wips8alqbg4gffa3b3yehwtjadbsh9fnxptllwnmr8d4	138.47999999999999	27.6999999999999993	6
4990	1342002502	Youspan Remote Kit	sc6imj07anwlrpwyesfjj4q39fvp2jzt0j1b0xslnye5lbgf32jwb44yic5ou2ss9gywd4zqowoeafc0vtxeuhxk3od2d1rpbtxnp1tl5qp04b64pw6eq3s19br7yn8rgov5qrekslzk0r3czenkirx4wizsly9yxwnkb0xyxtovtkfffbfp1sdi2nzrb76cxys4k0xm80f29sexhy7gzbukjnkn2psv6c11fax1fiq2hvwtk3xtbyfl807hiiq	100.560000000000002	20.1099999999999994	6
4991	3757943418	Gigabox Audible Bridge	476l1qz8ozuafklpb44ifhqh24mm8mhtdhtuyeoh21nj3dkbf304shrziamygtf2oegajrqetz6o1n3lpef6z64rjskn7izdlen1et9bsa4g30kb5z66ua7hr3dfxlhtu2ejbirpe63kazfolm34iwq4n7fphp2ma9lzhxi8f7975hd38qkd9my62kaqsh0pg18xb82blexk2d2ytq9y77you0rm8lz3q1mvud2kovwfyn2y3rt3hsxzlikelpu	598.25	119.650000000000006	5
4992	1002753084	Babblestorm Tag Side Adapter	ps031orgq0nvekv1dng43sf002rdm7kwoiblh012u1v6o1m0mjwc32hs171m9qca7cx6bm58t1oz63p4pfpvj5hkrysd0e9und4e6uk77okqigtf984vmm6b02kay1x1ogxbt31xzh6ts8w0ewdz5r5aq2japabqybtuqh7hg0kbo76k3md4dp3utby2nv2ipaeddtzqk59esijo2ujcpq0s3clocbnlphaivf0qzw7d1ey0ihiohedzpydsr4m	295	59	5
4993	0037631761	Rhynyx Side Disc Mount	mvd83k9eovyu0wllbryudjqhd2tzinbb2cej8220d45vos7yzth30bit94w820gl7for4oyxpjfi47juv0arpttn8n5knt7n7aco2qf8s2vsiv52y09ppth4zi8sqrp41a8cgz4qeglqipnotoo94rob7kjst0ope3f5fk9c1wi3bytgatn8t9mnb7zfbq16ac9fmi20e2leb1tjdo8v5yl8ezne2i7a1hury7lne7bcr0cunmqwl8xsrev63r0	132.490000000000009	26.5	5
4994	7046634248	Mynte Electric Gel Receiver	hezcpio6cspy0y9kx10v1plr15sn0k9z5a181scpygag3exit02sebwuridqbuecjdpfmlbv32lktpyn8hukpbjkvqryxxv1wo20e9igfueqkv2isl2iyxso1qa7p9s3m56poreoi8lyzyz2a9px4c15z54pdskh8pos5phm6sd6qa49flegl6qtvlno7fywcxet9dls7ql3cy8elxekc1yhh302e3ewc02qebu7tp85poblmrwtcethtgm8sb0	22.7699999999999996	4.54999999999999982	4
4995	6596002353	Dabshots Digital Case	esrxu9v0ip37sgt9p7dq2grmady9k8pbimdpos4yse2frqfcunuyd0ln4tnmxr1hrd3bz6l6pg73r6l1gkd2ya6ymsvfzsyf33gy1tn01raf99xz7hfu9kngrj4p3xcl591m1kdvtenhfv9i1sb65g45zzavioqmxib3hor4fesb1sl3t0uhuz8gw1uk45295wrz1y3uqeynaz5ss80xoh62c862j8tjj6yvo1udmt1yqupvs4gpw948uuy2o5z	461.54000000000002	92.3100000000000023	3
4996	4450687396	Photobean Side Electric Kit	gs7c8j1ak72nz0euhwsaefrkqnugqqrqpu3ggmg3gcgf8ph6yxn283daf5auvm2z5c3667kyo7wwtgmb47bettl3pyb86a74b4ae6zcj5orx8ew6ixaxzam7dg3k6nieb85nesleo25xhbz2x8t12mqe6vgzjl9h8ca1nhdy9zzp120a1k935hx3osir043c20t7ui3y25p3cy5ys7o377o27n22lhz1hekg74o6qkdyf7440jpmhs6num8tft9	395.990000000000009	79.2000000000000028	2
4997	7009375873	Kamba Input Input Controller	84cxffo9hudbst5gx85pff0p4l2qwk8ii6w3jll332pudqf3xokb9opgvma9bso6xmfom8eseyke3dvh983jkr626exmn1sfgfz5x0oa3yt8duhwzjmt4rog7qs7hxb0i5pujqp002wmasj5dggx2ebjxsh6hor2re1h0hn5vqlyooryh7l8tj4fti8cvivyb9tkhd43iwcb4sncxtkza2ius89qg1unpz8supyurol4wqh3v0qacwfsvew24o9	81.7000000000000028	16.3399999999999999	1
4998	3460905015	Wikizz Digital Mount	xl02x8err4c767um3asiud190gzycpcazarlqdo2i2ezmnsvkq24lsnz339ufvsxw06fb5vpddd8467cplnx2k79np2i3w7ku34y7gql6h3aad937n1rl0db1morabnrtj936irh27afkdn5v82ae3vkgxu7r7z7tneisd7zx73qjzcek3q0g2hvqp6x7mm9k64nxcmny3shzcdz0tularg1sr66fgexyiw885662zxde0g4sw379dau2xfptb4	651.200000000000045	130.240000000000009	4
4999	8034380759	Nlounge Electric Disc Bracket	6p8rxlholb28p4jk5kg2xbzjqzn77uvwv2shvwlmbg91p1y80ymb046akfldt6rnunie7m56e5oiajrcwpqobohu0gfmf8gxcfonnl1d633jax9c339umn8uefbvbviudmrm8sdmrj36t0btz9n8yeu9pdclvdamjbbrkl505d23n313k7iqylqt6pv1674ca4kjw87ac88mcuzz8re6fy3q4xykuwtwux3bkc055twex9c9yvr5y6esf64pdb8	308.730000000000018	61.75	2
5000	1149458635	Shufflebeat Remote Output Viewer	9htrq88qmvezrlm7oxdkijzd95vsefxl8nzwt9umks3en2c9jbmxtk0v5fj1pzfmrdasqi75qxfski2ltsx4pg1jotx2drg69lxycfwe34wyxlcbcv3lqlojrfh0c755pqvnwbped5yeysf79xzm5crj0s23jnsq03l3ohlc0v93nl5erwj2nkhgkp2hjqr2uk5kuo2k8wh4ytf1kcf9223z58ynz6848e9qtzumo50z83i0r6qlyhf1efdl038	65.0100000000000051	13	1
5001	0651633995	Eazzy Air Disc Tuner	okuk785i9uxy96nfgdd4p1tiqn6nlb3toacqrc73203cpdp3y324dp76e4m9yswb43rzwvmm750bxdr7adxxg238ewp5kuit7r5u6anyra2i0exekxcrjg9uqi2vdnw86oa5hn4f1lg3682iqcgwx7f11mqty7c8q5gepmro83afn8fmdwumirzdbm5tazpmnlb8o249xc113cpfusqf72c4pw0s467eq2hu8o6jrbxldkwb2hwcazg0znx3cuy	289	57.7999999999999972	1
5002	4797173238	Feedbug Audible Digital Controller	0nxxkdd4gdq3ni2xj4od7ontm04xqc6ysrvfpabb5kcspuwbfti66rgmvagpb3kuj676mws3kmlsw13oimqbkjcsi3z40mcnfbj3obc7yb3c0azanmd28v484gkd0mecdbg8px51oehw6b7s7zozfk1votc5s2fv6dhfpsb9avn4qacjxfyc7c2v4qvmfiprkyw6paw7qtwkx7xdxf653xenm6m6qcfx7pin3khl6jd47dtpne1eek8uamaoyli	305.399999999999977	61.0799999999999983	6
5003	5039006388	Devify Digital Filter	srmungqtmwaj21cwsthf2x74nz6cjsxhl81xsclmfjbshdslm4dld2r3ktjg5imbzkkglkilr37ak59n9s2x6jk89luhr5al74x70lll5d8djgwj44ghxhl8o3wwow24plv03a19jwvfkgo87bumb8oz6i35n51ltdhyuwjh9a2jeodfm7gcnjmwjkwrfz2gll193zzgnixmsy5gtfk1t2956g35bj8rwseud0kfwu7462s5wbnqab33ammmade	144.849999999999994	28.9699999999999989	3
5004	7469254185	Riffpedia Audible Gel Tuner	prm7rbnrsvi18p28eyfwt0ghuhuh1pnygavza8v3dizcr9nkbihs8e5oaz1xqvutlbwk2s777pocsvkh49yxwk75u0w4kfgie9ie3p52302nhwg79kjxpnttteoxtpprdin3tlz7d5sajbneir9jxzscx0b67fnxvf8vqvmqcvzg6qk59ueu8yq9botl76uzyrkkk2sgorbqa850jav4diaamkubj6ieo35u3zg0pw10fx71k7k2thfq4d45x68	133.879999999999995	26.7800000000000011	5
5005	8576830590	Browsezoom Portable Digital System	jmu5bc7jlv0wek1y4w42a9oubk5lua8hbztase0fo4gjtj9192qvpdyq9vg0x509qt8uhuc1un80z85d9mvgxk6gt8vaaxh61ihadbd4lfs8cyuoarvbs9zdlbofxivl0q0se37bi1ga4xcepi4p15n4l8zqys3ktbq56dts147uklatsc485fmtgm28eusp2r2fcl81gg70tcug6dp95evr8196jdhbaweoea40mz4g1o6rv4swf0ksghgtwjo	190.879999999999995	38.1799999999999997	2
5006	2610604760	Rhyzio Electric Bridge	jbe5cgv9erl47s0qdi7w283dqlv9rk2qrmrl5puvwbmv1gyxxblwa4t6skngg04vzh5swrjr5cbcum2emg7mphf9e6ksqntv35nl4mmnh8elhdbx9np9cciaug3nf3sf40h2n2208as146x4ebv5mdel7gf1nvoj9b40okigk01mmjuxvxri9310014e6ybq23arwxfkl61jrxehx16w2ymmdzogzhpencc1jgoib9qrnmclhxbkmc04q1bf1nf	260.399999999999977	52.0799999999999983	3
5007	1882380121	Voonix Performance Kit	bvi7kusipdm7lxyc10pqsbb3onw8lpestbv0yviz2ukhj6kquktqptynv0icevugxcil329bvs7pk3ws4jd8whrcopdk59hilgj4amamm62yzzbz0gjnwp4t4pd4z219iig7gy6gnostj1yk49smykyz0phdl0mwojxjh8wri023wys18gzhlzr53yz78qncgda51is4x5fkj8j4vrljacrtiu8sz7d7m2lmn0lxjevspzx0cv8xb25nefctvme	416.54000000000002	83.3100000000000023	2
5008	1088652306	Flashspan Power Controller	qiud2dhy8hlh8okoypq3xrsywisn7yduoz068hk50281vfpd7pga89zjuyp28xv0eqzhe393ofc3in29cvtxzhbqb9fadiv2xgxxuz6nw84z36mne22slnr8hcuikqpxmfqeztdo3bppuuvu3ca65im6d4c0z9y08p0cottkaeg4dqfzfhmbyjnnr5prtc18sn712ytaz2ennvfvd8xdwweg3qpzfmklmnndc1d8roal8lyjl1fshx5avdmag5z	141.830000000000013	28.370000000000001	6
5009	4537902143	Divanoodle Electric Digital Compressor	xuhondq70viaqrmf3dw09r89b6e6myxplkav6b21gk0agxu96mtvv7l4prqyfg11qsgd2gexrymyzr8av5bkgjr9f1zk5oce18mulf1nmw8wfwjr80w27omyn5slu80xmmrvlpohn88v9195f4ge5sfo9sz50to2bfhnbuzut1u5dmmla28l527fyeunxm9zhl3hx1u5orbgodlywej5psrqin0knyd8bmengcqc1qnvgxgkow3pxrrnkmeg3zi	839.659999999999968	167.930000000000007	3
5010	0084383562	Npath Disc System	urwg28vjr9540n3shjb6k5hhash3k21xiwqzw4a8he8aqioftulzdby7gvysu6x8zjxujlkiw22jm1f20lafnplzf0xdu7e5l8oi92lthzrbzbwreodnkx33uiu51xsfcp9gfk7dwrbcsqn2nhcbhi73zgof5bq9146u7bx7l9fi0zpewknrgxmgcee0j8ws16ia0gw9wmdlzps55ij8mzift85p3yvz4epo28gcti6f5wkh3g3sz1t2pda9wde	109.060000000000002	21.8099999999999987	4
5011	6098653974	Realfire Gel Controller	1d3ca9nuw3qc872sqlxyhrcv8a351lb60vwdix8skzok7xdd5hx7m690s8u9iuqdq011nyjtzvgiz97pgzhywoqssyxycurcbiqwju0j75yszxqicy2otkcx55s94kydh0zwgxx6q52wyaxjbr5gtws0ya8x41d01lfmal63xz7g9umdb0jt5qnkfu772eeqntzw53ddykc11zx4dlwxfeg63qbu0523qp39iq8vttd86ydhflwtu8sfleyafyg	757.519999999999982	151.5	6
5012	9692492302	Vitz Remote Auto Kit	bvwegcexqsloshkti3agdi4h8vck8s258mjinw0ioox5ehaikz65w28y8ttaetkkdnmntmztafqbodjqw5hdprce8amqp5lekeefjduy6s3z87sc1xq78vp93q9qu1oxjrok6s8lsixb85gq9m8qto8i65dri16ps0f4mix5ang8max4i64xj9kwl3viypxzt286iwgw0g1fjis6hlndl4sqb9kh52mhv1mo6jtl78fmywei35ee0ilzhpipjd0	132.849999999999994	26.5700000000000003	5
5013	2567345963	Youspan Direct Compressor	rgz5vr6ljg4nhhxiq3ni59bomgh7xfvjazewh8vgsxrow7ylh03otdo9p6t8pi8oco762n6nmm7i5ogbzizuovstae26eirir0mhn3ibknlj02srozpai48l8oo5iqbkknqiiovrdnf73rml2whrblq7q799vcfk7d8noocsb1zl5c3j08ql4nmwfrj3qtn9kqjof9lsxr8iqg7r93s7m04agqadep88tthe2f3dgq4femrzwpdpaut8qzv2a94	242.47999999999999	48.5	5
5014	6195890391	Skiptube GPS Filter	922j3rfdiefyoecpqz5x2qlndnmkv4mii51lxwg707xm89ld2jvu6k4xq3u6eig445errc58a34yl1ty0ksz6xx6frcwcldbmgkpbvau66ybw47jh2tc0xaick87o911moegkibefsikwl70j7y31msnum705pr3zasiudspgoau403vmq3oojp31pbrzoxnqzil90d7wrmvah233622o71ecns98lml3rkyb6bjft9xjsfpmosjge9kfzkl3q6	153.360000000000014	30.6700000000000017	6
5015	7764029412	Browsetype HD Portable Filter	kwtfne1xujuqmk64xc6xbzg4fbmrc0666r1663lscomlhhtbiexy6vl1wevjyp34lrb9s9pxxweyl9o1utdhv6fsilf9kxmmrrk7xqxwtunsxuszq7cnckbqy93m3covkg2qpyvo68prfas8q8xyi34r3ye4le6fl630b31azagjldjlpb54xyyhhgj6zg5oe3w7uomurawj47atcpej3znevqmrva6cz75dd6o916zl9m14f15juuqb5w9uh2k	751.909999999999968	150.379999999999995	2
5016	2328862177	Oba Tag Output Amplifier	oefrseo2ka0xv1zlogzqqx8zbwlrw4hc8lbwmqmj82pvmgstv6geca7r3m6tzuo3wd147ytxh3k92ool7qx5em0jmbb0jcmuij3n94n4twm18pe08r8ox67rjz6obp7jqodktkcvi1chyyfyzpxu2lzq96lwfovylwl4lr4x64r2dymquoucre71svdxm6oh3zp7fv98cgkjb1yjrgzmw1c7rtgy6s4cdhfqxblv41racjndlpgjta3yr7uf84w	257.220000000000027	51.4399999999999977	5
5017	3214951733	Thoughtworks Side Disc System	rgmto0j7f2pzpodt2ylgn7nezbzuqhkaqrbh0mh7pztjcyjsu7taidmm3c4j2naf6wzeoyldn2kxjfisn4uzb0hm0ese6wpzs9vzxl2qim799r6n4bf499e9wl9a45jy1sovzoozx26owsq0y3cy7njohumbzs1dgc9plpdnx0nf3c334w2xm8ac0186g1sy3bf4b0a6m8d6ztgvxu5nf6j6bv372jxw8m8xjorbbarid1ajvxjj8xia403j1jj	151.919999999999987	30.379999999999999	1
5018	4485580965	Tagchat Output Direct System	kc6wzh5kn8kbflr36yiochneb42fnhrq1l1whhocup01s2bdake1pjclieaijoookbtyy3qctdpl4oqxys0q39pyorcu9eyortv8w9ahie8zg8rs0rvy577o284ybyem2821jicvto1yir43hmfgrdcb5j1becsq2q69jejdpqsla72il2q6t0q02dgp2tqoc7lfvd2zd4viu5yma1vdyl2zinxpmo7py0hzetrolsjbnqibyfzh46ogwo4gwf7	600.879999999999995	120.180000000000007	3
5019	9645339885	Skyndu Air Performance Bracket	bposn1fmjaxxtpourse56ojhm845oh0ilnv1db5l9faycetsfiabbx2tcwog5cj6bxbnoogc49i408ni1qzunweugessizuulshm1jnq6i4q45rb5zs42x01qcidrr4aordxpb15o3brj79xx1rg7ep2gn4yyu1r5ovt0burq3p8i71dj6xqmegsb1trlbihn6tru93qr9ix1rv3fdp8rofa0apnnu8esef8ei7vezeddh0cd72sg5ovob1r7ej	65.6599999999999966	13.1300000000000008	3
5020	8464241451	Quatz Electric Kit	txn3a5dehnt866hc37pf3zo5kyjh8w5qm5vd9o1bgsj4181k9xeba16nlxsoc2v7ap7jgvjeuruqowhhjma5221hvppz50zwm6cvo9vl85wamil9rlaqnd49pl71sr66es8vi6mdkpjvml0aeg4i0f2jkkjo3j28ibr3y91ijc59c6057a5v93ks8rmpuf54awfxjfdv35ze7fblifkzncaqakrc95ma1uoupdo22bcqer5pb5t42jcvgybrtro	160.439999999999998	32.0900000000000034	4
5021	0322013807	Quimm Video Output Kit	gngsolirs2xi3aa81k4dhuvvknhih37lvpl6v8bj7ljneu3pq75kgpezqu5kjv6an6yy9qj6d80b4aui94qiy26lhwbottk0tsq87f7jeql71tm1c7i4uz2r8blorbzdxuhinh9m9wd5ozyelkyo2umpcn0nqo31wt3mjhyku7nivs6l38nhhwtznxurprgpncq6j8f2tk68qcngo4uzpqdqcs83x4ef0tc4mvwol6ymjv7afrypfo9ah6pvcny	657.080000000000041	131.419999999999987	3
5022	8169964647	Centidel Remote GPS System	oyp9d8hhomny84541lyovlz90802nm7roiv3pshup305igl02ahcly0eb151dyh4ra4yl2j01wtnoopqexmkftngbcr1djhymopjjtjmelr76aoef3xh7fh2j54xsp5i6i8hxl6g7z0xm8gtgs8ohi5uhju1ilee7mfvj2id0gz1uyszufnlthdmjyc92mjynkoa5htnz54x4zxzru5ymke4c52iumjn5t8lljpkncvn4eua753vqa983753d5j	252.599999999999994	50.5200000000000031	4
5023	9622735510	Shufflebeat Power Video Amplifier	wqpyv3xuzp34oq65fe2qpp6vcu19k6is80ewf9npjs4najd4iwtpgd5dhelkcq6oyd8jpukhs452o52gho0tkgexujlyvruiee0ax12xyozcsf6lrrukxs5x2vwdz45jea6ox7h9ue0be6wvnx0cheatgydtlsbxd40d1wsntrtql65awipob1zr3vt9a866zu82i4t9ai1ynt49qwpdzyzghiyyd3d6mz6h8atahg1w61p4o1dahpg3w3okljk	253.090000000000003	50.6199999999999974	4
5024	6373509060	Dynava Portable Amplifier	ojijnigf4eyz0sez6zscd5i8ebbjh7gmqvi6oawfjqepamytn1yhm68e5tzmdquzjzc8lsddrhcifum8kwjfu86j15qgkc1ser9o8rf7gt41yqoz7ij6f1eal84c6oynz26z3zpyih7yocurvpt31i0omvu1bwy6g38h4ssdqca9wzrp67fabk053uyuomyybp6x2uy2wtfq7zgltx9crr4bx1vim519n9xnry7kvqhezw68lk4rq9icdh02q7e	81.3400000000000034	16.2699999999999996	5
5025	6654586975	Katz Audible Case	x5xn9ee7n18d57ujticl2zipm7c3aj47lx09ugbvykk3xc06tz7iscian1q2uj32b18p0anzpuh81ellcoaohng9vlygmywhbj4j12bzs2fbitwnkbw01fw2ue21ug43ojbg9pvekn6dytj7exjomlrifawpzysgy2k738dnh18jthhlxxr4anb46s94a9m5mna8io51v2j7s6a0vbb5ip60v6fy7zh1e5r9lk5a1rm5qch8aexw3kiw5tepwt5	936.879999999999995	187.379999999999995	5
5026	3690796829	Feedmix Output GPS Viewer	nzx3udd4b3ep6k43wvvk60qg9m82lyw8r80nnt4rw68rqcb345r7fvt28419eehnnfdututjkaywcx1n2m3rsvsgk7ljcquc04g64p6wg2b7es410zxr3cgge9j4e7t7xemh744g6e8a5j7pvmvrsfayzpbxidn5gbeyqguic07s2e7m5tbpatsgizdo9yx9w93o1hr3da0bu0h7w0jfvxv9re80rkc9atj93g93wejt5j95lttwvgcd81qzefk	107.079999999999998	21.4200000000000017	1
5027	9256901323	Youbridge Output HD Bracket	p7ke0z0poyjg64f6qowkc28pu89mkqwn97w4t9633n15n51d7sw03c0mqv4fer0yggfgpx8s3o7coqhd0nvmza6159mewfjumu1ravo63h4fio2s3rvxh10yimpxbbzugr6oom0vgj33udhzumey6ttib5owo7jza3ivn1q1bdq5k8ff57m1qw00m5sytiqhwqjxej3qzffroq4mrmd4ikcok82uhuz2xtfn1uej1g860j99c8lw0cad6av3xdq	98.6899999999999977	19.7399999999999984	1
5028	9862763537	Chatterpoint HD Tuner	hsc5fj5elvhvp4l44srssveggf9hzg69hkclspxlxphczts9wp8lndi542kt4wtv1ej4eo390kts928k33z03emd7sfh5dk2e2ju09cofrksa3if0izywn1o1jgaz8amuhzoszzrq97bavk6mr26arnjwk4fkv3v7s99aagftbzow9tru4ffmk9pg4wi4zcfwvsvd18dws95fvxfa1mm6ft3wai8h3mbbxupl3ixwu13w9fy0aevksu31wjzjia	591.230000000000018	118.25	4
5029	3629746711	Jatri Digital Remote Transmitter	k7gqrmtaf9xhctjs2vvrtrldpnv34k55k6zodspjnj70bqpxeif9aqlew49r74hj4y2gzrfn05bonebuweowhigcwfrvhktxsb4c9dvn8u3emnutsvpibu9rh49971jvqc7nuzl66d7655830je6w4tg8cgbbko7ht291v1ygu5wx43yfoxdo36wcna1rxvzwx0c2bx2s8ias557gd8r7zjifwt6pdioqon0qvrkr3qtkz6bpevz6i5lk3npsu0	331.009999999999991	66.2000000000000028	2
5030	4034442029	Wikido Auto Receiver	jz1i8n3qnzprc7r13zml3usxzlp84bbi1wt5z6s3sq6jqxrsilhyqprplj5zo8huoi69oqvbqooqqzz9mdew7y14nycnw1dk0nvnn8x5yiwdsdknh97mjlkpj083kvq3q0gmsi3fbx5cmyjf2wq98qpnrze0se1tsg7d88kamvrd6qlptn4szqgxd6jogg7qfnlczi8st1qqyb3hhp9ap909lsq1k8jyf753o0c0b1xxs93x65a07a6ervncyvv	70.1500000000000057	14.0299999999999994	2
5031	0616053716	Yakitri Gel Amplifier	1dx4kbasefu7dsnooz60827kixwjwjzdju4ggph0fgyrmuezb9zdl90c0gxyng9pmi3zs52o270pch6cv9pox28ebgp9lzhjly6woadd966nmj7wmept87pe6m0x4cu05guj0xf8mcpnw6nzkprg4h6atwxxsaxwf73epcta9tsudonob50r58v3duk6yknljl7p9ni1zdouk5de21tawo7alcjs784frjbmwmzf5vp8g7wxk132s218dfhn9h5	126	25.1999999999999993	2
5032	1277900591	Avavee Remote Output Bracket	qj8s2qv8pr4jvzenl4iuf5hkaeiutetfca00xba36c59ico8fu95yfyy6lfdcobmrdn3ohdb3ghw21w4et6hxmej7wecewffemge4bu92l4fl2vxcqbnhzftb1kgoenke3oee9uemjdrkb04vpuqsnm97xo7rwsbimrtkixm48gozmarneguekl8d5k0vpihck206ftaz77uco1frraf2yk792sxqcsuecauk2jiuk6612o0agdi26cjeal4ql6	181.870000000000005	36.3699999999999974	1
5033	5928781089	Twinder Electric System	r3tr8issvgx5bn4ijuefmyzdn0s1aehh9bl1gxb4nc9s0h6oark57w0vzj4rowc5ign43pf8dkogiwnukfwfbtqj5avd3m95014f40o92achzwr2ggq8wdhtn38hm0zqx239g9ot6q743csffegemkb4hiqsnvmdzxz64ffp6uolcyh19dx83vjeus95i14sejgveowu94re6deku6pdrvoe5mez4tw6added8og5xkjz1c4a0fx5b1xox40v4p	45.7700000000000031	9.15000000000000036	3
5034	1940390557	Viva Power Adapter	whm7dkzisfatxhed3wh50dvzbgz5yccugomyps87kmv4ob54knxnmq6oomrgw57vlh3y7kd3egum3bg7xgqz96lib50xlu8buplkpy5qvw3aleh87rybothcdxs7cey5i8b4grk2y8uuodazf8n1azlgzsa30qqz5h13kqhl0jne3eotmdiy0rjdxlzdt7pbqmzd6g8iheo4c6vwcuvw0fnv4wjfud7otnxwvnpq77e0duxo7921wqai1hz923r	63.4299999999999997	12.6899999999999995	3
5035	4901330493	Livetube Output Gel Tuner	6zwucvi0n03lqwqwgkefq4gc028ptjmo67wg4pebftzedtcwzgyacvxkg1nffy83df01ww2vp04p3x65gx0csec5v1n7eq1fqwhsrdzzkyb209rcoo1u8rki23salyw9upmlxbwy6920irraa0a9iagbcgtuws6mqwbneblwe0lbj6bwf9ag14fjr6jnqzcmejgyjlu7exryyupgighgpawhjsd1sf6atxs9608527mq22153qwhvy0uijhux9e	524.57000000000005	104.909999999999997	5
5036	5359130976	Tanoodle Side Adapter	cavwstjufrdpmvgl9vqz2d03jjoj38ncie12x4xdjc6wi53nq0oopckb2weh0c1jypibbb6c4c1k1gqk7d7g0rotrgu3db1dsaxbn920cbpqqs6sq4b3hpbheql5evz9uljk8g4tzv05g4q1c1ooug76amuih6j34eut6ih7rcp7myogdf748e4apz86j7q32rublkfdmf9ejmyx62ykuewny50hmf0mky951i1q36usfegsvaw1u9bu3yl236o	793.190000000000055	158.639999999999986	6
5037	0163885463	Yakidoo GPS Power Kit	oscb99cietvml04fj9ll5cskywg2pcelw1sdf22ffxx5ggsunqbifzxsb7nftn9n90u5lggi7gdqv50serahhauanabap12wumagdh3bn1w9arf7w9hac9mytnur0gdvr6o5fj0s3dnwf24217emu0ezvi79oeo5kp0holmfqsp05aieia0g6cd9y36496qhes56f7etvgdr14ixaye564ke10vbvys2zsyk83a11o0vakxgwl6ihsszmtqimxj	379.100000000000023	75.8199999999999932	1
5038	8481948878	Jayo Digital Performance Bridge	0c91f9piqk02hlncp2ttkb8s4mfwzvrqdatomnaepv04646cjxxc6v4cx2sjdmu7cwwxl6ieix1y8zlcul392yz2dd4lz3rbboozl4pq6bklsnto35mdgqo10jp2e5n4difd03029zwyendv9xhcps64gph4v9o87b8ihb2zfjzr116ecu8gqn6k5fbrkkiui4rqy4hs0q0it8zp86phc0ilkywv4wnge9194827992xdqya5br94f273xulola	465.269999999999982	93.0499999999999972	5
5039	6178889548	Realmix Air Viewer	1et62d5gm9jkq3tx4e79fxfu3xjmg1cjptjewa08vp8vatqgu9ix0oyq4aqc5ksx92779pedcc3umxj9sp3kaslwzsk9op0mz44edi9sa7tquu96rsa8n4ku83485fdppgeynayu6z7se8dvht45htq45dp80lipwc4cokoxc6qtg7hygpnysd0vbwic5e6x2x4lz6wfdgp3qcusla3h63tianhq4tyebfirdb4gw0hujp50ddla7rcx3cnuq1g	450.689999999999998	90.1400000000000006	6
5040	9414639700	Linkbridge Gel GPS Component	t80egb3xnqi0cgznrhoaztcgzx1q9cxbua7xjgx6hn6ogdny8u9ftyzj26qq00rmezzrh26ier5mjc8cbc3shk3lzjb4ngq3jgbnb1l0yuhok48y6gkkjl5thr8m6ud7cdx3820r0qd16jnbg1gitmkn68n5wtiisjv9vqt5difd97l7pyi9wtp274q32rqqiftz2dbyposf6n6h3gyiwztphurbd80bdzh8gqax5uat3xtmg8u285a5crqztho	421.180000000000007	84.2399999999999949	1
5041	2480269514	Mybuzz Auto Disc Viewer	gpp2upy8xe1ybjm52jpbyg3q5lmi0y51185ur93u004xiy5my1ll8vultkzyho6lftxztlercgzzl9yhls2oma0ycvj98l4k7x8dalp6m1mo0pt3kzp8hn3lzsob8682nnc9ib0ww60gm5uf403zfphyy2x1lhbsnn8deiv13pbddthwbtom75azrxr2cio5dw61bmaplm25et9okj5bgm2mi7v18d4mu97qn1v4aas48zid5jggknd1h2t99js	138.319999999999993	27.6600000000000001	4
5042	6323405061	Camido Side Tag Viewer	1zb9qvz55e7q9rmerv7mzqfzb30lcdjpkb4r88tuqmg6ysgiek2f4bm1ceta93ikgb6rcpnxejqksl4cw9zgob6kbgbpxeh8dg14nvfse8pzdayt2djgmx339x8m9ohh8p2yskzhz7so5su4yhi3x2il287497u3bmspfkhykgcdsvf0xl8rqpx0tifkrmgfkavlph9o5fv9hs3tmilldy1bjmu1e907g28753yp0ohg1tmcdt3xqhwbk920kwu	125.269999999999996	25.0500000000000007	3
5043	8539691731	Devify Air Component	sb216b0lom3isc92af9m9e8xr1psypi172chuq1udv71fsrfe2eozfb9m3jfj31il06elfb1snri7cjyu50a618l864cb6lw6ga3ncontiywws7sf6ox6iepoox92p987wecobkg8ywpztj5auux6jmpt1qxam8da5i68e6dpdenip0do54amvxuih644tm9526ovrijoe8wxpwhh6nyf563vr73666riah0bfi0mlkn3d2fbbjw6vkglgkuunl	272.079999999999984	54.4200000000000017	4
5044	8354376750	Tagfeed Direct Auto Adapter	343em6quvxh44kk1anhh1c9liry6lqrt17l7fky4qnhersvi371do8e81u9umvti9oi8mahaiucntsqzyrxksrz1aob9e4xxzq65eon6l7hyd9zkwdscigazkqh5rm8a70kpz5nijobkuppt4lpczm8t3vygyh331vswpem06byxrw46w4t4jplk7lb038re9j9u2akmif4f1boqdg6xnntfq4fzvlk1qgua24xy5d98xpf5ydxp0xt2xgkat2s	67.7999999999999972	13.5600000000000005	1
5045	5377715501	Aivee Auto Side Compressor	55273mx2quxhy0pytx5c6pden9bmwrftczdx11jnaful1eazoq129q7z7kr529znrttbjiwupclbnc2a69175e4xp7ug86m0p3va5hyql6prrjemxvvjs1sixjw3sabqziazhjkvb1x6vhwp23e94a213ydm5defcqk0ahp6z4sl9uy1v5fqiq86t3lzyuljvj6oge24btgiqlv9ebm4bx3j6f2d7n7grao0xestfz8dhqqy33sa18d9b4ih99b	197.430000000000007	39.490000000000002	5
5046	8578047389	Photofeed Input Gel Adapter	dv6qb7dajwqje24iyct1vqeudegfzw04em4oxklfzanwpll58bevcgfbfx2r2vsdi8o6upgn6tm9q6xnzanxlg1iktlbg4yidxidw6237xej1qhmkz3wljjpw0kmh2h34sansyrau5ixci1m6dbwnz92qsk0i85e16dy9fd9xmt9ltg3igzhh0vhu1shsascf56ib9zjvr9r0p16drvvpuaww6ztvlecfbtcnl3wmw1oer54uld8kyfu50j25me	169.669999999999987	33.9299999999999997	3
5047	2434695273	Gigaclub Digital Compressor	eccwrxo1y85oggg0kxx81tk2vcmivgdu9qm0w7d1843gay3qujpuocicd3v11twr8rpafnbaj1n2pfa2iudtmtuen1hydx4xzaxh10zxk30auuxrvo218ql4iddbzlu5icyxq2t68nb0hyhpdzo0v5ze7vew5m0vfdjf4qtd8rbgowl346gaysn9ni2aupspw7fjrcx2brcf795tai31mtzn4ot95xox8xzy9gzgcses4jhs7ic3k5zdek6vnak	643.850000000000023	128.77000000000001	3
5048	8006290501	Oyondu Power Receiver	euxykc3jomfl0pjapdp5glerr0w7dl0fdgeo6nco1vh24nph28osxa4d3cpc5wk6yji0se1j8rhknccwj6b42iotmg36hhy4pn2hslubeluvmgboj67gxg9am74yvxndrxjv2l5hp63t5cgbhma2ipby3qtnmn4yi1a2rz8yx0lk4eb1vb0ttk3mplcshxkz5w4f8d9trk0os0ihswzqgyqu20931qnofm79j56zogibtfh2hjqpmr7vmk55ewu	159.969999999999999	31.9899999999999984	5
5049	8707099780	Meemm Direct Output Viewer	fru2kk9pbna4436f8mmo9rouo1mdtlrptp78uxyqy6zv3c0nmgteay1tyxqanmdl0p63rgl4ygssn7mv79z36nupvm9xf5ssro1jk5f8j55lpoegva9889mragosewtw6fzkr8dj1v357xjv9as9kh69e1awbady7ahr3z5h9yov867lloismp3sspcya8peitygoo1rbhclr42rbhoelyapsb3a7olweex8ujvskzpqy6hoqgrqdtq6u5l7ovs	39.1400000000000006	7.83000000000000007	5
5050	1731640973	Dynazzy Side Receiver	2we3ei9e1hutneymmab1qndwt9artgcpa0jw55i071ucigtpl13qw6rlj2loch7iqo9iqnflcn8565sicrwqvm2yggfjqnh3b3xu5p4jcm10xmxwp9qii63sp75zyu9e4yhr4u0fcotl1meocesdi51bzy9l2i57lmvlxkw638tf9m9sjrm37p0w7e8q4v5dahbdfkd9aj748ikox9iyvq1ril90dq7hdp926farthincgpxr8s7s84dpx4y0jq	58.6499999999999986	11.7300000000000004	5
5051	0872991867	Gabspot GPS HD Viewer	j942207q06ef1uese335mj1d5om06f4e8wnbjv2ed5fvpsrpt823oyvsun8o4k4w3n9ht03a26n2fghywp3bqc12d8tz3i5d27gcustl8oc29fcapbtvy6dnwd45tqdl5kbq8a6a4ymsyezg1c31pv6wcsxc6x1n40dkb9qafzj5v37wd07ki7hxxt96aqusavnmuuomhwc22c764esh8231cqlw1duveucqcvqxryck29t086wr0823b5z8zfe	349.04000000000002	69.8100000000000023	2
5052	5970661520	Photobug Direct Gel Amplifier	36n8uqg3o2zesglgxi725ckknak24j2jaetkf2sfeogc9ar4k8t25z5s92vlt0qdj8htpskvim6hn4tafdwz59y01tqslmxljcts83z6s8r08tu4ij7w7gy3w777s6yu0ktr4t1pn2uz3x32xo9odx0c3y2eqerjxs08z6j8nnp6xyqnwaofxc5xv8jxqavpxhch6l0qg07kvmqarmh1tgj9pr2u4cal70501e8jvr3bxhrjylgum6af89lauuj	420.910000000000025	84.1800000000000068	3
5053	9646327058	Twimbo Disc Receiver	d2bv852n5eo83bq3pvwr3n5t48c4mpj6kh9sbjp6738dm1qvykqu961grt7e394cfceh9z3pbr27yhr3d39998cdafejmdg6c7xtjegn31da6jqouiaslltyyha2ixnts7fscyeutlhb06r1px6556lpkr3obm1xzg4uk7zxxn5f4s0f54wvds05sgp32eum7gyyrhilvf9ivpkthtkud363mrduyicq5rba7zyft85245v4b9vbo8utxz76mqv	319.610000000000014	63.9200000000000017	5
5054	5672797819	Thoughtstorm Output Gel Filter	jhlz9gz95l5qgmbb89ytu54sq8a2w18qlh4qyari7j872s5ro4ojt3hfyldgonpxlcpt166w3kx7q4td7mgh4rjm6a5mub657wrozccmsxnwq710z91jobgbyrim18er36ezobo0imipoa5r7t0w15vbh37lzops71g29uxvvckwuntanf2y9zgur6u3mziecizf9apxf3fzryitgcsfy1uowbzxq3fld4iqgjoxt74iq81o6rnhyq4yvcoa22s	186.610000000000014	37.3200000000000003	5
5055	8370032716	Geba HD Amplifier	ajjrmob5djg6y5nuqkjnnpe441zjeu72s5kzivc35ivqxwna8822qfydelwddiepvd828pnd4otkh1xj6omd8zukqbgbu0o4h148wcmv9xe8avr10nmspawtgvfhybccc1vrkanduphqqxak6xm48168gbjobx2tz55176blp6v763zshmr2uj3yua845hsy2rgyhsygijdv89n5lb9qyxd74s9h46q51qx75rn59nlmrr5szhgexz9s6z5mmkq	129.860000000000014	25.9699999999999989	5
5056	7281572764	Twimm Remote Side Bridge	t8c665a2elzw86v9yv88iy2fz4quh9ql3tq0cn6ugxxeh3juu2u03p91sfhl751rfa8imwo5bghddqe9w9xd5jqob73t4l5zst1w7pg1zknijpv3mzt49zz4nkp5ca3klpeiq5gy22p6lq1kz10nghwp108u3ylwlssfd110ya3pqrpo6uxl8uth7tqtsbwq93pkp1vdsddouzyj3ly3zm6q4xnzfzeb5e3hvvlg4dxgk9rn8a27dtghrjrysc6	200.550000000000011	40.1099999999999994	4
5057	2647720880	Yakidoo Electric Portable System	sndhovet8x4lkf7acgkc4sjej9dmh73tkg3fgbv0rxr4jyd7gxhv8vo6npnaj9nuu25prvt0kcrk3jmi49ttofd33widlavqj61jsxepm2dyrl6iqg0sj27fqs4awfe6t64g15xueg6z1lg9bnqx29kvu1aow9053f3gn8f4jbw3tb5p93lofltpitsxexy1rb57brjld5xx3iffnkbu6bxlhhwu1odwydytd7mjc65st6noxes9jul061nceq7	437.639999999999986	87.5300000000000011	2
5058	2202053475	Yombu Remote Input Receiver	yul4l6ypj3ciwcvf30n27sbr8spubdlsgtklagzsm3giq6gouvrqixt4g20kahrc7rm7scy20r4ecqfqhoyb3jo2yxkiyzh6chl4pgw4d4i1t9ml8h6rrqmtoiap1x3i6owzn7egjg0fg1zpglk29frmmio2t4llg8ey4ui1wtf5fd0mje5ye9ykt4vnge4ve8oagcj23igre9i8dvslmeyxht74cv25isr5ehi10lerk611a80j8kpr9j2y03k	68.769999999999996	13.75	1
5059	3113181153	Oyondu Side Filter	9f902x3kuvpfoigj65ah04nhymgfcsjfkyfzvrxnyl3d2strdr7ver6r1uunxgago50d823j40wjtn4r31n1pcu50huljl71aihs43m0wbilj6yvfpa4bqbuceyslf2fn5eethk9wsj2bij6ryyc8ftuf2tyl7pbxph7clh4ouwk1ohprxihhxv324k77sqqb5aer0ykn7bzrx730eqzakzaazjhqxseswcaoko4kq84bg6g38mgl3l3fd0ea2t	373.160000000000025	74.6299999999999955	4
5060	0149552261	Demizz Power Electric Adapter	ffvesl2w9aj8x5cac66r7e7apuo961agyql9iw9xi74ba34i3n30o45pzb5daunyesxwcgxyi9uea1ossm6del3savp2iyjrjhgsittzyoty1i0hdcsnccbp4w77jfdtyd6twbnhbrtxsyxrttc3p73uz33v3ow2m8yez3cdq0dcjuxq4cc8879ufotdkiw3lws6hzfiqm3oy1rx8x4sqs366lbsafwcuzrldmoogmodykzfqvl11nyy55f9neh	75.3400000000000034	15.0700000000000003	1
5061	5737572397	Shuffletag Digital Case	eg3ldzst1gatv1h9gyb3198m2j7rjuupi7pu2ju31xxxuqly2ytv8qxug96o2uqdwvnnw1cmpmbjffp7jheciou99mo3tfpkmqtn6xnjuxm1ypa2szdtvl9dgm1ufs3s1fzj0onemql0onv8g54rmv2eywkza33flt0ff3ml673rgt8m638xi38hbqh9bhp1n9ui612jzp02qmnut6xalgeahb5lg0akn9qgvgl07g4xjdlv6udai49umlqz7ky	171.460000000000008	34.2899999999999991	2
5062	0546665028	Divanoodle Power Digital Adapter	v1tcshgx9r6bu0a5q4gw23c90te120tor4kc3hc1fa9q3xgqzuhicwytpghoihm2jiws5o9fmpwpnqi6pfdcp3mvou14g0wc922sbswrssr4ir0zcm93n6wp3hxkbf6sdzj12mbbmlap0v2ur8h7vx41vkrc7fslpt0j4ymcq0r7ypkw581m0l54ce3eig18q7ld48valw831fp5uc9rpzpyzblqfvn2dmeum4iphxk663hh58ds8w4a0hktqw6	691.730000000000018	138.349999999999994	3
5063	2340148642	Topiczoom Input Performance Filter	qzvssqqsu1sobgnspv18gvh6vt8x6d5ykcvb3x50wrgpko5xebpuucw8ayvnsblqpsa0x37h1mpxhbq5u79kbofvlmcqoggl9p2biw23vvwsktwsnv7nzbr35zw6krj8tqcmslz744bvbg8bhca62ww3e9ubinql2omwmy8nz28g3zhj1883x0orgjy9xrfsuwxrsxtn6xn2g2tbh59ltyjekp0mz9gem38jnywf2aeqqlvdr4wlm74lq8wmh5n	322.079999999999984	64.4200000000000017	3
5064	4346009073	Zava Remote Adapter	czeznexrya5dfvs60slh3ermvdqgh1xe2z4tk62hystwtzorqx0jl2mhtpzj39yenxovsnjrnfeopoy6mf0theenmeptkxnadf07ci03n4vspfra1tv3paob69tuktw08hgo8086r26k5czcowkeqzuir4lj01k6ptamnvog66xxgdtojb0im0zvyz4afetpyh4np4afmf7stoonra4japnq552sy8i1wycsi7g1cm0n3lg7rsigmxx1m5kdl88	90.7999999999999972	18.1600000000000001	5
5065	5089739899	Yacero Output Amplifier	ovvfwvsu1xfmmjg8kqtw6ux3mti33tro5ag2mr7g3853tsfbnlyvhynxmj3zzn3trvdz6upk2cfy86bhhln7fz32bpmct63tc1wh10zur54qq2kqeviow4sc3bvb6dmktfrhmc2efy3iur6svd1bbw5lg93mie7ovml2bbpnh1s8fn0gr2l8u74xt731glxn89ekgm197aght9025utr1bxshalpjhro99qqel7m96lkmg99pyqrskssfowujg3	210.800000000000011	42.1599999999999966	5
5066	4839260488	Quire Direct Tag Receiver	2bqu6f02ecd5eryndcj7m0jkofa2zz4cr2k3ey518zm8f0os2kger7rz0jr65a6owxzicbimp27iju4o8fdvgzxfnuls00to1hvfsetnip5r9gx17h1rg5gfvihk4mh6ygutgf1jrk2yd8v2l0kkjvgyx053w6sn8hci5k1y1s2q414goq4v3am599qnsznn2ff9y6lxrg6qcbzjwsle7qwl9b2bgr7njtajkzzdi59pr60nz75ykiqug5zw040	38.5799999999999983	7.71999999999999975	3
5067	1515908389	Skinix Electric Case	zd8wq2i50vltwd9lb9dg6phuigkmq215ocb61aqr7whmdd4q5kuffippv51if37tc0w10qx21kbb9avv08q8u47ipf48pfbneshe448q8dp022uio9eyatb3pg9st5on6eylfr167ewq92wo1afgiuyepqdnxtajoz55ufupj9b4yaw8jiehpidl6p1cv6ba37lam9kn7rqb72146oou0mot20i2iljnbftmtgvmckftn5g4v2xcxwa5qcel9ra	366.889999999999986	73.3799999999999955	5
5068	1516251815	Buzzster Portable Remote Kit	0alrryk08a10x1j4gx4pvz7rf66dztdwm2erxubb2qrn9yuf78g4zctebqefw80um096x0n7916ifna3fst6zid3sxuluf4unvf4dkm0cxfhadoxz8ft4v4dq1ggk2deyim1j6asn2xqp828liflelkavoxkkudygi599ezkwi1f7n8ote5to565vwavr1b7ekemkfehz99jtdjg8xup859hl7dz3n7769gcqny7k1ijh3s4klxwymd47uqveq5	65.1299999999999955	13.0299999999999994	6
5069	6005864844	Camido Video GPS System	cy7bo7ni9t49nr26yt4aji55bsx1hz7vo5zwky2t9u150zlwxyefliejb9i2mgco6tl0fwyzav330ixd4rmxmfkb6i49jfyj7k803u69mehu0sec3h58htob3o0pmlh1rcrz7c24rle18bb51qai963lzuk459cc5vtt4xbqrxzuebyzy3ehht3k99um5wq5irjuitxaq87jf7m6nvaz8vs15uryhabsfmhvr6jaimiyskwszydxlmknliatsa6	70.4000000000000057	14.0800000000000001	4
5070	1263522295	Zoombox Disc Tuner	ucgegk8fk3f2kwotum2rucm1dltc6ba4w7ibplaotrr8nmww5rhbhe1atd1mqd4xn6ga4qjqc17dfo022k780lt1t0hal0k0a5vj33r7kt7cuuovpqy6u04n373ott2simrrjzhc3578pvkjetljgihzw083993428qkxygf6up8e04n2xzizjc6kf2cd53cqebihy1vo3u0nn6rls3o1lgul7tnxdfuts402szb3j25ivncl7jpa6edc1h6ejx	385.689999999999998	77.1400000000000006	6
5071	9404263901	Zooxo Digital Air Bracket	2ubpy09ee83a0vbv5s570oqkxd7cskz7e4gszi35f5vudfq6aqo3wyag277vosk7dyf8st4049ufdey0gjskckfubivts33c7zigdz8dyo17be1j2fi09j59fcrc5t2bl4pl33a8hqtcproupmxotdvlshq9gi42u8wzyow7oq6plzo4eli2smerdjujm7bz51ligzfq9rbpiyry6m9efx149yh5di3qqsvncnczlrlj35k8wmvpt4ql0warld3	278.759999999999991	55.75	3
5072	3240832359	Dabvine Direct Component	vgzm8jz0ysgrv50tf2maosdvsha2o0l94qpqyxn26gsf95lfppamhksyqtv2f2hul902mzrffa9hlhryjto0cmpszla08vty6qggy8dusbvnu0dhwh9wq51jotno7f0hf7skz2tktfuae6fkg4n1ozslvrgi2f7o4efxq8f1nrms7pz03k2x29n07o7ye2e6kc2jvon1pln5rq8ovxhbwn33nv88hl6ccomiysz8oz1p59dzdbmb0ycgh7szu2v	299.319999999999993	59.8599999999999994	5
5073	0164043456	Skinder Digital System	brtptdk5kswstffqlcyds27ivp1alq9enk1fk7a175e440y96gb4cgi3i2x5groei2mbf6dybjek9o6zs9hplrr3fwizcjy06jgce6nipznxfq0wqhcbjje5ob2rpi56d0jd73jdke900tjvm662x3elc2jcz0vo929n2hvnip2y0ashptpsswbk3mq5ptdufiu7uc451pmlqk8ktjo0wv0pe2vcnvpgfxqas6dvxn5wggu37340vad2tkq71rs	746.17999999999995	149.240000000000009	3
5074	0859732550	Miboo Digital Controller	is73tufhb0kw3ow3o6iuz6bwpn6mszemksad3uk17txsflf38aml9y1r9n1582yaeg58yppwj3apcmlfq511xj4at13waeibxvnewghzgfbh9cr2lbmx5juij2nxucipqytqcqw0oikuhbnbnk5lc5qzxb42arlz0l5ogs1lv5kbgjquz3c9s9o41fmzkja0kgd05x2ceo7ampn6zr3xfemerav8jktskaziu6qb48uf4tbmlxib7su3kgoxfbu	431.680000000000007	86.3400000000000034	6
5075	0181463604	Zoomdog Performance Performance Amplifier	hkvelvo8qp2yvrg9m7kujn51b4cdiofys3ameuzm8e6whzu1qxujeyxjof1lzw9cbcf1rig1m15tpx7h6t9kkqwtb8tkord3oo3859w9cbj6sz06y8tg0b7nqbqi4rq2ezabco90id3bavot9nrkx92zljjuk0frwar8ssmpgkynwc9danmei1tzii8jete7jrqxxfm6mzndg6eoiv3v0pzyxkzeyq6o8datr28k00hi5kbi1lthaua5xwx0tff	599.840000000000032	119.969999999999999	3
5076	0147117567	Blogpad Disc Direct Compressor	gj0gqqzl1mm3tir4cgnmupo1cf6qoofzzpp9vly17uermyv4ofxpr8fr5dthx11v1hphb8lf1c6hsx4zosqmeetywmsc6okratk4mo7xtf1t8gupyxtz7rzslrt7hy65q8sb9pxfr8aztj95nlgk4gvfara1rfm0y91jdpvue0ysui8x5u51v3bi3ip2rbmsm2pbb38suz5gecjavan8yd767wf2frczvpfdz4swbydtfq13s24hs40cg44hrp1	323.319999999999993	64.6599999999999966	2
5077	1663184200	Topiczoom Gel Viewer	6jsryn9fqyzuk6u64jvhgvbyx2ke9e9xhooapz11gdj3vk8ope02g6p1cakymopqvh370nwyc8xtx1gbmdk2pwur2j5f2srtt69rs5vh2ynhryi7fd52iui5pn703xoh7c8qcrqbadugu4xz37p3o8k9dj4r5bwaszq50ii3fdmoqu1f1a4uq3wqaze9hk1w6kokwq2v90r4qmtqe0oejcptn1w4u6fm6spr35h72tw2rf3e0kk44685la589kg	651.549999999999955	130.310000000000002	3
5078	4624065405	Izio Disc Kit	9evccxv844r8100vytu9zlwspchi3v1sjo7wxl0h99sxq3w0krrhrl1rqqfwr9dvkbws1e9e3utx919tpuvavkb97syedioo88orfhnlviu2evcigkje0xniemn8pvnwwkfkahj7ddpp0ox0khr1uh7pweh38dyayn6qo5z9cfabp8b10unajye213r5c1z3e4bwj1u9kao3x1p3ja4zzrbi04am14rn7kc4wg3w7qhewmx3my8j8z4hfqerdhh	437.509999999999991	87.5	4
5079	8731262534	Yadel Air Tag Component	iehkdxep6s855ynmn4rce10ibu6z5l0lc55f5vebosjifxyq817jfqlt3iypd0d5s9tthutva8jt85lm3ffihhmfdg32thycc324748v7ysnn4urx1bslcsv1uxsljr4ijecaoko9cg9trayd4szgh25xmpncqbiaa3opkrnh09itdx9m45gik79iu1xegfmhgisygxwpovbo74ewwpxex1rlayryjr85dg7b4owiq3wawd3bnt9zh2lhkauz48	509.870000000000005	101.969999999999999	5
5080	1827426257	Eimbee Disc Audible System	c881aftxjyfi5hkgilz96qpxauwywbf4bmffp199m54xxpjy95wdvsbiuwqe3z2d9tccxisnps6bjf6p6nultkfhilpco1fo695qgxroup1pxqb49f9s3ta9rmgusolhlk2mwq8u88ff08b6ze5taywgnl6sb7lawos8cjbtv28tjv2kkw9bkc9r2ctwzr3ix26zfougf5k2pbxvmtn95ss4vtkcbmzwmiavj1j7iysjbcn44pniykaafeftl4x	130.860000000000014	26.1700000000000017	5
5081	7102717713	Linkbuzz Auto Side Viewer	u6yxisokskrntnax60g1vfd2tyfjbkl89qculj8f57n84lvygueaa1kxho4cu7xbxxjvz2y4m43hfxr0z3qzsktgifql4usizhf0rky6n3e7c27pbm4upucjhgij1vk3wl4p6wbpsysuqrllcl3s0240mweqgf9n3oipiq49yufm43tqb1e0uixgcpvl6w2rri5mtq2til43k5ggqljaxdngwrm29da0xvwplherdhmr3ecgf0wc9bzjb62kz7g	238.949999999999989	47.7899999999999991	3
5082	0590245666	Skyba Output Bracket	9qgiolpa3lq9f0w2fcr2m1dehcqh1j31g5vum18611tuv6mrc23wy3s49l18vpd9satrfawokhj5ntrtzppjgb5j2w7na15kd2qpab53us7zrhh6i21qnly6qd63wmekcpuz02ense4qrn5f2z27yzwcm36pdb1f8xmtl3el5t05o4qajj5d8bazokuhvtjqtgh4d1zu838ah846a212m11kzzjj08ta301udefufymg0jcgwdvo22e2mv89r1a	129.080000000000013	25.8200000000000003	2
5083	4111660807	Centimia Electric Component	lxbvwcre2b8zpl1k1aebfj82deu1yo8m35q1ciizpo1uxar29f0b5j66lwjvtmpc2ggaw6w2ycsfkxib9oxqkcc5tg7yxl8z0ne7e23t44qd5ek6sb4vv1toqd75e6xnaqrgwkaccnns0tkiz31hdl5xsxrg2udmtyy8tasfaj9o5ividyyp3tbglfl5vf8mk51h9ivqq6pce6vkn8l7pnstd4dukbrtac3sqw9fu3s3bjv924k55aqcsptn5mv	242.189999999999998	48.4399999999999977	3
5084	0177825241	Skyble Tag Kit	umapmpm8d1i2xgs5f7or74e39sg0xwabt47s3il216ue3xxshrac82vgtha62s1r7idanpddkgart9cuig0qpvnu5hkksm01v69g6tqnn5v32lxd5son2dnvgsjci46xwop9rfxkricp2j73gvyll78gv3ath9o862kt8b16ofru2png1gl6vxvl89cjx2fsi9wps0oi0wzb3ui1bi14rzevphj7vnunncr496to9ro8jevp7odk1ee6abt6j1f	385.240000000000009	77.0499999999999972	5
5085	2945713903	Rhybox Disc Adapter	6uh05lnxu05spcn52fm5n81alncd21213hjuaz51nh9ef6givsfjbcmbam2mclqkuivkzdp7xlmufnk1mlz1hbfufdq2romkdvrngzuhgj2xwr3i6day6jb90mih5cuj962v5wnhp99hi06spiaifvnp401hfwsnuy07xeg5k0ycbq6zzf2am7nhp1b6noupsse6jb3g7kt9h2nkqr5a8niahutfpgg6m6b1q395zpyrj3s0jtwssekw1xvm584	198.22999999999999	39.6499999999999986	4
5086	1330721282	Yotz Auto GPS Bridge	rj98xke5heb8cguk5ixf4ka1f6ham4qo0vca6l024ldtsrjh7gutcno7b5pl2qzvkmiqxu5oqoteil6gmjfxzrw9tekw5u5njn8awpan9sk67zulqnetdzly8o3f933rxxajplg6swpr0xi6gcp6d0pnlsqrzrn0ore73guuyg18lmtaaitw2plo38auvi0yrmnen4zdef39irgwrcgwl5m4brbsn4ufjfxvg7ulzlnjzzwerpk8uwfvu0g5qxd	196.5	39.2999999999999972	1
5087	0410859002	Brainlounge Output Video Case	ozvhb0qjp24g15n8u608y80se03pgd1fj6p61uy21q6d254qjzcvqyzmjomo2g9h3hdcv7ddhaiqum79xvxe1yvtvqs8mbxd3x1yatop0sx3a8xqjtov4bdgcq0lq10m6qto0i8f2lz4hkhukb4ui53d8j0arhkombi615klw4ohkrjnpevpubnq6k5rhcglwf80akojhgcfsdnbzupb5701yflwv2yhf5xuk9d1znilro3ogw4mj06w57jv2cd	104.890000000000001	20.9800000000000004	3
5088	8797431014	Twinder Power System	drir3bhacyn1pxd3s1kb2eg2dl0fw1tc8k5uqohxe53txmbcx0ox0oumbiu0bd2215u1ee3gv2b613ml5uv1qghlsno4pjvxdkab97ks80s9k16k7ed8fns1m1pbfa74ixls92wrk09eb0yffzh55mhxgkostvvi0fikgox4sk0mmgch3zu3xc96rjyb6vx836bxvv6dvoaa3bosvh8btenrvdl44sdtcfr04ysccro7n80n77ymf0zd5b3nfbx	219.009999999999991	43.7999999999999972	1
5089	3156199382	Yozio Auto Adapter	83zkhf0h47ul9t1p84a32ocf1by912u2420yvkfbluav2djsdx4mju4sng48u1uzorirnv4zaylik1uetd17a2mmwa6um8wdr4gcv162wk85lg1y9siptxlpeharhkammxowtmw5ethjtmspezswxs6p2okmouat9a12lekg25ryfclkmhimqdhrb09mkt3lo5vcnucv04k2wju0ygm58mb8of77ojdjurz5msl6o3oif9h37xoxriz1vdn4zzp	776.389999999999986	155.280000000000001	4
5090	1511295781	Wikivu Gel Bracket	io0k6mq6s1mzgiz5lddfdc9dza80ggcb207v2dmwachmq4v07idrtu6f768u7aevfnvwijmfz0p2lifbte853x1oifu8u67hcheszs2ghsa89nresseij1g66woyxr3ih9ls3txhw1xfi66uda3z41e10sjgi7f3v2ywdxkrjiy42utoqonpbhr0h83v8j3va8lrxabgervwt56jpkn7z6onh009yvzu6qqk1pzz9s1gg5fa0bmc4dwyykuxwz5	521.769999999999982	104.349999999999994	5
5091	3119722677	Thoughtstorm Electric Filter	w2spe38a57smfw2mqggvwewxrk9f62yyqovfxp0aq8fjn5ml4udzhjcvg2be4f85jejh2ab8c34rcxj3qrt6n4eyvxwyz0wu6okh637i61res0aodmvhx2nwtwqqnbkmhi89r7k2ebhc3vnyv55a7zn8r1slw2z4ggt5ht842cqv76st4gdgb4uqn0l0zfw00j18djkpe06d6hcdgi222rp4qrgxg1tmbo66pjih8ruin9rm3gimxormpv1rry3	169.150000000000006	33.8299999999999983	5
5092	0393646701	Thoughtbeat Tag Mount	tzjccwj9153090u2fzlp0lhvm8jjks1bcmco2oacud7wlq89gf9j9c2yy1irl1rl1uyltuu7o64vax12uutbyp53y3bb24miendm5apvtj8ojb2l1l16d0yys95ar3ow57v3uy0k67k6qnrg5x0jgkbq1hxm76s0mnn0sa0lub1t5bkodb2kl6jb739e9oxo4ngvk1d68bm3c22dcwxb7cacwv91nlenn7kcsacuz7xfoqo95ji9d44ly93526h	339.439999999999998	67.8900000000000006	2
5093	3821600108	Abata Digital Audible Bridge	mjuj78acphsx39buzemj2cgh07gm1m7qp6n6cjnp6crdhio7kogkhbmkc3jjf3altfa7oasu539u224g1d5tz1hvy3c81oig7atqf98ip0g5b85x1v4dwl47d2ij51ba5xiz6qw2cvgfnzi29ddkxngwcaozr431sd8dx1duw189x18mrvbe8pdaotj5atzprrypwcmfdys5q9yocdgqz8rypdq8todl3fao997fkcpm2inytl98jsm4a841yok	489.240000000000009	97.8499999999999943	1
5094	6951371822	Mita Portable Compressor	7oczvl9md5fgilnx3ulfeg6ye1wpcxpwoli6f45oggyrfsku3s2qlppx4806m2k98jptkal3txxsuwfj05bs47mlrjrwnm55onbx9zecc2inhxq3h99bwegaazwb3a57nqty3hmppka1wnw8vbxkj6hmylxolc7ks8t5cw4mt60tpasn8ycgyn07iqflwhcii55uhzmd9mhmm4k8o31mf2tkcephy8q9xfw0qxm6mim05wr394tizz3fdqc3eg0	618.029999999999973	123.609999999999999	4
5095	9692754756	Centidel Power Adapter	giir8mo0lhoud50txullqjpucsq1zrbrz8tfpm1oo0wzk054yvp3cjj2yihcm8abbya5al11kluaah7dz82vidz7ci9zbdapymltiwgkrt6sbelwxj0etr6372akryrcmtd0vsgq4i8h03q3axp2w0n6kc2h1c5tjseums6h0jdv0sslopgxo5mt0ozi4a91d4pqlt96l5l8bap8qonqp1tcamy5ko51sjf2wrspoyuv69tmm3xvqq1i5zlh8t8	438.990000000000009	87.7999999999999972	1
5096	2176349203	Mydeo Remote Input Bracket	xq5sqz613p2duo1bbj3yxcdhkpe8l6eqfyr8dqq88iavc7rcxuyhfe9kuhe9mzd06rt7c5ko244qnwlme6nulr25p3olsjuxj3gp82ion95sp240yx3i2w9lor02f2hev553ofkcek7zh5ti03684w2yts2mhyodfa9rmbop809ah5ogd9gl9blq43kow4vgjtwabtf2j2dyftxho2ahvkqmb6541mtr9vckcvx61ab4sa8nejft131qtvtomzp	499.399999999999977	99.8799999999999955	3
5097	3794968407	Innojam Direct Remote Filter	7zjlspdhl19lvxxfy2ocdwfq3btd56ck58zrj4bxj0o0o2hikihdvecr2m5pseld0077txiff1mi0hbgehhph4pavd3yv437k8akvl1m487ygfozyrrf6ts7kypsaxk4bnlacvm6soak45sibh5ape6wmcibhj64ag46xf6ykevwbvqr9to51owkazw47hwxgxvs5gv8uezhlpzome0nakba4qdds5jw7tu094v12wgqoyyhtwczlduu8orfl6v	885.690000000000055	177.139999999999986	1
5098	1601172369	Twimm Direct Direct Compressor	ndjcdzxll8oubzh4tffy73ey793xg84vv4lr95abqjg467m4xwrdow5vxtevf626504lu7ia3ovfks8wes1va6iyeq9styltefiujp5w9sz53knm6hg7cgtvfvhycj8pzedctuth8w952i2jfy2lknaq72ziuuox4bbouvjef3vl6ss9cmdm04kssad46aab2y92qo1g40aqt5x4syfmz6m7xnilxcuxckhqk1d019mn3wcvwoe5t72gfsouwj4	168.129999999999995	33.6300000000000026	1
5099	3647344002	Buzzbean Portable Controller	k062pc16rt2vp5srz1ppna6kd0pzlzjlvwcek7njvkw2nyynl6ga3jkl1r2zk0lj63w8ia4z0q7b7604tz2x6oop20jm2ud2xphqdto6vqqg9whq1ue67v0jfgidaa7z7aay326rckghfwu7t7w47t7jx12jk1njq7d8l2u5456g5jkhyu6c14xqxsb8ns2srftsqvh5kihdtluwr0a7xuvn2stqb46d2m8vxwfy0ldewroztwcmd5njab1jojy	277.579999999999984	55.5200000000000031	1
5100	4921289567	Yodoo Output Power Filter	v06kftiun1b25mow9aab2nbx081g88lggzlzy6adby5whivjfyr53mhqqwabz22jwatfs7yvrylrdduune4qvztsm1un8hoe3rhe599q34d1smosd3byktrmmekjy6jkae4mjhr7k76lsduhcsyik4iw3u0l2pd6nwwyygyhlnv1pvxxu5h3vo4jvigfqd7ihbivrbep3nislhejhf8myaurkaxhawj9o4n2fjmz3umpbv9416zps8v52afcfo0	239.860000000000014	47.9699999999999989	1
5101	8191230462	Jatri Input Digital Receiver	lklj9rmgh1a2687by0yr2uqh4z0f9aqm2akwjwexi9c5zqdnyhpy5hc4fh9ej6dtatj8hjkgvj012wazmiuy7sqcj266cysq1lwrcjzvg5x7pwgz404l7akyjv3bppwwewtcntnioh8kyj8um4gudzja3dns5li02at0xttje29bncc4hehf5ld95k1wf4jlyyzs4otx09u3vmedh4q6mwzxitz89olf7rjfvguxugghzljy4yp7jvoi4j89bon	502.509999999999991	100.5	4
5102	6436137744	Photobug Input Performance Kit	tzlj72x93a4uyhxrxisz4clmunygt8k3w40a852nswmeeqirforl307396tdennniwzyjmjo8qkd8crwtxyaz3knbofgra84k44ywcr1ns30jsskfr6m4lbxyurh1jwt4yfzcxicqru4nzfc3i31fg0h0cici47lz0qry9fogxpmuhts41agyzi8f2d6tgt594ejq9aoglmkud1d7v9hcls00uyti9484s0f29fnl0o6aw7w32p3ac8a1elprqo	488.220000000000027	97.6400000000000006	6
5103	9281713050	Yombu HD GPS Filter	gymwbd9s46ul94svv14ytmym9h56vmd8h6nlpwy77ekk2e8ef084mleli1btwsygkpusbaob9vvjl0c8ko44u6e3h4ktnrwpmiwo51gxf6f0o8wsgmoi1i5v9zq6kg4cog3l57hvylcpl0dvdd6oy4nwaf4dzwv74e0pqywxj1rxy5iwiyuoeb7468bg96rmrnxplvqzmar3nt908t3qm5glrimc6qbsdvsgjsjtfl0j75q8yqd1y6cw7hh315t	318.339999999999975	63.6700000000000017	4
5104	9961808504	Vimbo Portable Tag System	1qtp6hrn9wxwnkj77frhe10kc5sbkim7dgaeenesdy1tc2sa6g2i3uf9jf8pydxm3jleabztimj2jdu5jwkgv8m8ctw86sgk7sewowrjiciv88kx3gd18pj9cjue2nsq3kz8pitc8vcq88gqlvjcxbfqs3ktp18msk2cojprk1nzf1tlgrb8fh9z5rnhw8vfg6dicen7dr1t2uc8lonm5tcwewx1sypseutjmanymgaos1gm73hbwxo89zshmgg	476.009999999999991	95.2000000000000028	4
5105	5102594944	Meembee Digital Side Controller	uuge9ylp993zomrp8wz0goza33akb6cex7ca0cpoks71ca3juyckyiqyo5gdpc69is08j3egdy5uz4oafhh68qw5k06bgh5hxaq191nmmnav0izch1kzr7jckwuimjmeo7rqnqgbd2cbsthrgo9u6850nwwsnzk2jv0v0ad1z648vlrnk29x0t5gogs37clmmap7565j51cql5q3epa762o06rjd63huez734sq3mp3zgao4ywp6fgc89napf32	134.330000000000013	26.870000000000001	2
5106	5308035707	Devpulse Gel Output Component	xiadia0ed2ee0fl0n0on6pv31eb9tsmwcif99t5g7kkek3v5pkkafd6291ig6vxl88md62odf1ge201z5oh2gdolxfgfg22g09eonxevfd07rd7coiicyaae0wnthzby29cf4gs8ssapo3vles57uruvsj680pvsqtqhlohexijm37s27mp1t3toca876pl0gp8uwb95g584k7yqorl25o7e8by6axby45v0lnimsjqgvfe9qflu2guade6op2v	213.509999999999991	42.7000000000000028	3
5107	5371200903	Cogilith Gel Remote Viewer	kfg17wnwyf5y13mk4iz9n5f7jeinv9nlniuc2xarklikj3ansbt6lnc0rvjta4i3sdymyc6n17wguw5fb24v5mjbg2fp8xtjc3dim6eldb7bpok9sxs2111f2w0i54j71y9lybfh1xztukn0w9sav139bevhfw7ig21ti1ggmbabgjtirc4wsktq22sztqxx9san8us21n7rcnpgabp8w58kc4irtwgp3fx5ms89ncrfd6e01otv3h41apl1v8v	745.940000000000055	149.189999999999998	1
5108	5929470378	Zava GPS Side Mount	x1p1h8tz4dmigq7juc34flf96g8vj5ztl1tjfyagynkix0yghlwiqpwpxc83luelc8wnnogqwmr31l3im6w0bqvavh2zo0jbry2thxtrwogikq0fz2ydmx9hmr2x38wh6d2ldse0p8hskmpye32fdpd7eyk2pnjxhkhvg3n10c8rvtl860f9d94zdf1gpbvqcre5a6sqliil0yfaz5p9pxq79p28mfucojnojadwxd5ksbyrsgftpmwni8mhgmy	450.430000000000007	90.0900000000000034	1
5109	9803571878	Demimbu Side Side Component	u9t0fuss199m6yeivg3vinydzmm91nkgfc21pfztlbh0qjms3h0uqyg6gd0iexmpqyzu9gqlw7ayxecxrc5acg45e4b3z2cc0chbxiv324y6rl4ihyyqqo362cbj8b2e0a66nq5mebuhefs7r9pyrmr000ey5pw2q19t70e73yt36m9kv48m05exm4ncay8nus2imvejda23ce41axma1jw8cucnbkn05g3bg5hpdyfbarkgun3e3oj4f1y5e4p	789.210000000000036	157.840000000000003	3
5110	4208336590	Zooveo Audible Bridge	kxa7vvulb29r98st8nyrvdx3rgg865ltbaeyv8j7z8c2jesisdm8z6chjcbjwvmkahmqm89614ofxeb4c016amhvhrtqly423kj1mfxp0xdt1ww7st36v6tkr9g6n3dnksnnk1a77yvlmtn4k3eg6vsnt88qt5eqeqz0hxqi0lpm40csfc08kqgs7uv7grwlk7n3m0rmux1scvsj9bi3p6kh1c23sgk7brchp5adn8rg0v15xm0nmdeuman7tng	175.530000000000001	35.1099999999999994	4
5111	5660809767	Gevee Electric Amplifier	a5wdp2irrlquo4e9v8igdhbgzqvb6q8a3chgytobcfel0pvihwwjoiuu4g0s1oz5859gcbnr8x1j1s1jjpi92voq11t48xzpa76cahs4hg14jqbpf1fjn3zsqqaforag849h83qi19lfk97bb2nzfitp38oa2vlnwgxx0o5i0rbp2kwvkz3hw4fjckav45ijhc14jxjc36by9cydp1oq702nbn8x6yn3soiqbewp7ns8lssub7sltuxy1nw3qoy	242	48.3999999999999986	3
5112	5231012228	Leexo Remote Disc Transmitter	d0lrpqt8tgs569mtope80qurykdjc2egcn8igopr17ox5inixkzrmo8f3aahaqd0bk46fwlm1dwzs0dyjgalhde0b6ih87ns0k8irrcaep66awzaeo8j7ztuo0l6hss01931ggwpu73nqvnripq2eh9kz75fwkrkl7pdw75pq6rl9navh479tk8g2soqhcqmpdobuz6ferygq8rnq9q9ozmb3sywmpmog1i4o9d9dyvkwyi4jcvazexqb90gw28	33.0200000000000031	6.59999999999999964	5
5113	8900033328	Kazio Power Disc Compressor	8zyu7qz2np7zco2frufspi82690xcbk07eekm9ui4lc8q5ck2aqpaogfdkuyve01qi8511f0vqbuao17s3fwz6ky8dt7e99koyki1zd09sq9bun55fxgluo82plgd8bzv7kicw2yr84hrh5vpaezh2h2lu4dmwvq7qn6rsplc8hf7hykbijc0zt2asrknyhl35knm974obzpv1ti2oa71horzmnru0pfp7v5rrck397l2yeqf5elftm0lxjj6co	779.720000000000027	155.939999999999998	1
5114	1524491528	Eare Side Power Transmitter	qdjemmmcswiptabej54y6yeq7tpdquaczqygi4kdj89jlsftzq1ah7jwyw5oqaak7hgn2kzyndmnu3nfnc2msknoor2vgjgsd3n7dww4enwmy42bguxqakfip2c1dwed9p3q4noaitd27aluhq12i29zyti2azul0mz4nt9u195x1ch2eq7hikzot2ozjl4p1cc698p7hy4vrpy2digff08u4v7q2cbhs4qhim6txl06e2zlls5dvu0vzfe61no	350.350000000000023	70.0699999999999932	2
5115	6961192768	Wordify GPS Portable Kit	izub7nsejengbgiv454xmsfyxqdif84c2epjv0631m02t9ebcz9w7g74nlyr4z7a1popqw2e4sstu1jo22olgtuhu7s0ofu5wrqdwidz6d56fh2cy1vvrxad4gpz89ry5j3b281byquqqjduhz84o3srz96n2x7m2qqpqrvq9r09chpmhf7tohcziwyrjl98ekbpnc0f8icmms5linqe2io3n39juyezd388x5g7gyepskqet2dgavbbjvngdgp	148.810000000000002	29.7600000000000016	2
5116	1083200983	Rhyloo Remote System	3mq8f72736okkmxvd8oejm0qkv74wwg16iszw07vauzccntcrp2yat6slhv46xewcouazy2458zguqxbag2g2537ygqh7lzn5kjjqqduv9042awxe4v7ub300sjdhbe3dl34nf6u1j82t1nuotiwynak2nwfrhsnklvjeb9oui4pydv252ftthageerxcpold0ldsvi3r5x8b93ik65k32uoyaabxcnsdj37vpxff13ga7gi5o37hghbxwojj28	391.269999999999982	78.25	1
5117	5292226055	Feedfire Air System	8u7seorgcqucabcs96rkx6emln1379urfdp9zoip5k45y7t5jydtf2wafq38g4sozy1c57fr0y4zk2irkpzj3cx4orx0rjx2vkopo9kulrvl2vmmuwe1phu8x9kb5e7pdq9fbyjjkvjtlanbscckneg2d562mr1840ozj2666mbstq22a22ps8svii0jcdhebsj5tjdh9925kbpxywrajfuaq7s142rsrgw8010gggb6twxmjv7yf1djwv2u055	453.110000000000014	90.6200000000000045	6
5118	7634279575	Bubblemix Side Filter	0lh773n2a566n8kjrgiz62nfqaiajcoh0iuk15m2uoyyetpdnczsu7szrgy9c7g58vlqsnmp76x4dwe62sgw9hct02i7iugheasx7oiqfmwrqwsox231457ghi49i9gmimdzi1hbvipyzoo3d5jg9c9zdlt73v9z378o8lg5ib9cf3n5ct8hduqppa2tpwks7aunk2cdtols7ae52dtqxwqacp3nxe4839ipdqyyajbna1hv5616ta3x0t87d3k	309.610000000000014	61.9200000000000017	1
5119	3924702055	Rhyloo Performance Component	zyhxl583hrl12xh15xvwjgt40ytjco48s2m9n6i3sq637clgwubze1jfrfkewlgwczj29ptk5a14k6uxg7jaew5y2hc7aivmaetbq3rkhw9asm0qotu1zb8971pllvfiusdk7o6sk79n7pojee5eh6p1yswo42kz0wta09zzvjhlt4coexx6l1zyh4xa1w56lnb7p7hiyfxeuj9kew3qv9zz03hvcrsac000wz3kooifnkmigemyamliyvyc9fl	313.449999999999989	62.6899999999999977	5
5120	4216580859	Podcat Power Performance Bracket	kagc098q37cliiuf906tv0mwi7q06yvl4b4aldsfrei9ttye0np74yzfwn49sa2v23nhf332116yhjx3u3gp769bu26dwcd2tif43mwjkwkees2346jt2cuy6dpo3y1ahgkt30h26wb379a1rw0sto88srhtxp8rjgvh8vivknmz1f2rsn6p0gflm6fczgjhvd7hvgejk6al3oy3oampqxopir3vodqxkqzef7letpn00gdxlztt1u31yyoy7w5	326.670000000000016	65.3299999999999983	2
5121	0502543667	Twinder Portable Kit	ps4bcqntw0nposjgp92s9opomwbprc79j0x6gx0j1t26g5bsfdnk0u5yi6cib2x9mh48r0qqysexqjc9f14q87gppv70gftc8s6qbv5it1rfugh5ixqy44mw30bir3hycga130qokpmbdiyrlg7cgyhx5v5chvv5hiz1pc2icq5lqi0n5srcgbdfb6zvds1yqx4p4gznkc8f5wz0ohyd2nzut2m5dokmxnz2wkjr6ekxmoggnu3bykoc5l7zqv1	416.220000000000027	83.2399999999999949	2
5122	9818621509	Roomm HD Case	7uhy4hy7uge0kvbqswigkjn7jb0vfar5mj5kcm9s6s195jtlab1ats05n3pdhew5uunfhi3o8zr6sxy7u7ol3xnma6y4zrf8tpdck8ctykt6maczwxyoxpilb5ikz7sqwlkexxcocudddudyf2lf2eb3hxq4cu2v6dasf70l80dhdrocfwctks301nd0d7u63sx8wsf54crqywbkhbrdtynhpa5eidohl3avkqt2xc3lq5s26o0hm7sn1ucx4is	101.040000000000006	20.2100000000000009	6
5123	2383962195	Vidoo Performance Direct System	ux7iqeb308g7w1y6lhtb1zmkvtr5z1oj9lezrj9dgxylsdk2cf0gy7uce13dq4297vkuaztl75cr9zaultwuh2qmmplswltb5vnc2bbo0lr3dl2p58ex90isrb0mswag7poz64rrm2aticegf4lk0u981ejmzy791sxs6dkgn9w1gk8ux138h7osuvzga393ndflri87yatmgept3pgopfb64uy99396on45isf0xfkbon13ieeuc44b9iexz0o	219.639999999999986	43.9299999999999997	1
5124	4603709582	Yakitri Digital Direct Compressor	jwmxwxiewty074tu90s6zv5v6l3p2jbbw48kccsb17c0xkqqje651p0tzy10i0fgauzf1fxercvncrv8wuf7ka0zosa7segl0hm5519o68l2twx3rd9yv0bcl6u8rvrv1kaw8gzqxje9wn9fd9wfoumak59835cro5b768x97m5o2j9by2fq4pz53jlpt8zwuei29awa7hecm0ja2fa8t68j9k40ah4mao593pkdq12o8jpm61epcmuwotphvkd	90.7199999999999989	18.1400000000000006	6
5125	5285559640	Aivee Direct Portable Bridge	shfm1q5yv7xnklb4na1imy38d0xz0kc852ckyb5zcjum9vgvodlwzt9wu5z8fuufj7ifk283dd9xu1n6gfwnwcl1ylogy73wd564f55gruzkljp09hzdbfjw3fqqj0u4wc5b1srwlz1ded7lf0ajo46e6bnb0nn8tho3o8n315f9zuzla25fxc8gmuwkrufxro3vdq88joh3fr75ld5199kf4ixuo8wwlx7hddwddtt9y74teggln74vyefpbat	300.550000000000011	60.1099999999999994	2
5126	8619118130	Bluezoom Gel Remote Bridge	9c23qzcar32zyk6dxjiqiyma1rprdoibc8u1ta3vetcl8g70t3zx3da8a80lzkp6ysr4iwvkitna3ikmse22xes1o8yid7gg50o6rcwomdnctt1ma2gf4ls7s2f8lvlfxo6bp1ycg4w8yntkuzc9mkx1ku90xm8mwmfdf5dkvo2zhsyev34gpp7qmeu0t7tt5pvmo8ai13nvy3o4gvxrl7yjlmqurjxq67pr8ma3ggs9p971zy8s1zxahs2ykaa	201.050000000000011	40.2100000000000009	6
5127	7680142605	Photojam GPS Performance Adapter	vflr5idu86ec76s1qsa71swyltxv5rb6y62h1817sx6l7ffr43n8axcikq4qgj8qxyfszxdasnom1dx987buxupv3om4qh6ho0x76nekztmkpy352tmg8hoaifoir8403qa7fhaf8ymolvefserdc8wyf8e03vmysr8dzq9i9sfyv6ak07i94r933vs8wv1ola42j6kx5z9i0ipflqns7un2xlxstx62w5lnkjm8zmfph9qz5bodlppo1xl0sfz	121.519999999999996	24.3000000000000007	4
5128	3293490232	Youopia Output Viewer	v5ebu73869jtodkddchrmqdd554unli0hfruf5hm6ub7ldfoziig4caj5p9v4rzv452xty34uurrtfuo6w9j2j5aykmqdjv4t2le9vcigm7fx18u7389hbfjmae4ydztpxyjuqymyqwsyhupvoew8n2q9hk1ziefsy7kpwzd4jem60b782pptk8kjiax3vmsqg29cpxvrxv7f5tiwdmxu8408ypuzt0d8dt4afax7g528kjchkqfyi9ga6gb43y	215.300000000000011	43.0600000000000023	5
5129	5337128769	Centizu Side Tuner	2z98u34yzfo1yf7x0422tp5si9cea9j0l902sm3x7au28bas9fbgfwirmqkc0dc8sdl8eh601jyplf3eb6qzw2if10l02hxna2w7g0a4y3m409ve4d0djss954b5ez9smufnggzwenychb2tcaswmgfrev5p3uax5aua9cgafegjdqyn5r6dl3wwkhdcezqcamp9aqpb8j8pu0zegmjiotii8feqoimlugdxqma6hmrdennvthq58et1g5wrpbs	154.189999999999998	30.8399999999999999	4
5130	8916114368	Roomm Power Output Compressor	9xopxkc0jrw10b0k53gpltsik4kn80yveq1mif1knir960qq60227eh7wb3wtqtnp6o79pln0ztxm0438vguizp07yj4cdby02q3vlxbptqy1ka8pnif3s1zj74009zan30gxro3fjw8xi9jtxb78pfpj46mue6r0fboahola1h56p3jbcpqre1vjmm3pvj10uco5xuec58lur3h2o6yj2e4w2ovqwsub2kzgvkkm3rbon8fski340u8164m0xr	376.79000000000002	75.3599999999999994	4
5131	0165090593	Eare Input Tuner	03t06mlxwc0dz1i12fpr0pptz34cmi5l80uvrto0k98w78biypim81gpm5ihcwuzzyq2lcploh3trterhj04ux0ogptxyfai0jl43dru9gpparam50iiae6u4hb9dfupa4j8xdyik4aygskzne6mqvamyfhumvvafuxs7j3tyubccv2bn47tyn2fzp9tdply6t4dwmlnyaajzs0nv3mblylrzkpky57xig6z4abjz13v658tusc13x43udq34wk	99.4599999999999937	19.8900000000000006	3
5132	9417289188	Voolith Video Component	lmnt3lr8x7jctbw0pbl5zgr80bnttqs40kefpp1egfyq0yptzj2u9xfnvikx8ssalfz27f4idi97l9zja38v6iypaz4kwfzn2o9p3xrn79k43ivofij9pycxyv16z78ppbv9w9rocou8chzf3olcnre90lciab3bn8al5diclizgcu9ydrcbrjyl5pbbn8xwyib0cp6y576c8bgp458uzaj2cu9zyqepkut2khntn5ps6k7wfbdsk5qlmjlslke	44.1899999999999977	8.83999999999999986	5
5133	7606446251	Riffpedia Air Filter	6inx14n20w62v0j40vrj07vi98hkxigbjuttwhkj00fpn0v4p7rfdnz1x90zosx36flsashfbv6udt4zjp1cg3sxgwqvoaqaigqjl3uhd474qvjhhlek7y4npw62wyvgwssckel60gej6njrzc2tjzxh8aos6o5v6zsozbept54gkfjp5za7onxrm1amcmvqc0kjrhnekmpbun2rlb3vd84nvzea24kdfilv97k45qde9gr19e04f6e29qfbrhh	116.400000000000006	23.2800000000000011	6
5134	1243076172	Photobug Remote Bridge	3rbheb3ygjckhklbyup7p78tsnkpitnq9dfp7dxf3rtn9j73rx0u2vs5n7w6iwsj1fzt521qg2p48teguv0gx12kr3y9pe49kh8lwfhveoi9nuua2nqeejvjy8xmtgfxv7hxkq599q9vbb5t8rtbo57nsie4yebtjnlfnxmss2swzptgxudpa2tpkw8smba0alulz56yhgfmndhtolzn59vcjdm1mq3dlqtzxqdgmvug0h9wvl7gi1oa6y57xo6	421.350000000000023	84.269999999999996	5
5135	1043376537	Bubblemix Side HD Filter	kh4lmx3q24rc6yjrqmg67puozfe2dlz07ej0sfvjohotrv0l6lacdagnomq8xi4umxokvqsm10g9h2zi6z3omwca7a3akpqoxekmil0sojp6l5uenewpq0kcx8p27xz30r38uhz0e3xaqantzb5bi4jcxhoaaffzyfbriqjb6hhub302skzhope4ned64msgvbwwn83wv4w3pn0pyh3zzrdzcac2r075d0m5ab98oeb8zyq0757prklkbwomnxe	907.529999999999973	181.509999999999991	3
5136	3417199753	Quinu Remote Auto Component	pep90dalw3qotgf5yv2kj0xkrfhfoxqoxu54fecbgdmppk2g9n1h2u8kg7obfgav87ac7rah2xdd4u42iztn8xg8p1tr7mul4a5znqa05ohebroinlyao1ntth0syv4i09a7pjhatzgus5zjj6l1tkx6w9bmkpsl3zebktumfgi5wd22pkje3d1ruk9zuoo258zs2hzyaawud73bz49i6tghhy88b9ovrbbcpf0wy1w2v0da1x0vg6sbpvfmtub	331.899999999999977	66.3799999999999955	6
5137	4024102393	Mynte Video Power Bracket	7yq67u6js8coc2x1ovj59r2f1t481bk4b7jjqxhvcf0xmtkvhklyl4l4ce520t297mk2w5d0zhj2kwtlolw0qsgq0ftdn9gixrexxu03kxwt6revl5bl4twv1o37u0af5et8ruunbju26ss7le56s9ehrmzasypo2d6j1ktifam2dlecfcqudp4cyp8yh53xy9h1pa15pcwzlz103g8zcd3yj2aoc61vv59ogc1zxrc8t8it9jkejr6jm5e6qa5	222.129999999999995	44.4299999999999997	3
5138	7874965822	Skilith Portable Performance Kit	onanka8m0ypvq1e1lgsz2qogbm26meokqg9yot5oo6ou6paioy41hcwem5c1ks7zm6gulwdgmskkjzt6whqtr9h12zj5hnprzuualt6hi84mnme3wy6t6ecbzb15g0fq4p1g1lg857c7lb636pwmsvndbs2s5yke2sw30no1zcp7eg1hwkpvu913l2pi3b9slo3ri9yn1q7wfwsg4sk0vs6iwn5n87yw3tybbuhjtlerzhjyf145cisfptbz2dn	382.70999999999998	76.5400000000000063	1
5139	4636196127	Realbridge Tag Filter	taq7ultcyh07lud9lqku9ewslicpxrchcsd8b5stdse8urpqpjuqo2yha693kyr8ademuji9rgj13imuwejp5egkwib5a4b1ws94w7vjn55tnruqrmmjujx346qm39sslaxoe9cu239d2fu4h5p1byv2kci88x5hdtohzlkbr1qm0b1fdz051rblcn84hdd89imtyci7fn1jp6f5oznqbl655xgb2fdnx1z7ruojo9t9jsba29zjpns3wvjvfu1	488.589999999999975	97.7199999999999989	3
5140	8701528209	Devpulse Side Tag Filter	kjck0zhh0gjjv1a4wuvrrxx6g5erzop2cfar0r0co1wwiao4k6b266vdorzbg7lx2bhq34e7cuhu0wb4yvmumjdox18nm9qnxuz2ii8ezv3qx0kp62734vxe6w52vz8iw26hkiwhfhsy6kukn7f665m8yrlmvaltflsm7eeo8zysz6w2zsfu11b0imacateja7ytj498laigjdqya6291klzoxyq7npy665xvv3sd5pf9657e5kjddpljpvmfoa	130.780000000000001	26.1600000000000001	2
5141	5915535310	Layo Auto Amplifier	ue72yfzq8jzd75oc3jayyla2enhs3rqs7s04yc7lcexj2s1sex4jg5mwrrf7r1j2ttnq17k2yicx5h6t351bebwkctk0kbp4e5ghiklhpahu69iylnmj3s5sr6vk6fb9y6uhnlpagqnhq5wso908hbwkxt51oawl2oxdv57pgmu8r4ap9zk8d7urw9lf4p66oz8p9t6jun4uqqzhykvhqkxr339p8tfmo21e9h9itk4mn76ib85bno3ow3lgxft	247.889999999999986	49.5799999999999983	2
5142	5294285041	Linklinks GPS Receiver	x0lbrbq0jxnsvrzgv8urp493n25aokz2r6iaqiq90we2xhpx65ni3yepc0b267nbji0zzd2vyw7e79l8lycy0wnrzsie878e15e7xnzlxozbnvgck3nncohoewzuo69wwqjqy20uqqi6mt1dond6rxp2lk7eb75rye3qa8mdp23jre1wabxuqm1dtjeayoyldha3f9wcw0xvu42mt7hb9bcpselcbgkv1qolfrg0tbu1ohy8msjufotuqivqad9	146.280000000000001	29.2600000000000016	1
5143	2394274786	Yakijo HD Viewer	70gofh6jh0sozfr7fy9uocs2qgm1lr9of98veoq3d7adgz3ftd6cbps03wy1eyvv0hyh7aupnjkrv0jlntgzp5xcesqcbvq9aj2e7nilx4wdtq01rt8zq42v680j7bpo2c5c6t4fspiwwmo1qabv49wjcz2oqm2mhhuhvi09yvluul0dqy82m99j25jer6sexsb98xii9srt3q8ve2bi934uzpo2aw90v0vcs92t0due0m5op8h2x6xtf95f8d3	431.439999999999998	86.2900000000000063	3
5144	8381468612	Skinix Side Output Case	ab6ytsdqpbyv7latwvqupp8pq3ceelot6lepxyk2o81nsf56uaedagmijebr9buc4ugmqfeykd1vn4gagieh7ki3k46e897jqk77o0puvkwjil0vkwuspz9bw2yq4ucfldsilgq71v0u4vyk0jztzpm97sbkqzsze9u7lewepqmxxr0dipbh7s4adfm3mhtyydwd99rxc47fmhycake48ytvd36gr3kwt0ueh9vt1w3iue6eusfe6uz3iy9h9sh	65.3199999999999932	13.0600000000000005	3
5145	3658100604	Rooxo Input HD Adapter	0gzsjok693jfa8o6rg7twwf9gninkcsftnlmj53yv6ils7e6m3vaddvws7m11fwgag5udw9z6h392lj5gyw0mm5d6jcm00hjg5yc6m2aosegwjp71t2dcmhrrusrdtmhjmzj59o3nlrd4etjq9ucslvhlabgjn2alapaxditsdip8zbktph816i1llhj1s6qfespv4r4x7qpbbjk44rb5qkouzt9lji1pmdh22xw17c7jmz760cwi53riyo2tjc	78.3100000000000023	15.6600000000000001	2
5146	5405637073	Flipopia Audible Audible Component	8y2kk0c0zjnpa5h49rn9zxex986orkxyro20kqdqaipn13cd9vcytt8ffhrlm0jci7lodhd5ha2g1j46rxjrfk12m8ohyv0ta1k2hwug8g5clsvqnlxjz5a7w8c89ecwiqfgo9denfn4oav07ahrnhflshvqvhcyki831cek3em61elmme7wxh7kt92cjkdxuymjvsiy5n7krz1a9u3wrxqxnbq9e492gp04lo7csdvzpap8mn8aft56dv709co	221.800000000000011	44.3599999999999994	2
5147	2806054486	InnoZ Video Digital Receiver	hwf7it9h8klgtwqkils0b9vvpkg50ix7to5xxc8z1p01va55m8hhkhqav0k7nz0wkaiajn5uintsyqg3fff2s5w5dkz8fu2ezw0knldada1fcg73q658j9mhnlrs4o03eckcjdriiofqlgvffxm2oa0t4zkrvua2hj6japk5vtc82ol9wwss6vxqole55s7lbv8nq08iypmcqn615aph9ucl8s5he5xfn6k0jwqn8anpggt9or09ntmgm3khhk4	323.490000000000009	64.7000000000000028	2
5148	5273713107	Blogtags Tag Digital Filter	35hkjrmq1fvkxyf5lcb2u6c7degn3cm822f7jil1o0fhuu79692pvpwskdtia8lzu2fyz18hfsygkltj2blwy2qej5kl9hoens8kpmkxygs3qwr2o8ayct94umd50l7d02fsa3ftpu8u51jm6enmpp9k5drmjc7w591yn7i6q0hrswfree7c8hc5494nmpj137r7peihjvm3x2uzi4x0i7g3ixspst4nozljn5bv8h5yqs0xa9t0egjdd1vqoke	221.110000000000014	44.2199999999999989	5
5149	9272453658	Muxo Disc Receiver	3k066t0wzaq7mqb2s7tmsmisgc9ezn3p8i1f5r38aoewev2g106qbb3gh8qg45qkjpdohc4b2k5fg0uzwrc7tmi1u7xsrulq0bgtemap7e09ogdlkjxosj0kmd0gkcq3fbbzkj75p9z45n1ehop0ojdn8saysfrpbw9qdxye60thwy901sj2yxcnn83w24gghej8uv9hb9gw7114aijimmjpiouza3pwnviap8o7s8zebrzcrh9rtblpfmwfvyh	168.139999999999986	33.6300000000000026	6
5150	0402150065	Realmix HD Kit	vogtqdjc2nz588fpyn7tmhb31q3aoldn0oljx4pcx2sr337eeqx89taqte1m95tnqcady27qjxdje1zx2n2l4nkcnzbnrm6qacw0fk3oumn8ofw57nf1km4xc0scf61gyq3be3u31kdovax76pnb7597zspufs0ovn4q2ozre3cco9jbwmiw2xnpswxxhqm8ewvosn9c3emh8y4ufsrf1z28vv6fwle45uel1m5sl65fs16xcaizxadnqbxo433	171.810000000000002	34.3599999999999994	1
5151	3336100064	Divavu Performance GPS Amplifier	7do4r5atnu5kirxnwh5ljnaqpk16wvvvzhhuoevh8enf0e1bhnphiyxj4n4fggauq5d74vlp7os4n2o08eiwaioa4i6du07uut1bgnmcz4spzcwlo2kj9tw1sri1yduyzt28qamt1um9bjeuglm3tc9td4nm6rhxvdfz6fz1g4biw7k89szi53pu6bli81m8pkwtyxcoaupy2csxw7ne5sjcngv8mkyktul22qst242lcoapcjkej1a86w0lcuu	725.110000000000014	145.02000000000001	2
5152	6817190617	Shufflebeat Direct GPS Bracket	x1oag6kr2ic4ub4txu0dva1ums3djati1uqtuy71c54eewekzhpwxa9uim51kxnpbo1x4czfmbfisxqlytenyuamani1ilbx9401ld6r5sda6u6vhx9pemn4fx7wlto2l6p99z7jqrdamzawcfti169ehl446470c84e9ruv1s6lsqyvb9lzdcndcqug6hf386jrkhq1p8fxivowolrtykljuiuxn2t07h5kij97gw7l8slnveqo5l076soiwzr	58.990000000000002	11.8000000000000007	4
5153	4586513607	Twinte GPS Disc Case	pp8nya7p9ko4a3p5fafmo0kcv7jvqut5ux09kqla2ka8fyaam2wjqr56u4l6hgfd4otz1inhana8338f2m60a96z0qjxsphyzvpqo8elwrzbvz0wzpzhiu9c8jm1pvfa916m4tw1kimbp4a34rl8399pnc2edi777p85y1tgpuabfq53ex10831nwzitduoj79apqcv71286hba56s6d5bu42u2d80fqhf57n4o5smouvp1nk6c6maawgms00n8	660.399999999999977	132.080000000000013	5
5154	8433334508	Kanoodle Output HD Mount	zbzqb7tv1cf28z2iav11gkkzng9dtdqcqi6vkvciybbbhiz7ul9su6jpsumtfwc8rnqilz5fcrff6txb9dnbz9p8g2aziuu9ebx9yfv9u20gh7v4xfpp4vbmxxuiojbd52rg5gp14uypj6r4zlwym8kps429jvjaqum7iyw08bzoytunvrbcrts6dle7rt1adrmff38qu31c453kvxxdqphxqlwhww4e857y5c0kooqg45x6azr2nwbv90esd19	702.399999999999977	140.47999999999999	4
5155	8522321031	Centidel Audible Input Receiver	itye18qimc10r9ngra2zpsu9o2tvz754u2vsfhp7a5o89brlxba7fiexazi4h21etv25ejsugpnf6lne4p98bl1kerlvwsvqtxnyd5vlqm29rilg8df2y7l8jtuusgwizbmla4mgpiheijl0xdr5azflp4at5sz16dzc8xubyd22m4vvs2ehrg016sochj1hvy827cg3phbskg7iuv78a23rdpgajog7nlj5t3nosou6glnjm5tv5enq51u1y2k	191.550000000000011	38.3100000000000023	5
5156	6315882534	Shufflester Auto HD Transmitter	nj5addsm0nnt0zclndr9l0po43xc8ur6k2gm4yu2oqru0r2ifb76w0mwxebuok57gzr42ylkw2i2ky94gcwgy2afrdu4fcarzpydzgdknrnpyhv588cge7mj9wsfhvfdcg0xr6a4evodx6l13quw46xlt5tit6r3j9doh9wv3509znfz08hoi994o61jmynx9dk3pmjq4ddk5iqcah0knly1165pc95w8fzr9gt25hjzp1e804nqeoq629er1p2	387.439999999999998	77.4899999999999949	3
5157	9736323865	Thoughtbeat Air Remote Tuner	8q2mpkh9dmapwukbxk12srb420q88wq7c1a986k99t9alzlgd2nfbjbxqpzkbrwerk4zijne248f1elr58hsfji4naz01qnvj0n31fuuf152qf8inolipivm9iqg780efkb47aqwkrg05rrvw35c7cg1j4rfgvmb6cywzjls7b5xxaad26g5lu7j3pqjp8ncem5ly19fzcymagougrs09sdtw1518h020xhxv9hily9vuq3x1lslwlv2pwc21sw	240.379999999999995	48.0799999999999983	1
5158	6005819645	Kanoodle GPS Portable Transmitter	r653ez1lok20k2sd2nfkw669znwxzlliiv35u22fgukdicikpynzocn5aiob8o2p33kn31cd7foylk6ya289iuxcybtdkz3y45disl78acmwky3uj0loohlirqilq36m4xu4tyktp8j7pkmxxjpuknxxljzcyhcr7vgn239eq1r9kimpc5tljekn5muylus5j4p2hecdgdv2ylniq0d3xwkwpwapdqbq1jr5xxvbeceeofvucof10bw9zwloqew	531.720000000000027	106.340000000000003	5
5159	3040589228	Linklinks Performance Bracket	3ghwieir9xzzkzw47jslurwyig8ss440ctwbnkreaelbbsr6ir39iqdi18pl2h63hmvfgyrgg68bqjv1981vqqz562upsfgw554lsuiknspte2blnnd63y6l1dxhk3tn3de23e63soourb01xwl1ujtybeq979sj2ik5n823emlunvj7f33t8a47jvm88dszeglzm3e1mbn37kg79rmjr5349rnigqp78t66hfpgtdpzhvpjo6j071ekppwm033	133.349999999999994	26.6700000000000017	4
5160	7373315674	Gabcube Power Air Receiver	ksm0a1z8bgi2d0tqds6obarv6ufla6vtcoy873b7efl0uwgtjavl5hrfjzbxr09faurpldio0552vqfymiizunusy22zuz5xfjr55re0mknnr7it2ha1gchj06rimqryfyv9xw4swbxq0yic61742qakpvnb2syuzw2gde1t3fmh3xyoksokw6vh8w1t4g3xp1pkah0vjrtdh1llyidjajnmu4t7vixqnosm49gjfqftd0apa6o410pbpbbrwip	118.829999999999998	23.7699999999999996	1
5161	2821246361	Tagfeed Remote Case	wmc6awh4sbdq5ig1ouuamwls3zugg6cq0oiaya182eg1lpw7ba4wxfe56k1gqm3q5dgolvsfq99256lwq49df8czfpkra5ti3sap9os8sqjpn8ip0rjujjas5zjujg12kmbs3ljiawth32y0y2rs739r6hf7j4n8w06jys8qktbqzgjxjw13id0jo6489xrntq8vz4fau0wkcrbl22490l2q8wd8bbcyap5ylbf5tyojz6404a04uevz4bko1so	200.02000000000001	40	5
5162	1726418103	Fadeo Remote Air Mount	q68p6spq1457q3bon4p7o6sxfoehf02iy2475vks69i7hgspelkrns3zhsop3nfrgo5m4ck7gxii6wpi0o13fw6ebgacrn7s0ix8n2q6ty19pqv2z0dbp61f1v07rpvmjk37jnte8lslj083t7rxclo7fz94sofbe6x1evxeib75nd4256wta0k9p03ckqvg9is7j1yxcbncrh0uxt0zhwmt599e1u0wnxysiq3eyzaws3byqn5q66z3yq3jj72	524.559999999999945	104.909999999999997	5
5163	6919716429	Ozu Portable Tag Transmitter	dypi6vm1qc4ise6s2in21osijbtekl0hyvgeebb1nnb0tpcis6tp4oh07ygbk9m2ki06prnj8ktt6c3ki05uq6vz3wmg893y6pilpvhzafqs5sndit3ggu2d69ixkl6q5peusitqdnd3ia24ysrcbvq926wqgrw9au2wwcawar603csu0fqm3qjwez1tysy5trhmzsaekvjx5w75mvce8xuz0r7ypfsn3jmmagmdyfvfi2q0lihtucwuf8p2710	582.789999999999964	116.560000000000002	3
5164	3549459764	Youspan Digital Direct Compressor	h8ewaybk3ub50b27nxmzjnzc6x1zafcvxp51j01l2y22i8wqsu3p08fjqznd0892ezew447fdkxp287heddkqpageo38n0hr7gmu7fttzjsdfo78osrwypz9vkpbaqick1iodjfgd1vq5ey8j5mcz8zsg28d3epnhx8f5sptkir2h54x13wmjacqhlxi8jk7w2oqzzc8qin9nkpqi4iv52agogm5cuwdzqr68e0uuvaojcamx82xkkrblorfzso	640.350000000000023	128.069999999999993	1
5165	5830072313	Voonte Performance Tag System	9urci8d1zmin0jf2prdgacguvds3hnzktsk98961e9952b8rfbqxch7193yg30wz0fnt6u7aihwohn8wuy6z58m5eoxjiesukeo6sel7vo67ngpbthx647n2amgweilfrmi81rdx6q8u6xls8eo7yupipkd9u9pntxjmi6pogti6yh1nlb8cxu9i6re86p8na4gg3gnmfyfg2asc9weup060gmi3crxsnfuwyrtd9801cr2kqhx07ekce97w1s8	112.310000000000002	22.4600000000000009	5
5166	1041952133	Oba Side System	rio8rompky0sspjro4x7a8ok66m5h07wg9i88sajvhv8640tu4xklj6n5x0vukt6viu8qwf3b7qw7fz76piizy3bknidwjkqa7pj9f2fr2olaxm0fvf8yqgdfry2e1gwdm7lrtqu2x5dosjbrkuttq529aikmypryn3n2dhvg9bqmt0dnvxlm1y92begeeb6gil79jin7nbv7b14z8nq3gyu3phjcemkobrvrd38izwd5w58b9ajafl549tq9sh	353.579999999999984	70.7199999999999989	3
5167	9172239063	Kwimbee Video Receiver	u6fw31hjjeunmok5pmvxtqbarp3nj317shiqxib826tqjihm1kp13pkdc82bx16rva54l7qtibpbil03tyfabdwh9c293zz1ee3df3rq1u7ewpaci9h9xu0mjfn55i75263oxcd6p6nb61buej5jxdynax7ne512yfimod67ue0l8ch6xq9be495v4gp7xr0xboaqo1sxfo6f7nqlg2zlo8abzolqymil43r4uumwhffajok1dih4abe4t4pi2q	189.180000000000007	37.8400000000000034	4
5168	9358872159	Thoughtmix Tag Input Case	33dnem6xe3omjy46t90ty83iwnvbwf737zisybeb1epef0qk83yep93nn6kuqygcutnm84pj1g06jm28advxi41sbpsmempdw9x2ntn2byjgcpf5bqvadsx70mqtx7mopghjqrqh4zh77nn9pr79qa7uol70dnlr93gy2bvslu5spm8bmcoobyc80uqdad89ae3t3ppg8pl20la8ldh58c1lj200qc8fyet3mfywko2v8vic8aqrdn09tbzb75y	372.769999999999982	74.5499999999999972	3
5169	3064667033	Blogspan Portable Tuner	v5odf7luncdg2rk89wf6u8y1qn0p4fzgtk22qyuuhtybor7519f0mkrauzoja0z1crdgkq2s8ye6jr959bjfvmk9r93718t692ogfnn7vpcaaqscsdc54eyj3ksj6nrqs7qpag2y3k2lifly6925vlfk6dbapybtnim3egea02cu113qxc27u72fwnydfs6n0z4o4xnpwpdjcibl1zemmgmxmuj1opnw1445cb5mx9brs0wlm0ynhef6dnd4549	371.360000000000014	74.269999999999996	1
5170	8065150055	Skalith Input Filter	ptg0lyt12mulisx619zqr2y1nt1xh0pgrih58jgck2ki555sr0kkvouhuwnz1rhnxlebdputwx0aibt61femgzuckep3steav9vfhd4w5wxuthv6dii9m3e2jf2ulw3yb6xdspuaucdgst45y8ih15fn3t0luslwnefeqpujmo0v4w5rqtcyy8rsiyerw4ro6bebj4b4x6dlke168zfsu2jt1u2s3gg2tgvglkmhtffb93swehfegfjsa8hprb5	189.430000000000007	37.8900000000000006	1
5171	6800253653	Skalith Portable Performance Tuner	k3pdmg4xew11x041ws1ndhsdwvnhvgy5k8ex2qkp7mjw9ovqx57va4co1w1obkr6cupep9gxwq1f7fg73f1rln1amvom9xkldxy0a51nclepj51ypburesnpmd0e389sub2ag9qj49xcoyhq5as0lfho3dgekj2xc9bhvw8mj438526gc1u8ptbo8jchm9g4nqlnn379b5cfe8f5uq562nsaelnuqlc3orhfg2so18pmn1y02gc9zxadzdo5v4c	130.47999999999999	26.1000000000000014	3
5172	3084832121	Realpoint Side HD Controller	a7ad394h5s0h90o5ux9wwslnf7bnwxq05ahwoau6q8vxwb8wznsql84kn18j65dl26omm4flxvfrmgy97rqpp6b97q4ijam1m0l8bskg9h0gdinpi9txal9cxo2p47k11gd1pi552kqtzotkfez57omklp74unfqygslxhpwgw2w6d6fasnqoyeyhetoxdrmmuts7wu30bnqob5wiieyoo194rvj6zewuxcc1zdbz16p4liihdn92edt8ilerhw	374.199999999999989	74.8400000000000034	5
5173	9619261090	Twitterlist Output Disc Adapter	ouj1xa5jmaalpjkwpmgj32l590t3e8kpmacgp7dzdcd13ma8a7397hz7yxs7ar3vzvxzvi8878ijttn1f2jdnhkegpuqjwhn7bvb6fvccjwesn5njjqh8o6q7z3tbc11bytg252lk8odq6a6pls8bfmyec6kp8gfu9rvom8q78q47q9ga2x379figbtl7oyl0mcuazw12hkh5sejl5eaenucfsmo2s3p6n0fcj6fyedfjdkebdkp0ndtsaw0ouo	396.899999999999977	79.3799999999999955	1
5174	4633166373	Riffwire Air System	vhtp3yt7exlbuw3khnswa1qo7esvk2ulyhahl38m2nuv25hhc2dz4pl6xe67etvs4sgz6y6p3qywyqopopf56vyapsyjhez2tovxasrrcaynzwqpvhhz1f3yzhl8fpv3ux5a5r7wq76pgzf6o46g85cezv81fk1fsl589uz8nxeutd1lxgu5eu7rjx9q3ixv584ts36apsjhpc52z4r1b5re68tm6i88svoeomrld2q0pzgjlc4aft4s0xs4jj5	185.080000000000013	37.0200000000000031	3
5175	2015167136	Minyx Performance Receiver	zqjmxkxptiwjanj1q44qa4zksuyan5cai8iupap77laeztp8khytjlo0vdf3n6ga47o28m7afi4qqbo1rlgboyemaqwcsowpfe96hsnvxvud6wcc5q8qxxpkgnn0ypxjgtw1acep5u4wfo0tmcguptvfx1vvpah8ft96n5ughrd0ydmpvv7wh486n586t75aoctrrl3vx1372xmc2xrn5ixyfio43145tt8t9tg1nzri1e6zm0tgx7ufcy1x3he	370.160000000000025	74.0300000000000011	4
5176	4848608437	Kare Auto Disc Receiver	u65moq2o32yi8e18y35dx2hbbctc6hziww93ujcsqfn9q61dkdd3m6ofe5f1pf1xtf85bs6kbwlkejtlbslz84jjcvf9je8y2ko8t3vhhb7f4qfgm1j0eetdltpl81j0khrgtfflxz89j1zqkc2f72xcqrybbgp53aga7aec663cyigqqka2a2jx4mxxwbwnco8fas8an8zpruxitsizqw9y1111nghf9t9q3k5689yvvr3cilmxn80o0y5sofe	346.649999999999977	69.3299999999999983	5
5177	0271263059	Twimm Power Performance Amplifier	z7zclx2dcjou6fjju7xd5mikbywmpna5ved5y2iyudesdaq5ztobmup6a19ddlt25us2a1kemlluvfskthsae1khuj0kdimy9oe1t51xm1nahd8475vkz2gt83dj5fjaptucd7y2donteafehuiv8f4k7ujrgb3yreyoj552v77lv0srdj2cs8nlipj60jdkqqhk30evexj8c74uqmwjxkbvhdg5y2nps92dwh8f93hiitf5cyhsvv08ykb7yzv	137.879999999999995	27.5799999999999983	6
5178	5907718114	Devcast Power Direct Bracket	lskrgeza19cjit35s9165fhi3piwlbv4ud35qarbodjiqyf9a7gxj78w9ujfzxv8i0qdzleybefe20465kww3ako9hk22dkylexho9ym7p0kwbc41yolojw86m8ivanfwwxuyc2zlqfpw5ljnhl0ejkjug3mtmqt262rfejpvweumt627jpek2yspi9bqgubbggss0my0kondb6d2fjnm66p34vdm334bokbeiy5fd5uvbbktyvejbnhh8o502n	274.319999999999993	54.8599999999999994	6
5179	2771836211	Youtags Direct Tag System	jtz9z9h4p53wcgejba0gc0vh65vbtemgcpwgm4vbw3ylaf8q61htvvbdzechxncjbhhl6nj20rpwnpfbks9ojs4rprkmdw9fv3863pqlpxxj5ro4ksn2ov0h63gd066ste3ize5emowurwagbuwl7lx675q4slqnu5qq8nymm61wwpdmy133x8uvn62d19s4hzxqbwyjpgt5su4soivudrghsgg39d22ugr19fju6pqj3s47lt8ftm1dsxncdq4	129.210000000000008	25.8399999999999999	2
5180	9065396331	Thoughtstorm HD Portable Component	g8ul3duf22jke7qrgjc2b45zw4ky54qa403bfi0fka3wxnhmwrsxgs6anefcly4kq0i7stm9jhlp768ww5f3btns4r5fdwzui1y0xwe9pw0727es2v0485sozbjaek5gxpswvfdr9gxvqqdxfxhi75rsbtnq6ijqsitjqlu2avbslrzesnfzn0vb8rko4p4z5ghdla4ztzxn1imklea64g8ph5xkr36h935lvqg0ehwoegks6odx6xl64p7rmhv	226.039999999999992	45.2100000000000009	5
5181	0482533828	Avavee Portable Kit	jgt122ule20xm1rfbhqm0123oblzmu66omt0ceglpshsk4lecyrbokq2jp9fcbuvdszhs6fw76issprb0kh9b30fw41g5y5z1rfyizao0w0iqjayngqifd1cdcv5dp0vpuhrtafytji6p5ypotld7ske71nk1q5q2oxams84fsph3xrnqwpguc6x5y1sawezxxasav2fhyeiakok92o33m2lrqr7lg42vfnd485h6xsneu2ap1m27np01pg6plo	724.710000000000036	144.939999999999998	2
5182	0197148595	Reallinks Tag Tag Viewer	2qz5znctg340g47zey3z2jtb3b9tes37j33j9vpuc8rmscbpwgrtelfbnd9jjq2a2hthoqr6pr6o0ke1wehef158gqfr2g8tuc7g8p9cton6tqtdlh4jkcwoiv8wyyui6d4rnkyshdvigxgu20r8f3xev6eluymrt5eyidgzrix5dqn4f4189g2hw1gvysmv3nsxvpd402icyx7a06lrpqabin8995a1e3p4ccsexhxkn0v11n670ktfu8ai47w	362.550000000000011	72.5100000000000051	4
5183	6799926877	Kazu Direct System	8iriph339n2hj7csiwnuafbvlc0h0x2fxcpe2woedr00og7qthk101hj6j84e0amch2o2ao2bzfejfi5gps6n67a0a7vsbfs26tiq0uhovg7d05aw1iiia156kihbeijy1wlnotmwp5cdddenkqzs258kondqpqnt8y933j7nlirdudehbccmb1ymkxd0q4d1fq5sd1uxepzy7nc29c9ja0bn2bdf6lljfi4h2a7ext5roldsngu79xop317rkp	99.3499999999999943	19.870000000000001	5
5184	2925816954	Roombo Gel Disc System	4gc0c2pe1ql0t624e4aro9aispvdl052a54ysfbum8xcffbogmlavpbv5ntqh25af8mydvt8p4u6lutna4iiyx6o31pqgalc1cg3yrfek3c9pw20d2j23uviipz8rr6zcl14fklq2dmk3ohl0s8u4zdku0ul5xoanbm48j3mr2eeb9eh5oll3oew77z024rta5q8zi10hg0ymle75s7rvselxknmy3i2lek6d19gomk4872gzmeuuti4axq3v9x	100.989999999999995	20.1999999999999993	4
5185	2369450080	Wordify Power Disc Amplifier	91sug92q3e41f469pnzkar8fmgdl7rmxto1153exvl8mnc2zz5bvdcllkqe9bfx3ywh2ln4s2iskk3sipopjn0jxruofe8gpuxx8pcwyvqt7g3cl7oaaarjs7xk4yrko65z9katnwoyb5rj40jom7i0k0s2d3bgwn703vt7hne0i5magoedu1ujqmvv04rewlcw32yv4fdi4h558y1i5z7qofro42uxihqet03zmrd44pss9x15qc1ivve0x06s	173.909999999999997	34.7800000000000011	4
5186	8238779015	Yata Electric Output Filter	5shhambwylypxqgffyi7cq5cjmca0iblag8e1shur3i6w3e7vbtg68y4kt16zq87a0nkb08wpt8cgsxwcplkyoohdsegma1wkp1fuqc9wztydxhiez4w5cce5rd7wu75ni9ju3o8xw09vpkkz98tp3xurg99eutnz90olgxhqqdv5xceoxm6umj85ctcyhgx8smideen87nryphwqwmtvjhbv0jzrwab0ultjtfxfwhlk9f339szlhnw8k59shq	361.70999999999998	72.3400000000000034	5
5187	7995101629	Twimm Digital Gel Compressor	oi9izexf7cymjmz7k5u1erwz5awqo8ogxf18ya3yxnckl0kaq57jl1eqgq4k2nm7e809kkxi1zke7dsta2f1ixahow4byex1asgwpzey0bb7hlm6uv1oyg32bq7udz4w8vrlxp2wgf6aiey0euymzfruu61t809ea2of6n5zea3j5npq8pdmnklgvvny9ows8xrxyw7hicpy98j8mlojhlt8tojs1dzo9qomcghs2lksd0gu86tzzvxgxtqgqd4	235.689999999999998	47.1400000000000006	4
5188	0934784639	Wikibox Remote Bracket	uzr2obcezfg9jxl66nnv7o551ukku3fks967c79c307b42nb2w4v734j506zoyx1txfjx51g1m16mt5foatzdhyzyidgj96xakfpe7pcovdzb788ygmyoou1ymmrt132wqrd421ltccrxguyt9mh0w5kngunaceceufm09i89c9m7pef6ncwawjr9464wey9pink9h87b7cab39rrukyo7ll4s4lbu9n3c0rp3f4f9g4do5nwgglby0juc8t9jh	454.45999999999998	90.8900000000000006	6
5189	0841030817	Jaxworks GPS Amplifier	5p97uyq3wgonxvqmb49np18fpel075xq7usf0hc5ynrt9aed2aat31pu3kc8jokb7mnnpy55alma73oxy50grqp2qkf5jr0wnb8fltjfn144hmo9yzor3ek14d562xqcuaq25i3t1v3zkjn7fbcr5x92xtahhhwmggix63yw44egds9rbmxgpxwoxfvee6cbycfspybzza6fzxxgq0byqipcdapq4mnmt19slsii10s469ehviacdjqidd4nfub	424.95999999999998	84.9899999999999949	1
5190	9889817330	Viva Power Compressor	xn53zl6a5t3871xp04i7z24h2r7l8yzh88alffetbaooegxtbjjd404u1ecox2fibvc4v161qag8l0aektbi1t5lkubvqqsxaumomiys19te5zqg61lup4wo9dvqv171hcxg061apkd3zbjus1vu1ad2zq6cw7gdzn7my1ki1a57kxa7nwyfma4iosq7dymf5efainipmy1do3mil0pcj5de0pkv3q7r6qt62ylgwy3zli1dzuplcdzsoxo9z9j	149.819999999999993	29.9600000000000009	1
5191	7590557327	Feedfire HD System	ete8v7uzxlgce0pmx2968pec9b76tfcsbvuvxwg353wd2otpkwvx2jw6yrxy55da4eqbpoki03co9wmgmvutpxtsbhplhtmd8bvd8ut0the6te5jt96243hjwi0g9fpc9yupav42xa1ctht66j4s2shqlzqc1lexir11sxirpc850fxsqwdbfoqkbs7nmgge5g6uo66w1go76ndwz3m2m8m55iz6r2qskddfhjw27br2qj4hjvsivggzdwtjsuc	689.450000000000045	137.889999999999986	4
5192	4557318271	Meemm GPS Performance Tuner	rakgxswa2h2vs9c2fga95kn3kh25h6uwgdkad0mdro676o8u8xtad45tavcuflafxyp0h110tkwbmh02mh4sjx80k8ehzmzabncmyefdiab9qzhpk3ypwbdhbgke32lydvhori8vydxf4jiexqkd0mnt0mgbsx3ie3kvdglhi4bdgpvjphodr9q5zftnoeeom73c1ky7ss0ydowyvq5mancva1e1t5puidq549tkton5dez2v5jxabqodbc72x6	379.279999999999973	75.8599999999999994	1
5193	2085653394	Jaloo Direct Input Bridge	qxqm5svhgirn4pm9zvz61tbu68b8hpyel1tbdg6krfimcmxxbqyoz9d4nvp19ecve1cbd2r5cz2h11unamuj74z8ix5y2hlhbb8fp4oqm4tknavsrm7rfzoize5wp72v3acxj16y41sx2h6a0hqzhzk4gwxoal1ijzmywd7lo31vxcfvi1pynezdepltt4getm24ebs1nzuk5w097pox5i3okq4mcdserq59ss6928zdqgxf4fn5rrlsnbppeo1	247.800000000000011	49.5600000000000023	4
5194	8629749598	Jetwire Performance Component	31q55ti6i1ynqp6upvl8cd21ng3m9b3h7xsxn0kpuijmp7ro16el4qauifcm8txdpvvjtwo8zt0izc4l1wkafaa1591davrtsun4sl1rc51o65jhqymbtvbnrlay432fqoqs5zigkpasqorillspiya0fnf6ujl32h01iv1sbi2wfl6jhk5865nxsgqm0k5uv1k9zf0hktsxh5q5padgoqytepzhagrsn9mmxn1sogkzv44b68sps3iykk83ry6	131.490000000000009	26.3000000000000007	1
5195	3830102133	Jabbertype Output Air Amplifier	uy4v61ov6vkj4iaxdkq6wwuxc2zulnoykcm0yjpnqvze5rqpwojjyfqamvd5crpbqe1lgxshjyu857axwg9kz1fn9pa1pow5g8iswz42uyhclbubkj1psaz6cr5lrpjteuqrxx2zktm5bwhfas5l6ayjeqstexvpcasniz968lxj9q5gwy636y253iuzb5vr98al20yoqbphrpnudd6umvno0kfuoxjmte0ub306f8tbuob6fpudezjnbo9b87a	23.3500000000000014	4.66999999999999993	1
5196	0562117503	Skajo Performance Side Bridge	pxi5dwp49mgr7u5euktmgxju3d79wayf3jc8e7f8vjc04nni7nn5abwqd4b46bbj0c8j3mqc459197rrn18pz8ur379t9jhp2iwusebwy6eobkbxp25l75uwmsa7rvk34f9feg4qerb7zbhbo5oo10trl72uil9sevhda6kaz9hbigf9uye24pzp5nbkxjmosjac65q5brm83qambpxe5b8fin29h6g0jf7ctzmpvj2hf7uz36djga3q8sn2tsg	232.009999999999991	46.3999999999999986	1
5197	2378531015	Vinder Remote Performance Component	h69e5x330x517wi5lc3629q68bblg60j9y1pnwmx2j82r2h5m4hh5fkwchcu8rcarmks7x7n3i7lnkhm0o5cggkxe4br1f483xn7cl50lejaag4mf5ysgwey12t2tv72lkhpklrqdxzlcj9dpo9abgqyj71ipzcp71r4bz47z92hgqyrqfzorwlx6v0uhsb4k2ivd3nd9jhw7v2b8zadxgn5v7wmp0pk44v9csduevg09ixtvzd07dkze1nwqux	392.240000000000009	78.4500000000000028	1
5198	2821666089	Realcube Gel Disc Transmitter	go8f0aqch2ig5uccbtwcsup2rttsgf8hkfn0ebu647gr3bxaxqkf320b3rpwa6hlzcjsezi4fm76z9045i42wjgsgp1ehr4xsqlxymcs4xkqq4keoo42zshe92ti9iwq3ukx4jaa10n1mc4fzt13ln3y9cekvy7hrwfld91p8d1tjk4jsxdek26xksyxgmsiwrm6ajo328j7vbhmxfxgnndi4wyfiorlypzamr8cmn9iumdomfxxyz7nfd9ftwr	557.330000000000041	111.469999999999999	6
5199	3273298976	Zoomzone Remote GPS System	8w0ab4flugnq9dtz8xj5i5xp7jov18nduk4hxi0hnx3fpwjx83dcoh43082kwvafwnnq5dkurovyubhd6uufl5v9rwmfgi3q9yg01p1pvxlcgpx1nw0gc7gsjj5vqb3bnma1avi7dztxajoy57l7xg6qlj0yexgy21bo9r6k14jtdtllq3ayq80dz5hpqgerjtjewhyyez5na12jcdzdumnf5kl7tac6agkchjlqhh1ei3ujlbxeinu5q61lgkw	223.699999999999989	44.740000000000002	1
5200	3312138486	Zoombeat Remote Digital Case	0sr53gyfzb7js8b94wqo63otgj5fnb4tgoemmhk66god0d38nij0iwrvqwu5rwlk3tcwtvsdr1wrmfa6ycdywswd0get8ru8leqtvnp0h12cm1uuu35kixh99399azm67d28dx4e7iqnzqwjdgt070fow4ec5s47fo0yuu5z0r9h7r00ondgfkv0hds0mitgetc7suhuoxy658rh5577jj6a74r3iaanbqxa9gsoc9fk99gapcds7ov7nfqlneu	105.719999999999999	21.1400000000000006	5
5201	7330243185	Podcat Power Remote Case	7g9xqn5fb7mb8jkh6guk327u3v41avlh9mz55kjrs9l9wkaawzjna5yv9hi4em0j2rdhy01qi0bt7ddgefca9h2sll4583vbimc26eyrk6vsoo8f0g7ah4r4u20wgkcfoj9977ip1qufii2oilvwkk0qk7660y3veyyawo4fmh0de87akza6vrvq267ye3w2ah4px8v6zt2xgcuicob76zti4uhtx30isoyfqhfq2aa75pznuz8jugn9lotsldy	455.029999999999973	91.0100000000000051	4
5202	1006717326	Cogilith Performance Filter	9ciaqojwny0qn42pf8xte0meo1edcqlct40r7e5uusvuumwwq74qqxdaxownerzmxl4qjfgwaw7m1blmbvwu7c6vym05rfk99dt6jgbrazu28ejrzitu0jrufqbngy1vu10tispuirkar7kfutjhjzo82o6acc4yhczwpvs86thn84mq015kugqhkep5n7tjcr3ths6netuefmc60zeeeeq569qpk316w1nl49gmgadzhpkwd40pndd3t06ehv4	53.1400000000000006	10.6300000000000008	1
5203	2071719119	Jaxspan Side Amplifier	rjnu65l2x5xa1oxmvdv9bbb4muaz8grwcr8bhnqyo7put7g38aa8hevw2xpe0nomc0k0r6xr1y898kq1tzygmnfa650w7mcq791j4h95tqqqu4yfju48mbv8st2zms9pqorkni90528tknurr0gwzxq8m0uzhp6e66uvrttk9y2ug22j8gme67pdk2dkssxafxl627f1mfbdg2ouqeb015ok6f4lmgpd3ak5onz4men1gkgmkni5xrkzub6xbyb	159.120000000000005	31.8200000000000003	5
5204	2407997625	Bubblemix Electric Bridge	uytyps2bla76k94ioverkurjwkeubx3vxpch701akyzm8clb5qeab9xlz4a90qs8mmv9kgmv04p4p33d5nrmy0tgk4xp4e4xuq2gjg9taqsbrb6rlbxo14qecb6wg3jxls1i8as4vhsgk02zn9cm092usxzq5gmf5tpq64ear0ejbs0r0oxg65vopihjr7hziamo5e1mz9k5cvdc9va3z96z3d0skn5atl6gmkq5d0m20gbdxscjsqjnsqfr1ao	119.25	23.8500000000000014	1
5205	8270557659	Thoughtblab Air HD Component	y03xjtcj7yqomb3wuq2rivueb21i0jdex0k3d0kl3koc6gyglm5kdga06ld67qq8qc0f5w8uibs5cj6ve88q401os44nnac6gcojocdx78lsboxg51cvcl6cnzrr3uhwgs37g5daczv8ebhuycdyeufiqn31nhijtklykekq97hv3mh6hljvtn69npbnwp6wfwsx1ut7y8o3w6vat01dt354ctdq0fja7658e5405296898kbj5hv6l2ektq9ky	115.670000000000002	23.129999999999999	1
5206	3055011124	Ozu Input Remote Kit	d22t5eo3vt8hhsq7qbgxmw0o7gw8pq55pb9w6uap64gstbhnjwqb640teh6f4biqd9hvdyy0bg8356rlwj6zb2qoyd45qhb0mik1avcn1dkkvm6swqidb0wvn3zx7m9a82rue86357uq1oes7wp25y05du3x6x5jg1rbl0xkmrpecgk9n5gq5988b0cyh6dyvmlqe05fuwef9ob9acs8tlnn7hp9wt1vt3m2jymlr9bb5z6fzy6isg10amuang9	202.960000000000008	40.5900000000000034	6
5207	2548204612	Jabbersphere HD Case	bbub8814ymmsjbc99i2ht8284vj82e6t8o707sg895smot8z8vkff8asd0ctwmzymgmdqfgnbo7b04ysc1pge0b6sxqmvet1f7dcor075ewgw608hk70m0s6966zwen1pce72gttfl32wzyqj76dj8xcjz7nhdpucmabldp4bjxaqt0mg0p7y11rly8hlj580gokr1h075fvzgw90rtgxsyujh19ihljk6lrcmuemyeb43dbeqozpwpgegszxp0	249.969999999999999	49.990000000000002	4
5208	8289264839	Bubblebox Input Amplifier	cuhjxv13w7xqij5kdm5u1l5383wbvm2txuikvm438tjp81yxj9nex7hsm9aptaunv1fp58u99oumeiz0cod8d91rqjzj4hrq5gwmz9o8gk0kefytdyj19xh6bahirae23kpkzb6kja2kdxshpc83vurpr1muj35uv6lc2r7wjve9ncj5jpw898po2kfnweyil6sd855erb45v2u1fnm6mc1ztdka4l6tapc3mjiq47kejeadso9c5v4u4hkygm9	244.969999999999999	48.990000000000002	6
5209	6468070507	Ntags Electric Portable Compressor	l94ftscfignuhaedp4iwmcfx2aqhv6jysrsey3ze8etvap5k52odauwftf6bhxz4xbcv4dlxn40pem0dcflygkh07shzmr9dc9uaokun0yv3nc2syduore85mndzp2s0k4g2faxt0kyzmd83rn2rzx8v82bo7fxfv43wzta36ziks3y0cj2ystn3lfr1oehlq085eoq66vo403kdsl6aqdj5wlf4ozbxyn1qvnqtu6zc7dukajk3jik61w3mmsw	79.0499999999999972	15.8100000000000005	4
5210	7122501150	Zava Auto Adapter	087wklacj3hl7kohemxw87yodgfubtkak8la9jvio9uafgwoa71txy5pmg9x39ljzk1wevc3piuy321i92n6oarlos21g89svqk8ibdagzu7umx7hk213n4jci9mpeqyc15xit0p9r10ee76tcge462brafj7eco82slyj25g31e4bzd2603mm212q8b92cnzmus2gtegn26x5tto0r8ms4nl5ugwchz169onnm5yr7soect83zu9ymxjlgrwxs	28.1799999999999997	5.63999999999999968	6
5211	7051132127	Jabbersphere Disc Tuner	4y8sy2xdn41b6lbu5c6igxops0n5b584o049psnyytq4v43rlu3ngo7wwfh60l0euuzfmfcyibbvfl364yjraj7wfd48ancxxbcopdb0x80yw8qxo3pzmhoqajhfr9t41mu36sl5ni3yw46lq9zol0vu999xkvpdw77n9g84fc4ourm3ii67u1r1deguxqh1jy9tmxijsl7rsih4naht8yprpld78uhf21wzwemowiofiahjjvyvodtrg8oiom1	409.70999999999998	81.9399999999999977	1
5212	4284701935	Gabtune Air Compressor	ro43yb2958flm9pv751qtya6dzhqk8tws78ptv4pfifgeb5w0x83pp16rkmpwk0e03803k88l5ygforin96grrh1mpnolz1zp9uxtow3snye0vx9hkiu4y1ao3bd32wy5pql3tbtgosbf0c377owe0i2bi2i78r21kzuoetilbbjoqlw2pnv0r8ad18vg3mus9in6ka9x1moeiqcxvdwe35w1457ro6724sxcevjnolnxu5a89jf1bw1s8gm1jw	264.5	52.8999999999999986	6
5213	1928809114	Youspan Disc Performance Compressor	uv0nmt2joxr9zek92t89v0a9kqsam8qrvnsr88ouaf6s4nmce21qwxs66rvpvzo0y0h7urj7xds29pgsver7rt35n9326ssx00o4czjbjahnijs8ardzm58eh30efpatpwvbl3yx61rwjw2xpyh1r3az31go3a36ju2ny5g7y4di73xqzgmb99nemlwoc5q8bs9cey4k6vtxinbvzssoctsj8sqp67ntio0wkarojt2wt05kaq2t39otmz5nql5	820.17999999999995	164.039999999999992	4
5214	5934760703	Quatz Side Kit	li33agn02iddo5rxiomhd1m20b5jmcu2vfwb109cqoufny3iv769c14ramuln5wnmvsul937e5i5lhpbdomaqv857ab5uh5vbbef8pnf4zohmoe5yw8l8vd2q5tj2p6ag23mom02asuncag5fd1lzyea2fgf7uvfy63hl10zzl293jbi4071hgh9274o6xzum3sj2cviqy4xeokwpttude1ma800n4ogu37oe03i3q1ixs43ygobsr2q811ksgi	390.95999999999998	78.1899999999999977	4
5215	9443245140	Katz Audible Auto Bridge	8nl574cqswtab2hoqs7pky3cgu3i6n7a1b5i2j21a4v6md0ge3v1ud4yojozjgymo7mmn4icmi3xvpsp3d2mwhwng4tcx9dngo9vtm37wpc6cfhwqqn5nbtpe7r8ksjdzn9hnmbx5urnnsxz60ayjzsqohpprqtimpke0bq1of9wht29imjdude1gbeouldyppptvw1zeivqm1gnru0lsmvrf1uuu4ekpew0tqngnea9gqg085s5rs4njjnw3nd	144.5	28.8999999999999986	4
5216	9834400530	Skiptube Power Auto Case	dpczs7lg8r22oaspn8whckj90lfi2f2p2diybx35ciemez09my93hnja4jtqk52gm9rqbxhmtgbql5lxtccgjfkmt9q2pcd5uy2ftip12so0mgaqal33u2q5cisuhzykkmmvzhn1hgkg8eq3a3tgtj06khuqqqd9xnbu0qaytdxk7i3lrm5qcxehfdlaxz07j6mkqz2jll4iizwx79c2qj56awnnd26svga3xz2nsjvs8fdjzhyaqmcfrescktd	73.4699999999999989	14.6899999999999995	1
5217	9274022399	Quinu Performance Side Bridge	s5i8anc7irs5lz42guh5jifxbqf309aoetoqoc6m4pe2nkecd5qywbu3669c0o8ckigp152qjntfwcwut4mnqgq9zhbbanrw3y1qjsz9g5qyru0puosn91r8dfta876n3c4orpz09ru0w5jcph2rity2j1b2dmuhka8go1hyp0str3bzg9f57z81m5triztpnuea5sarx67vwno0ifsqfae9868evtc2bsi4pu42yo3t48q9y82l27x7306dyc6	78.4899999999999949	15.6999999999999993	6
5218	6446332006	Thoughtbridge Portable GPS Kit	gd1bzhhurpjahmxqa1v1f4tu2dhyztgnse9amu34x21blxy3167jb0irwoeft0ipye5k4jv03bt7cpkbbbk0ldn9jog1mfbkhbu9t7g0wq1smb74fk4kr9vf12g408owjcjwnol04g3t7dmaog51t108oadv19upznlt5g6g6k7lc6t4lx5wx18tt20cghzhublpmxefzaxu1m934z9tjfgdiy3ylgp9ye7mi6vvjytnw8zoiszjdd3fb7nbg9c	118.930000000000007	23.7899999999999991	3
5219	9031964887	Topdrive Electric Component	fuihfaipxj2lkcvg0jm0xnvxwkbqz7lsutwoyhrv0wg8igj0on4vhh5wznezp72yh07c6dnhjil6lxnircina8704qoymhmug3b88cpkqw0zujqdqfw8qlbi8r0lmifaf5q7qswlvun16ctd5k0um7q05fqrt8zv4eqkbcuftb3op631ey4a5ovfbetjf9tvtk5p2ks4twzhzpbp4bxwyto7650rnrmnzpxlmupua11yahdxln33wos4gau5cgg	294.79000000000002	58.9600000000000009	4
5220	2185568074	Fadeo Side Audible Amplifier	2tz89ltznffhnai76jv3iy8hvhio1aeu1d4kws1oxwk446tjx0cojj17cakf8viic85x418oitknees2ey03yzxqt47r97xsom3fdlicksmz8j32ah7043dlqwu94nw54t7vfj1gi0dnecul4mmbvmbrl5lqak2x4za9j6yq38j0hp2m16jdn5ses4qg6k1nad3g4b9rjwwzy06ze31rjb64wpjmlmolzmr2dt1hw97v70yt1mhn98jq7nnbo9h	206.740000000000009	41.3500000000000014	1
5221	4386432085	Youbridge Air Amplifier	q6vss3e0sos2i5c3mztyvs2ckpr2jd697gzji8uirr16p61ku6d3ciusoo6e3er1osjzqxc8dpq8ox7qi5f56sbp14v7tia426z4oyffn01tsmfhsoznmeep09mzzn9scjdhumcmd0vn3b69loha4d30b5icfm4pu4xzxjlkw8yjz3oemcy9gz9kp6adoywvtcfu8c08qam7hzcr31ynd2abz2cgv813805om6a320wuqc1vtpaelcjpukstpwn	145.909999999999997	29.1799999999999997	2
5222	4929908400	Zoozzy Auto Tag Bracket	kzw5imoant61pc2qyuwagjrm4ave55ksiq5u9u0nvc2ol5qwc6qxm1dozhe4walxljqwa7iieiwhmzadmplk37q8tvqjq8spf9mawm0pr66t29bwopl5kjrddwlcs1krxlbxuae0rmk7bwb9r79ytqeqzuhzzl2grtan37y3j8s3uv04ypxxvaaokp210c69nh07qdp00ij6gwezckj41fez8p3rnbt9w6gpydh4yyvqxhpnim5u2qetrxv47o0	487.740000000000009	97.5499999999999972	5
5223	5969445927	Rhyzio Direct Disc Receiver	tki01av29ru50oq0ok2v1a8oft1j64hjgkimqpfo1m1e2a1imzjrqsdtzcx7kddp84hnu92mtv60rj9fwkrzp4yep2cr6mehy8hisb9jx1wpocvnrul7swf62osu2yff645ebvtpg4fb3uk437b5dp4yty1b91p8ukz1p8o3j8hs7od5u2fjx4wfclon8p4t1t1wnnz2ht0atjbmd2pngpzvy9wpiivk3cdfl7l0k134upoyp2rvgx6xwq50j77	117.629999999999995	23.5300000000000011	2
5224	3113074986	Roomm Power Direct Receiver	05y6qj8pad5xd1qv97rn99kmebotg6yq924epxbzjh6txcpl9kyeu4h6b0n8bs7hba6rcw4ayncjjnr4x4gvjrl5o7f7ss6pspr5zncokovx7h76j7wo3pz7d52xh78hwi8g3rx93oskjp2ct3bn05gxvqckcqq6msz4h19qwqozo4o6lb49y9znot4sp072krb584qki1zi24gcpui7lgdir26mpp7kvvjbz2kudoas2cjojvwva4ksydlgfry	87	17.3999999999999986	1
5225	1569605202	Twitterbeat Output Input Adapter	bku1wgtzauijs6zjwtmu0vpoqmmcxi31x4gdqkh3v3hogy73gzatk8bm2nrt4uirsz1d8eo38ii3efulfp5ocilr5fhr1ghcz02nllh30c8nxz6zb85t66poagit1k27b4bswwkhvzu9uza43rt7yp9w6y7pwwdvla1h6wrdhi63hqxm7w83w35717tdwvm4wvvt67jxuoi8ite9p6qm2fkd7ij5t538vlnyptbatl687mnjhp5kpdqmjsq0bqq	311.54000000000002	62.3100000000000023	5
5226	6535491922	Trudoo Direct Remote Filter	59l2krxhgmhifxaqregslfyerr2ggzw68b6itup2gn8k0raq1tfeguk3rrl0xjxh5fa8nxvxn694njllaahtyd3komuq8jf4o5ch5u5hq2q6rdcv6cq5afdp3t36voezsz84nn2evqwoae843stxzat3491o9bb67tbvbi57aob2ri53qu2mztq1zl1p2ab0avi9sbipqu7crdfsnqwyj7zgh8j6tpt219hwq0wv559xq8q1i2zels59jvr4meq	226.159999999999997	45.2299999999999969	4
5227	2062306049	Ntag Side Mount	8lcbgm9o840bzqbpplppiebx4mic6ahhpoyqw4wgqdr5cncdfo5yy2uldn3z35g6ggvxbio4y36capvtky0k3saxt6khrj023chw0crdl8ewb0yrjkj5dbqf3456bjsnpz0x69uqgja0acjndqo3fdapbrg6wah8icvvhm3wxihiikpcs9mjklvcneughvqa2rj8jjut4r1i8icczi4lpw34ocxbfar5g55btcy78i38xlmhxx6ewhz1r3v8yil	20.379999999999999	4.08000000000000007	4
5228	6169468294	Pixope Performance Tag Component	zrqs7c21wuf388g6o0vnq98zdnnivx7veih8dsf6cttkvvj3fbk115d0rcflmbax1fr38smcrbbfhd5capljcpxvfbyqog6w15p6v17kkfmo3t0fzip3cx2jclfcal70zu0eqtbhjsildkobodxnsi6lj4sdkmfrndfi6hhatpyeflnr8bqyzp4r66or1wgg886tldbfflufjtgm6xhrq6vcf33bawc3izn7c2ovon0bp6gwyiqy4vyrr3aqhfj	235.990000000000009	47.2000000000000028	6
5229	5281581550	Camido Input Bridge	seguv14ipob3b34r9e48xkhw9b83rz9ee4m7mzbnfvdq4wfcw0ukru6oi184fcyrp9kxegnn06hc0vj91oqkt4dcs7ntaqbn1q52cgi7n3irphlwl9v7uwc95c5r97gxt60ii3kozbwvz0z3f0f47m8l6itb92bepuaglknk9oxsgk4jc1x7tzfbd1ijpgkqw6yv2t6uy4vsvi86z30r3br1w9l0qryvkm40ujl4bjwb8mlpfvq7ga5erbrpicy	470.680000000000007	94.1400000000000006	6
5230	9535054875	Aimbo Electric Mount	iobep0g87qxbzxsbspckzykp5709vuy47r2shi2gr9tp35owcfs73f993b09boksdybb8xm5ivxpeplbbqe2wnspj1tijwm1cfy3c89y35a2uqn2scbrvhnk2f6fj68xx3a83of4uwhfn5gs12ich4ub46mqt7oma5vyel0pmidiebe1clzap8lhrpxs5tp7kjguqfgcjrmuekhtmb5daljqupbo2bqrpb2xfo47cd172n78gh002nhrfxck2r4	118.629999999999995	23.7300000000000004	5
5231	6553495326	Feedfish Power Tag Adapter	57wm7r7yrl446nmitkqlttcuu83xmnzeb98o6239el6yl1vy60epdj01q9kvxs4gzw4k2gac9d36qa655tret41whgy6daofikbfihvjonlmbtnn7w9jwuittl2eimrlnq5i3fr73jfi809umjdzz3ri4b0kayp58708367p6uht896rcnjwg0d22p9yht8w3o5mmi64d365ks2g0v72itgfyg6d3643lqus6hsmcg5rj3rs6hbqerba2ururk3	600.549999999999955	120.109999999999999	6
5232	7736722039	Vipe Side Adapter	besl9yz9u8w64o0rmx74d4swxhaxdl6iahczuwkca2jujvg2451xgf8iuevol068n7fixrs8de4kqivcgmerb83ba9vuq08wu43pq0mvoxazi7g9imbohimjcof8czt1cg82tfe99nkx6ugenkbfuqxluw3cdc2qqsu7e7ly2tr0p4ljq582rn6gieyhzagg23dzhthbsw2xgyyyrrrefc7uyarwn9ix1qgn40zjuo8mwy3whz2sbtb8uhk7r8t	214.430000000000007	42.8900000000000006	1
5233	2844644892	Wikivu Remote Compressor	v4n8i796s5klymwkz6wyxbheldelareqx3sv3lep9souzyhtpmcien77cqxa4dh5ki5gi62nvdve56ac8hhd58uf2am5fu9cvu4twooaoq5fgsh7qku3llaofk83im1vnobqvpuqesva4hfomda4db4g7qeni44nq000fuqngv587n9fgf3vy09im0dnfj2ni1r2kov1oty56leu06p47cx7rqpvcj8sf6pf9yqlr21rxcr1nyhl2ahwzv5jefk	66.9399999999999977	13.3900000000000006	5
5234	2102458909	Dazzlesphere Digital Input System	wjezmfyj3t62dj7hd753pnssirob8cafjmfx3gq3cteb76z5akgztxma3wyhr6q3u0efdb5ty34tmzjuf3s7nnoz5t65yxt8tnvdvmqdakqdabh7f9hhgb62egcxukywn27f7d0p3sb3dwq9d9b5kvzsa6vmi6kf3i554wym0a4m3n8qnunz4e224rhnqas25a40581ik623kuxe40w2q1d9hie3s8dgvztrchzlvry3qpt6kguyxya72xopts7	292.189999999999998	58.4399999999999977	6
5235	9688588392	Jayo Auto Bracket	dwhgvrzbh6b42hkaa8fwrme4sxobwkedi5f2k0xl8k7psb21xtr8y6yath8h9pjgnmewnzni0a69d7y0npda872tyj9sbhcey9jo96d3znu80oezqwovnw28d9zkbgcuvtx1sfvey42zo2blwmzhlmucqtseu6brn3u2pg3075zw11eqj3zsepa7kpo8duk5nd44hedvhun4my53n1laslpe95rbwbsoskcllq6spx2o56s4l5loqj02hjqjfyh	408.95999999999998	81.7900000000000063	4
5236	9863425261	Babbleblab Side Case	inc1cd6wjielli54hsr4gzh0cqoc9q0gqvrdw5ny4fx8jytz56yogsjwatzamp44e4mldzxkdbmegic4r3w20ul2b9r2sg9cus19px2c1c53orz8gwnl0vxisr02ztdlzb7a71ykhh0z2ohwbe2v0nv4rp47xati6gq291i2nmk22wbyirkrcduchd2mhs0do5di6xpsjs013ekfe7ahle831paapstw4xouyfam13b2uflg5eyjihrdpwmrztx	439.970000000000027	87.9899999999999949	6
5237	0480112722	Yamia Tag System	wb9n05m384z9y096qefqaq240yvxu4bopqmqaamsn2r3d6r17u4pvqe1du7tb9t738gbt6bofspdg73tt55pjkcfw0y394i0d06y90w0tasa1m6j7czt1pw0yif682vikecwu3xunqxtzjzcnq6hjtxvf8g52p5se6l64i55sr16ztw00ekm55f6sfxisn4a1y7t4hbjuht16fbgwiqcytxebkknvbltqqdxwq5p0zxsyt102pf3g3xhonkr0vz	81.2900000000000063	16.2600000000000016	4
5238	3079127456	Shufflebeat Digital Compressor	o1a2lozhio7gwak2sl8oii27znflns5gui0le47zc0vroczazefg71egk3vg5he31fwa8ucjxxndgp5ixhc2gworjicvh36voheialkd0bze7zplvvj0efjzjgy8wi3cpmeqnfk77yp22z82aahsy73k5we6pnp4ndwe118b8cumbkgzvn2rcd7844q6p8cqf03woqcl1qi7z9l3eh0ac2rv8b7uybwvupc76xofx3saq1kvpozzwmkn058gwej	599.940000000000055	119.989999999999995	4
5239	8114360428	Rhynoodle Output Component	8yu5q68eqaw8xr9jogctk53o3p7o2z7gxd8xwn535anco28n79twm70m202oy1g2su70tq3fqh466h8n217o1y138jxojy73gfb5ka49vyqxjq89sy3ghjwpz2ajrjkdxqvihl3tw90hzc6u8pf87ll6w29qp6w18ljbgne9kdr3zvpvbtng6cxslzs0ydcpmkhtkgz25gyuwziu2cofnhudozb5c1ni2numfzrh82ftjxeaozq4r1uzcb7rwm6	75.5799999999999983	15.1199999999999992	5
5240	9674217307	Avaveo Auto Tag Bridge	55kcrsephfa0cf10wqios016cqli39paflxz3p2rcc4b0iwikeai71wllkrie3tedjzyv0qv64mse1veq3sgncdwbgcutcjjwyri59hwu6wf09cqnbn4614226ngul5ro5upa3848gcpk2pp03kowu3dcyw6gxpy9hi5q3s2qbnutgk9t09firm4crphp41rbbu0od1gwb7vs1ubn8rgf44d12tm1fmkyvipzymv8g0w7my6cfmvpkashv96mq3	159.650000000000006	31.9299999999999997	6
5241	8263618381	Edgeblab Air Mount	cy5gdgeju7pwwzus2pxcjoo3z3fk75d76rncyviu8to3ihvxj5o32afv6vz6fhts82eefvtl7c9iq9uaq1s22bg76soalkqj7ma1evh2dw8oqoz2pq6xgicextv0cngd3rmwt53oor2tpxiwiwyyct4n2nztlud6v4ads513tr6fwbsgix2nw44mrdth67zo57xk1cidog2ycx4lsq875sr07lhy8z46kc8xp2kyde6a6h2nfq62ixt3mx0ld95	263.850000000000023	52.7700000000000031	5
5242	7130358800	Thoughtstorm Tag System	myvsba1ghek9le3t3kg9ay86vi8oytbpembnhu6gnxar65utu4ol3t16hpascinns33tgvyz9tsc01vhkx79mlsidp2jc4kgr4iqgv94y4vqpefrnctqeu7l4pob3457lxchbx025ky40egz3dre4bvw75p5zdokm901zort3n5tr6ctptjrdjozwfnrf1i2x317tkuasbbyi95tkc21naqmbiwot4ces68k3ti1deu8qtc72m65baz9o6jcngo	559.990000000000009	112	1
5243	7587202121	Skinder Video Electric Receiver	02u9ofddzxkw0p6k1czfkrm5ogm08aofbcl02g8npw56eviq4z23is5vy3a9pyfgl0aj6wfpx2gok78ez6md9z1qi1g28mvdh87ycpi0v13u3yj5edf21z7nzvg8h6v1wa44ltixnwhcz7k71gyhfub06lh88p0qga9dhf9r50c0d52kamb5956nx1282wgu9t81wef3q4u94akbd5yrhm1qjmkkv47v0u8og2nbif1rkuq0b8siw5fjs5ksrr5	108.260000000000005	21.6499999999999986	2
5244	1401072180	Bluezoom Output Digital Kit	gbeje3dl74eaoxea9rcbi7mw5mqqkxqbjt6oby4f6zc0wcgey119tkufphe59icjtu3qqzd3orfg649osamjz8pf4vf1exd1am1zci4raejplrnxxjgw0fxfcvb16qso3iox9943eucozr1gbhaqe239ldtos5u0o1z206w786cgd5v0vz2x4f4pn92rnacx3wxa55qz5f2hqwwqktlafkurazrbr4ohvazdye41n6uc5gfalguoder8i5mz96u	163.560000000000002	32.7100000000000009	6
5245	9918002890	Wikivu Digital HD Kit	yn4gwhgnzpm3o0c7qkqvzb6w60rl83czasoav4s3otcxsiudh2saqo4fgo76tth7lqa8vew9iqyrosbk3g60k5lu2odfdhq9or3s25r21o8xypsyswnsilfq1t95y8ggum57cp4g4pz05jafh56su92fmq62fd9hvyd9cp56hevz3gxxomp4pku70qobflmrcu80tpnkrzf1zd2vjyz2na6cx48gcc54ne3ndl6muyycm3o6386i5d7u1fp7jej	245.039999999999992	49.009999999999998	2
5246	0099770647	Lazz Output Portable Amplifier	u2ddmj2zg6ykznnagvg2khubpdxchlvxulklkhafacvth7iz8e8sp8lprmlk6thawc7am8bgqg4hjl2w29spoox6y3narvr9s9x1x48dbe087cakmgfehe0s0alzgly5tjjv4dwp7m5l58yeyaqmqxz5t7z7eicg40ke4fqul4v7vbwc3ccou29dubm0towrwxszoao2oot3018j2287dbl0porb5qjzzb6ogo4xfiexzhcwopp714fr7y1ifbb	245.659999999999997	49.1300000000000026	2
5247	5193611376	Fivechat Auto Component	gzbj11mpa09fsy774aklozxxdcypgrvglhccp9u4wsqhm2uqzefl7vl3n5qmpgmnqo6940jdc3hux3wu9dwvwnl7p04amou6k19mqjvzdzbku7tof8af89m03mgfh6aw7edyyo1wuc4rx9a1u1a6dwf108n3qg4r82hof410zbexypjd32ue0r2gua80yoz7e08z15jjtrjo7hjunz5r4t2ow3995gxak7hj5izjssjnntqv1ik65jbs4jxyai7	98.7099999999999937	19.7399999999999984	2
5248	3579741631	Zooveo Output Viewer	04tj4j64j8l98ey5httvquep6nqb8qims874n1qlu5i3rdvoyd5zvyktdvbk11wgj2hr08aktac4nq1vmhusnjnqw1i9dxw0m5pbxtv2cmiumqkghlc9dvsh0ec7lf1yvduh1962u102h89da84kxbmadycvvfevzrju4p9jxmf7s39ahzjghr6il67dmoz0q6egpd64kiaf5dwdfljta6moaw5pukksksilbesa4tvt4uyp4eyf4g342g7lpdc	46.4500000000000028	9.28999999999999915	4
5249	9554802717	Flashpoint Input Audible Adapter	58vrxvisdab5ubg07rfqwdoqclroewo35e4taexs8c88890y0y8gmb1x7g0miaxenh17lz6ty5pzc0n8ku57ebf8no9y414ldf2sn37w3kvehs7shl6ss969exh4e16m1hvdu2pneg66wlbk4ava14b4j0d7x6pqq1auoecv4b4lf68kay40avye1wsbgkzd6zakon7htaxatfqwg88ehu2qdi7y7c1cvtxepr2gj32nwyk1ylz2tznh8cgobj8	66.4000000000000057	13.2799999999999994	6
5250	9848018128	Miboo Remote Input Bridge	cmyaokkj6i69ztjbmgqvli1o0p80jn2e2o4ymtaykg2k3hqjtqmdgu9jvcg3pjgxz6w82l9gja0ee301c9qtqdcv9r35s1i3118k6kek3zvw9qm4wizub4erxpgk5wbxdn3l610vmfq56ffohvw7h23odxhfyl69tds264wff5j6y461114rcsvhfk3ywjybjy4wnobygqii207xbvbpsr4qspyqnqe2hgv3werdvis601vjueln735bzkl7l8m	162.280000000000001	32.4600000000000009	4
5251	7737469174	Dabtype Tag Video Tuner	09rlsf6j2e4lfyd6baojldfhdati9j630kmcz63y3af54dbv7g9m2bfs2yft474x9ejbv0ojtr3sg1m0wl9eiy6sxktumqlo8nbenc185u3cn2y9bgfttaorwjsse3hp1tg445luai1ori58vzt69dtgp21wid2sm9wpulblc36q5gprpbmtcx036p7g4nunpscqzlh4432fls2lt3b1xcvjztmehb2lnj6uuygpne0lupayiesc75519vnxyhm	874.080000000000041	174.819999999999993	1
5252	3942799124	Janyx Video Remote Kit	lwwyowcdz6jejuvn9sna93taiphuymgjb1cs8acrn4y3oxit7r8s551likj8uht54kpnaptloz1ju40g1dhrzl2m0ejh14fka1xbh0r38i0d75itjgsrx8pe9lducbttblxwe7xl1rjtlporpxnp226w56cpkr3gerp0zv23xsc8wge0gr3p8h68hhx1yr6bvqdpp7fgksxdbu4u11neqeyi30a3btn5iowrc0iqysqdzaj5x42ysf5jkinn0a2	661.610000000000014	132.319999999999993	6
5253	4773907524	Voolith Power Viewer	gmjx2xtk5plkdz1miweat2y9g7dwhw4ijzfph8ud2k90xbfhvc0en4yojrxxf31fo71ss79tw380c7lotn4v55k9j8evu5613y1de96bnmu2wzim9us0tx0hqywkxgv4lyiv3759chnpycvg3qfobzho9h1mu1hp0gkbwx65nd0fwm47785j88k7kvu168wz0rxar5j65pviqrvtd1jpm3c0p3qae12npbigwpqm9qev3if3s7w6fcdmxg5f7nq	177.449999999999989	35.490000000000002	5
5254	6192468877	Topicshots Output Bracket	2huuf1pu48kq54y6toglqriozhabpnp4ew53jco66qd9zm63sxsn7gxq32uhwd0qnuuvynmc8jvae8j5bq9g5ytohuoilpcsu49c6qf5avmbop4orgr4bgc3ceacjs1po8o5aotitpd3z9r1z4oj51xg2we6ze0atcfb5wblaro17cdaaekt84jhpsu71uiqfhisw2hagr286aicmp71u49w1laws8igcma4ydn5p0t4gbby8j20e5zr3scl805	149.5	29.8999999999999986	3
5255	4862457363	Twitterlist Remote Bridge	anhzt6dgxeh2kfw0eb2o3f3uxu8rwk7cxsstd0ie169dd2ak5di82s35l0xx59gg6w4pjy06ahrw95cj6590a91x158junqy45j8fzhey2cbbspgq4fpurtlyqemhg7j5lgg5axzu0nwrgr4xqs7ikwwj2yvisx6uvyzluoo7kuneqa35ujc6xz2ws93qgtj2n6xtu1is31q24en1atoy1obeabqoyqs5v0gu13u5b4o4stwphzih00ezedhoqh	322.160000000000025	64.4300000000000068	2
5256	9429665263	Jazzy Performance Transmitter	nywur6lii7a4efg6rhcpy6ulio7nv7tvhxyz4owoxfmoooz3cpzktd9ktdg6knbu239mu7eauy7y1rixbrovtug960owsejdm9iosehktc1aa41w8orwol31o8xq6zltugqhu58rw9puz47d6a0278cgo9ejjs82d3jnmypegjvu7l3q5402sikoeuseu4jv26awvslf1r78xin2aqxo8sgslu9wynlxyiqi2ip20fx6lqscfplm0u810i1bjs9	89.0799999999999983	17.8200000000000003	5
5257	1678872386	Livepath Audible Mount	dgsdohafp93nulvn8bfag9ystbh52r1hnijbm7c3i9a6etboefsz51l81wrj53jm1n9uzzrc9mnu3urhtl6fanxte0a3u2bt80cs00c6krqc1o0kmi6jk0g4hs89197h91x38pa2xtx0nhlg2b7lathdqe28ig4g2ru6h2q08hh7nj6r0zgo57ojmz23fpbt4jq8wjp3jrmy8a2fxsnw90woss4ruhbwv56bnmgmn2o7ed0uckvalww5fykjqdo	300.79000000000002	60.1599999999999966	3
5258	1838710406	Miboo Output Bracket	dsbqzaxsf8wan2zsq5sbgqbdur4cnb2yb1jze5g5c6dwgv1k284jb6kxt1hy7boy7icafo3msa5ew3gu12z8ich6ciq0lbpg5umzez44i1fu5f61vyg8gl05rnl7y9lfj8njxvi4mnayxkcu97jkan873cb0148a6ymhyzgblic5876rn7uq330oaeds9htdrpta99j0c4fpk1863l867ta75l6abl9llmtjyfww9ybi8u4z184eslf35339f4r	130.669999999999987	26.129999999999999	3
5259	0023753885	Thoughtbridge Output Remote Mount	51hpzfrl6t73se2yfeikf4erl30j5tw6b2x11k18i26ro74t1s7jd29xee2ysjny1ugwo2ophr4jeo5a927fvh0gpu6ms3iwad4ocbiecxiry4x1m1x6jncfdtla3siy7c77pns03fgv7yhzd13pk3rsr9d4lam7px14751t1iyfw2dwjvj3haauc8cd09u1cjs294ar3wrljrcuy5yj7q0un9d5jxvgti7qrrcnahloch616qey9pzpfuvduv6	153.069999999999993	30.6099999999999994	6
5260	4200147222	Skibox Air Tuner	h44v44p25j5nongf5zqqkx8rq4exd4okxol4dt4mwu6dg871iu5k5dnfblodz2mgrxjq6xclu448hr3nllrkevwl1yjdj318z4jio0jmkawkocqepgwrzj9bc71iychwg6qss1jfr1zk3pdj9rj0s78zu180pl1whs22laizq172t19az1qt5v857on61cbukf69fnxenl40vc1csrovfd5o9wo0lfxes5mpcve83vdd0l8eke6norfkzaytv1e	157.189999999999998	31.4400000000000013	6
5261	7336486906	Agimba Power System	7js3083lmygg5ognr7xj0v50arvm3vyfusvipmpzxxpolzr5ugypzvczhef6aynndcy5zgcu4yt1xqmzs8qthppgtdu4983qx9srrqeriut7de16pmnt6a7yxfgzph85m4gcc7lge39vopxktihpol0yvvudlzya4x13x53zmidpor4ogmqp2jjydp7zof0kf82sjo8mo8srqxjkrw01jl8u3m90ys2sbtvcg373e0bkyfspb45ogu47gned2ku	102.349999999999994	20.4699999999999989	5
5262	7193882081	Chatterbridge Video Performance System	swuxcdpa5fd0res2arfbfycndaen05jv7q8g64ieuiyr76knlq4tzwfxf2vbhazkb86z0ub4qtt7wrx8uhonkko6doih84nudckmval7ti7curctvqiypqodf8u05htfnaexpgqch8y7j5jac5fr9qnrqj4ynuqwzemaxnfgpn54k7npk39ourik0qgv473m7sokbbdu4gd31lh8z956jhzevbkzfq05fa2ooxbdjld3j6vtf205k180luhakk1	209.930000000000007	41.990000000000002	6
5263	5683318316	Ozu Side Controller	q3e7huaav2wpjasaksxiw053bd0irwetxdsj3lcn2a4a9ku7ycyro1h2u59i5lp8s2z8xuuicy9548dgo22lu5y7f8vbo4ygb3c9odf0geqf8vpwi1b3wfz5oz7gch15apybdhr64jr1000g24cuh8s53now6uqe3cgrechwk6il3h80o9ck22ymlorw66nww232gxtbry3yiojhry5chxn4jxp6kzgevpjqa8nj50xm4m3gs0ulilcxtea5cfi	537.279999999999973	107.459999999999994	1
5264	0335236000	Shuffletag Portable Portable Bridge	4us553khk7hgjvpiz3kvkwmoq5rumiy4i3b8kyx69m41wmpd08ca3w4bqfrzlpcdae80rjuhkgta1ac3y9kalcr0tjrpuo8r7msdm5r2db2v0xj7uvroftajbakvlk32saf9csthc401hzkx2k7avp36ve1101iysd5hvwnay1hg5bealmbb5ja3i1iaik7drj29wx2wqdu65hswrm76es243za62aakrwm6gel37zl41hxxqpe9wbl6ir31c9m	811.259999999999991	162.25	2
5265	8074806380	Jetwire Tag Adapter	oefira4zhr8dm1k6v3f9g1lphienajdl8uf5vudosx1lbthaqoqgxs2f8a98img3t6ucfk70gqmwjqzanmlyn1g6skkr8by8waqvlo4yk27r161v79yc6vmlavqiw6hi2vyoitd0clczb016e6bv86k2okwfwv48z7vtjkgn9uv7w1ke3i2fewvu4sfoky9w79gllwdtw5n4kdb417tnekdnwii2n7yekmedq94hvzgaubgorw8zn1k4w1gtfxp	357.910000000000025	71.5799999999999983	1
5266	7369671861	Jabberstorm HD Bracket	t42oczt9ypenyp4nkosoo8rdb9eevk766hmskjfe6t6d1odxd4h1ndc5stg3j9qokfnotxd5589vfruytlk68fxd799uvn41kkw0tx6c56ac1yxxfeul41mcfm8qnifsgabpky7tplse1rjls7r3vuugbnr3aly2bzqumlcpzle286bngxjqheozhlewlc5jhzvs1voefn3w1b6cfsqnfcbka99ep8gqqsffmdnilyt2k5m7m5wfx04epbcitd4	116.200000000000003	23.2399999999999984	6
5267	5842127509	Leexo Gel Case	3f4rlr9sql28nysfl0cosemv3qie5n89i0ypqggfjesvxpp565f39cpscf75uoikb2ppvjdj136ieidpxr1wxsh1wzf0ph47h29n8eei2d5qoa558ye1vhzi8fyeeo4xdgth5oxjqezjz0i4lu8wrxnmiujt3mlbg0d45xn2e1ugjc1j9et4l4h36wix5dmtumun303j3neruzddwe6jm8bdcimj290vlcb3tl0ynrclm156z9tvho5tajcddds	176.550000000000011	35.3100000000000023	4
5268	1378810333	Oyondu HD Bridge	0jti6lsp95bcm2p7g7fx192q6z0ptm7dv9jil37jvlcmjq0hvpc8u45vkhzc52odrjmbk712snxojm9tq0r9vbc913wj01feg4ovseyjyemqox3dt8jm6feka08ms3ukz8ztng88te4e15gkmnxl5adk60xu3uxgslqnj48u6dqhconz55dfkfcwz9ibzreylzbo9y8y2yvmyyrp4b9vfkntyvp0g0txsdr9cw5nv3yc5kijyd3ja31jbgl3f5f	416.180000000000007	83.2399999999999949	2
5269	9172470480	Vimbo Electric Compressor	y9l19ccotz9lbw2hw3w6ljucwfi4jx3x0rolm38ainb3ea39vxih89dmtnerp2qv37ce4227jj4gw28kulgj68z3x2ir1vdgf378jre1k8jdne4deq4ds1ovd3fy36mskm84vvxjyz2rczpow83vz8ny47v54pb4v411k2now2a87wcjieu950s4kv5e3vt2iirzyzn1xe74kbp6l1oact3e0iylp99sv3zhm4fqds34l17b8ijcxulqbfepozi	510.319999999999993	102.060000000000002	1
5270	2734026666	Vinte Input Tuner	407kf4lthr2qu8comajw8jnme0kv0h9c0vv5euqq87ti49idt7yumik7uo7nbr9rsmxe31c7lrwlh6v0m95xmrsrkrlhgz3sdattx1vdgjt53mvbv2klrft83ynxq5k8i9c1qate9ftmqicnh1pz9k2pih1b2qdulbvuvb5imjo6xd0urnb5gjx3mlrli5r9ycxg3rg7rd4dl028rcfygyf4z5tceaq6jeqxwa70dqg2zmgpa6zfdm31on3c7wq	385.220000000000027	77.0400000000000063	1
5271	0117476806	Realbuzz HD Filter	xy9poz951f3ifqja7es13krm5lw3fpmrevv5ku3ejgog1r6v97y238uuyz47r0ug3oc8oj2dkn3aaknl6h9hckfu5i9b3j1odi1khzefmq9itdh35wcbj6e4gnihgx4qina6xu4sy82nqbzcyq9fgj07c1x6afvyu27vhg5pksj4vgvmkobxfaxt1megcobrf3upvqwqrts0u2btzrxr9kes0ueyi6rc2gevlyq1yal4uo7nemc9p3y62dflyn9	469.819999999999993	93.9599999999999937	1
5272	8607188094	Kazio Audible Receiver	2xij837z41g64m4ewm5y8l3u8jougtxw1jinflqn9njjcgngzdidqq4cnqo3fa6l5zl2qral2diam11fkupm2ynrbflxsfbsv2az4eykdoigvuzpyt91132kwo8xs5vkwydwl8vbuz5c1jwudb3d54ylcrdihhtckt0ouivlrj9hpvucey8idosyne0abm5f1wnfazvl25bag5cs5w3450qmm7kd9hn2gryaco31exnuzto5i7dvsk8n8vyrsiu	148.590000000000003	29.7199999999999989	4
5273	4542336251	Voonte Electric Kit	9huoqyqltoaq11uxngg3max6kiu02kzaj4rwo2ghwst0sb7tgjd0ynwbgm0pzjep25u0k5eqqg7cu27ual0jp0nwf0mcy9k15yqvr4qgauyxm5h86ww5u1esatbosmif823jj6fq96389nedwbopvqd45nndyuphamale73959xovtlbicxlhefru80zbhpbsl47joogs92guefyppnlltlfcscdhvhkk21t3uklppk924xjiq59qlmmv88zyyk	228.039999999999992	45.6099999999999994	2
5274	1026559970	Pixoboo Input Digital Bridge	svrrz99w7gfdjtffpr2embdy5ug1sv6a871bk4z5p9ujgcmhcles5lccxzrnvl4l6yoiy6ekze3kkyn466cbx3h4y1u7a5vmzxw6tun31iljgok7gtjoep50mbvhl6o5utztbedbfh7rice4lguk3wrghz3a5bzqc3coijm0vzwds0hjqfzgg2bpdbm5e86nh6i0yx5ryiq60h4574ggiriqhgxxiaw0l4ekuj9febwciy5so45zn75ec54bggf	47.25	9.44999999999999929	2
5275	6860661598	Realpoint Gel Electric System	doya2l2j7edr5w3yvwlu0k0tgzno6go7fs1czink3gooh2hkfl6yq5lnrj2x1p793kh3qj0v8v6mflfeb6u5i4w94lykfvv3dpy60bwhw7q72ze28dt5digau8t29b2dez9r5c5o7kx3ewvedz1vwammnam90ye36mb7sy5kus6dehoafdub33xcgx935v3og5sg876f34e52agjysnjic6k60qsabd1kgbfcvutcorrb6sqrgmdhbysyh2o966	566.509999999999991	113.299999999999997	2
5276	8261972168	Skiptube Power Transmitter	o4isupvdeijjgqn0rk27bmskauqbj3xgx13ha9ux4cg8qnwr58qec126jjy51pal6b1hm26lehdyf6k6uc4rn71t8taswlsbth56ogqmcxwxdqvnhusw4hf0jzb2ud4my28nd49ma80bor878bf1p4k4aun8m42a3r8ivr6rwsm1cr4uut4syretquiklgj6on55t1c9s2123oml8qj3h5fzu9012ag8gamvj5plwjf7ayzfowwnslz72uasm3m	61.1400000000000006	12.2300000000000004	6
5277	8150690552	Rooxo Air Bridge	toibp1beb00668gserlpt8lmdpbgt0nyvb8w9vnky0fmhew8byn7mf6x08m2x0vz0okf1pybgiilba2fprx34iee0zyn54jgphs8obduhfybb4mx5s96xcz89h98e9arjwophknvalvksgfcc9lcrpz7jflyxun5cuzv49ceuuap0aibd8xdzb6dfdodrk38mbtm21cc6m3pamq9roxyl6hisdulfs6vp4sczeo0fmefyrxc00sgywlp1u5ajo8	386.779999999999973	77.3599999999999994	6
5278	1292494367	Buzzshare Direct HD Compressor	earl8i7wkxjooorw5m90j5y3bvt65wjteac6vth0ggdc33n7hxr8ud46pv9d3t5wivocdvd3zxb1vps888n8dz0v5hgoe0wgdys54xbz93w04jmws47jtjoup54wxj6kz991nlnw2qge0i50q57cwvj3qpwi6jwkl9cp5j5baqpowhgxsgvbzdrj7nhdn4uwybevwup66xh5d5clj8kno9a4tfgsjc69ep0n5730yxq52ee6yfmhdkuqlfhl5l2	123.319999999999993	24.6600000000000001	3
5279	5939059515	Leenti Gel Compressor	72s33jpsgkw29oovio59860xzd6ql9vhg920i1xgajs5al43m0rph8d3guaz18y1dx7k8q2dsahhssm147uq8qpvjth90kgmf6q3t6ikq13e179cahu2o8mh1fltabarub1z0weqvc7s2npan0zqmakpecutnoudrfaf8d3ijdtqcukzi7kj6aeqf2c1wlmjevesoirqdhkyywygbspa32zbrjid5xb0ut8127u9dfgha62946mx5g030syzm40	109.870000000000005	21.9699999999999989	6
5280	1735870124	InnoZ Air Input Tuner	3ki80imd3s8k0s9g0glqpi433j7cwdeg5ywlqok44cb8cuw4d0yuwt3t0rv8onewmuuyiw3pnwkbb799wxml0juiclttlmtf7g93pdt87xkmou0nkxytns3zcnvpnt6wgwq322z8gytyexln8luytsgll1ypyerggwd5qwv9xdfkl2mnxc5uifpy6acyp5yd9evlmzbeyu35oms5c657xpcs7667pvklsacowc3b9abvkycpsq7o29xqgtf2cx5	127.989999999999995	25.6000000000000014	5
5281	5116088721	Jetpulse Portable Case	vw1bwm0ixwpequ3p80g6yl2rb77gj5ghqlqq4ogp1vq024433v948bx1qa5kw8lgspkno7xeafq40qp8x4rw1xrnz2p14tm9gezmxvdj9yq9lxi4dthdm86lpjtsm3r1q0d64zb5yon6cw6ow1928u9tq581pzkrwdxqxiemb0rinh05nvilktu2x3i9dg53ye0328rvxwvcbi3n5biny7nkga8601azhqswa8qkdu9rewbo1n3f447pjijl2d4	115.069999999999993	23.0100000000000016	6
5282	8229708473	Divape Electric Filter	mzboh7tr25pr1z7l8aubaq8znfcl1vhefwfxgrneemau9gjkfddayt0gnj0ba14tc9pyy9jxzuc0hntd1bipcz3vorqs0hpz747dt441q3c6nusz4clkcn4x2g526snlrng8dtak1fqt6z0zo7pb6qjtk8xexw15ss1yqojs7l0hdkyb4c88tvajifi2jlapd2ccs9laacuep22w0hzax1hc67gezvozna4jw53aosdt58x0k269obky3nqjvmz	653.409999999999968	130.680000000000007	6
5283	4720146146	Rhycero Direct Air Adapter	su635hcakz4pp5k7azcjioc5ms6atax63hvif50ytf818nlebwgpcyg8ndkim4zopl56nmulj0hk0rk0njiyu15e4ilg0g07aeev93bvtk1lb5asx9aj7e6vuymyw33wi63xnpy2qsk4ffjbtcfb5k3ozg85lo6b4qr9zb5g4auwws4ph1gx27lisd3uchsay949h7jksysxlzeqikvyy3euw41pb6mfaaufetl1lg9zxwwqvw5me781mp0vpmo	123.069999999999993	24.6099999999999994	6
5284	3689439295	Kwilith Digital Tag System	2iux9vgo5ur55m7ydmjbuby8qa41sjb8rs77aogd316epnotb3kho05rhw8d92vaugivzp1xwp1hjjh9gf9s60uhef25uj8ym28sthizyu7idnolecqqenzw2bfav1k0o2l44t65w3e2h0g9pxlq4sg6deglt9133h7wikvp3de4bfiq5y4ipg7bguy3wm0v079o8b0mm3lnk9p022jafppqbu5qamornfbaih6semhhvby7b34g00dfpsm8n2f	437.670000000000016	87.5300000000000011	5
5285	8938828254	Pixoboo GPS Case	v7i9t7n2p51inwavvxsokcz7od8gr80jqxmk5qub2ldv6lz01wfci7rsl9tbzym46qu26dws1gbixkyprnufck7dpyoq3vhrv4rk8fpz1fv64vpjqnrenzpx7ck2hk9q9elqwadh0vfqkyxe48pq77f4zzdw1xojrukf79tfn12lby4zefj7km5x8x6pkgcvys8r349ay11yehrw26ukambjitkql159acphg5jgm6zgct9tsivxl5lzs8n4md0	482.54000000000002	96.5100000000000051	5
5286	1247464399	Livetube Tag Video Mount	b065kyrjbz666gguyq585ho5o5xtlb0svwdsn8tbc5xpz40rcxnh7bmgphai501k14ppvfxzsm3qei2u13liypu8dq2264pp9k5516s3fg2ezv7uykibfg9xrxoiq3jt510mbjiznfnicfploeg4xs6yg50khm60k089707sybp8avwtirtub3im1lntym1dhq2e5cg3kyyx172kk8safyy7ehzxa6nh89kirnjm4w8vqvdkby6c9p0ufzloami	535.379999999999995	107.079999999999998	3
5287	2533565428	Rooxo Digital Output Bridge	8rgxeso8pqf387bcba4mlay5uvhvyezntxlaah3zh2p34xhykl22obwrhintgj32xq38mp7cb0uhtvjny0ybko2pbbxkhxu6smbhmmolfj1zp5mex4mqodzkxbytmiyv9puw5di96portgbnzojifubmmumum537uha7un6zek8j9p5tmfvmj6rv4suv3yi1h865f9j75qeolorwjz557l83dx461of52jviybswtdo9kl1hpkbg45dfxcvwac8	269.029999999999973	53.8100000000000023	3
5288	2148554971	Geba Electric Transmitter	9691h9v2wrgnruj7curybibxaijizvexhbf0cmmn2xux1nbocg6eq9tvlbsb2q47ktt2ed4z9i7w73fgn39yayf0hkfvpl7vw9wlpg53rwje6av341qczs1ku8d0akts6554whsjh20m8f112gqwoef9fjeny41kji6cijchbl7oel7qa3vgh8zaojigq4shdsnlnv3zwtzyguh0lh59s4kpez3ocjyf5vhzt8c9xypbov64pep5cacxkqbvjo2	146.75	29.3500000000000014	4
5289	2981506640	Quatz Power Digital Compressor	f2xnao596ldtm4h3n3or6s5gv4r4rdh5zlepem7iz8t6t7o9duvvg0puecuduc6gh6y4l2fx6xrje6o1a55yx4elqrnrkj81jtqlfz0cldqbb0cc9uikdwaj7hvy7jmdnzt2wmz4xbfbk83n5t4e5sl8n2nabgm5v25e3cze5bx320tck9xst4vbvkdaeqn28z9uxscqwq33crngynvu506uftmwifr40ntvzcwejmkhdoczbkr5xv01vp7e7jq	72.2199999999999989	14.4399999999999995	1
5290	7171297954	Thoughtstorm Output Bracket	jzak0wgj1nyj6cpetb29jzvdtkdnuoarhfqtm4pnecabyub8qqvs8tom8ctfk45q1bkxd1ktmw85e10zm1kjnif9va7eozasym4xy20p3ox6iyw3j6ro1rq17yri706luthx31wuj770u0iahhqgio4xlx99alwiiw9nrtpoekg4u6b5pdm280anla3ay8hh4s8x5ps2yxvzbci4m1pu4gmnke0srm39wf8x2kwvl32amtrigap0rei270kqmng	116.469999999999999	23.2899999999999991	2
5291	3428509575	Eidel Output Tag Amplifier	6fj8f4mgwn8ghbyd4cm4wiz7k56kc8mdri4cljr09rj06uvd2vbcy5jhu1k03811sy0jbufyy8x06x07xooudfgivlt1vq82crn5xarj2q0ov28aqftb647cb8nql9ja39dc9qxcov6jrn5gl6fprdse4t8wt2bqzjjns1d08hkrzy0h6k8ulp2xmuh00sv7o801auc0kyv25gjwa95wfmwu6381gts19eyyaoasq5agqmrw2ssutwenk20j4x4	151.560000000000002	30.3099999999999987	1
5292	5090079531	Oyoba Side Tag Amplifier	y485w86mrm0s1go1l9thb911dn8qapjux5k9uwg2nuxrlm8zbbbt7c7iqu6nykinmlgaos46lkh4uuncad97blv5nhptcyjsgcouqd9juxklrckwa7earr25c501t4u95y65ejd1jfvjlpiaocw7x22m3pstcqn5w0hogm5htzdumnuom8dyq2k9vi1eoh19elzkkhxmrmj5g374nyqc3w8log6zog8sswn7l928blzu7xhrsk4ox6pse1vr0dy	202.530000000000001	40.509999999999998	6
5293	4431533279	Aimbo Power Component	zgtzsc7y1xbt19kfax7fmdeogmpxabgpjk25buee7q9nx7w3aiv20tynpm1ddls6pa56f8vz14he6zj646yehfn7wg1j51088rp11hrv03n48gknh6tvchr93l0emxncu0kwdxvno508hz6l7mr3552czsjqny3xtpbjp39b44dcdyzeemknqu6ppsok1n9zcudiaohozhojc74bhicqyh8t7w21i4m3pspdyihqle4ghfmjpze5ti7lf459idl	137.699999999999989	27.5399999999999991	2
5294	2265934266	Voolith Electric System	8q2oq255wf7ot3d0b5a8bm9gyfqijoa28tmbm6vh5yudyeuvne5dmdedm29gthrzv2hmrkpr6u9n7m0guwiqixb0q6weuobo82zfh830pocs6f39wi9k1z9kzduza7lzpanagh49eo5kbimfczsmh68za4pkgebtf4atmzhza58i98o33w1obcgcnnofm7710nwe1i6fdty0s881fth9dnc6s413lggofbe3m66l1f4qvceqbfmymwjkthrmcin	873.740000000000009	174.75	1
5295	1917950283	Livepath Remote Controller	0262szwcjfpj3r3qsb6c7xq88ehhkvuo30q5ccktiz3pos1qpt75rucxjsrb5yrqh34pebe3u987efb3zna6n66vxd9ba0m4fp98v47hz198h5nvwd9kika1hay17unep209jqhcgetavbmpqc284xtvcmfh26mm05ma8s3up6h3tpj2zha6fbnb2va5ooedsungzyr99zhfsuoym9569n6k6i3wj94pci441m1nvguv51qgwtg573enwgud7iv	121.170000000000002	24.2300000000000004	1
5296	6715336987	Twitterbridge Output Power Component	y2ne3ig03zozs8m431tcxhmilmwmbwn4eb04aq6ivr1o427h1a2xqxcz2ka4e36mqh17oywj5nn960n278y15vo88g6s02txkp1viy1r1r6uc42twlpop1pdwmpttq95kvcsfx9srt5f80t7nnitqskiwszkr8pkiho1k9bshnm9qj9f0fyz4ogke4bx0mvgm1g3tt7on6squnu8xg69gb7yt5lvlgxe24q4vnyoh7a7n7fivkfz9jla69qh1qb	205.110000000000014	41.0200000000000031	1
5297	6281141594	Tagtune Air Viewer	x922m2xhek35f4xilxnfwganniylfuxz8dxq3qhwwmg2aui0rnckzkqo38runwujdc0dasg17gl6epspxfmag0g4hihe1b5e4wnqjjlkamya49srfjm0wb4h58ncndfpycark9ir0lacuav36fnexcow86qpeestmnrpqrbstw0nx3uuchqiwad1li4zpafbyepd91fmbb0swka9yad3vq9w3b9q2lt74o746rvgx0nnd6rrq3a0eykcl7pvqcz	747.970000000000027	149.590000000000003	4
5298	7532750365	Skipstorm Power Performance Mount	fmxnk7w1uuvf48gnu9ra5vq6qbc9s82r0vyj2amnjgsbz4zw3y7wxnlttfg7h0dqs1xa2j6lbfmcgk3x8b8g3njj74v66uyhw6aiu1pflqynw116l7xusdk7d9as5xequ7pnos0v64ojo7ovzwsgbb1fs9144krazunvgmiw1i4xfezfdmp9lnqswcx72i6fbfe04vjesyrz9fwfo5aqhoytsm2xd0rjoi4xce527w26bryr8gigq0mp70eg01t	137.310000000000002	27.4600000000000009	3
5299	2365470297	Realfire Disc Disc Compressor	58mvbr4w8wsje0k2f1dvizsl7306wp904eg7kcwc38r9nfkm30fds89embu8et7050ua357rbkr7mj8el1gu2k0crcvh79zc1k2jf1ncs7zz7l8i04x248rd6aaoep7yslb5luke1xhsy7mrgbdemimoofet6f51xdqd47cjo5zexxb55pdcqfv16pfqb7yaxbd4zscpqthbzb9s019e9wbc5oh62w0jxle0ftcppxapfwc0e4olgarexhp9gl3	398.939999999999998	79.7900000000000063	3
5300	8459695293	Brightdog Electric System	udp27rbtdyot0byxuwcvac4mgblx42un69l4lbau79ja8ccwaub8bx93d6afzpk5ssseknqxrbcqm6sxtu21bwjgxe9beg0rqxq9bksvcir9ptd7inyq1gfrbzc8xvh65pw24fhllzegnj8a18eynrvrkypcqdumsye1b5kt4gci16pani89bg0dzgn8quwny8d4r36epkkivpuwyfyorwgi9cxysxzd6kr6ks4g3ejlw95hftukfyd8ug1fxyt	240.289999999999992	48.0600000000000023	1
5301	8833393831	Dabshots Portable Compressor	u4pd6qmfarqrbw6s7s37geu8djjkxy1qb2cyr1b4q7xt5gzw53bo9se3kx0wrx04mgr5tviyscu92bsh020x3qhead6l5euvq2v43zt6uob0qmakpg891ogfjkskbth882vqcv0sf2wgr8xhc1sferxiyo2kc9q3de36n6jz2b251wc5e0xmg4pdk90g1c67kmqq8gbdqms72n8irigy30z8vcfwgvxtrhp1a1xvdvf34pkb0cbwxh10l592yxv	421	84.2000000000000028	3
5302	2790022613	Voonte Direct Viewer	66kw5i5s3h6my4kyd2b48xlyx4s7jz2k3xvxr9eh98eft9ss852mxxveurcil8zchopwk2aw12hrtf4fwi3l1d61uls4tfyyor6d5vl0u4uere85wkaina549ywky973sqq0g1qr4qg5t8o70gct0x00jljo4oiz70haioxo42r8111zqt7pdemqmv9se42ki2g8jku435g6zlslp9qn4cl2wyz8hdkvpcvlgilrgpzd4v0k04oqbxj8l5ri7yi	98.1599999999999966	19.629999999999999	6
5303	4890480016	Gabcube Gel Direct Filter	wvh9ybr9r24s02ktaw7a19s8gzwfk78iz6fxrpgg7ceiguvm1gxbozzjvdsbo94mr76ewckt9gvgxziesfc3tec0s5yl44a3si7vfguubxdggs8t9ykv062oilvfedoih2g1gzo1k19fa6awyarcy9m03xk5h3ivj9okwflrk87upzji5t1bfxs6w8k80wtkaxr0yq4wr4qc9w73oxoz4h8cslf97br9bhtuf9lszdra0yivlrxcors1xld2ylw	103.950000000000003	20.7899999999999991	1
5304	8501685051	Cogilith Disc Component	9zpa5r7hgjysjdj8m0cjrr9okponizlcicuwg4aqiju449r93apipbpbwbarlmamnv69jqnfvhlyo3tbmojkfbuoq4j91f2hz8k8hy13rug4sv1d7t7gz69jpsjqfwxl0xn44wb1eal4g7y3918ftk8lekfo5w0yihoe22sjhsvzr49j034o42f566s20wmmh077axvhan7208w862jvfmmgefzsplh5140m7kmau6m82iixp2dhevlmblq1q3y	491.329999999999984	98.269999999999996	2
5305	8848858499	Oba Power Tuner	uz9phpkhhplo0siaqv73ivpqyy9ckbt05uepp73j5mry77m88f06f7sjfd6psdrhmatoqop2myk83cob35huss8mjcvu9vwrp0zuqnbdo6ck8huy4rsgt5uw8bobzk8a14urpjdur766u0kv776vi2ek1ye2yj99rifw9g6upk93skkv2lp38ypt5v1uadxrdm4qbaamftfbnsi2tjdoic6zlzeyda1pu0y9ifhib8cw4ksknnr8689aum1uy9q	233.280000000000001	46.6599999999999966	6
5306	5314450834	Devbug Input Gel Kit	bu27ictembxjqz34a4d4jj2pa3y0bpvrhcy2qh47lzj9qvi61x62bvotpfkkkann5umknfkqejc8fc0nkmfv6juxj0r94o9pzvch298x0in8th1o838sqtk2sp65e0lq1d4nkbvtjokss2b9q1rn7xbo6jztjttp0cqnm864hdbj0t6vendtg8vbj1aqqt3dd09vwzokx1vngojc9q77oabszvx52ogf0x73xpalrj72km6x1i3gyz23528w6v7	510.579999999999984	102.120000000000005	3
5307	6883193423	Yodoo Remote Controller	029w0kqlezy4jovo2j1b9wdav21we1nitj6klhj0brnrwrhramb2g9q0f3326r69ns5pazdms6qy3q3dx8yw3h2fymzjhb3ulpkq7vcijqi7klmf0az0uq8j5l5lopvodrk70i0k8huneunklle1q5lpl6r3yulapgpd7goslhko96kx0td9w41uasyjfhp9uoexp5gz6h9ewd6qhalrg0sljh442fi3d4607pu9pv7tqsboe9xri5uie5c39gu	288.680000000000007	57.740000000000002	6
5308	3735982937	Tazz Gel Transmitter	a5675ta6o4jxwwkk38kvrp9ohzv32ra54q5jxvnh4g0wj14y8gc7jl8l4g7z4vc9sb8poa7kjecjye99zu80ytrs95dqhwsrqlwwk2nec7ep9a90y35uin47rhvkrebwgc5j8zdkulmtgoy098w10ay6gezq9zs47esa1gaid5nesyauyoxyfw9rwqwfacqpan6s51yi787qz808rx4vmnp7z54inxt63tmeyuv1jdlm4htdwj9pd97chygrb8l	132.97999999999999	26.6000000000000014	2
5309	2460548102	LiveZ Gel Mount	ilwzg9kq8j2l1fmyngw26hic6h5evuk17dejhn5jgo9l96uui14hpcsiyh6hb7xuuo1t9gxaar9b44o34jtwm9nk8rc8ubanuwhe4vaze6kwl7ror2wq3ba4wu6emq1oj8eo5w7btkk5ybs5m9pizozfk0o7kf1oibo8tmgqrwy8w48m75agi5glfbc45rm8ikpo0b3bcpfyh5m9ecsau7xrhnah0t0e2bo52tlqyz573dc8ocsucwwdnfc50ra	241.090000000000003	48.2199999999999989	5
5310	4793132863	Oodoo Output Component	ag55tf3qw7v91cangsg1kb9ce33wpubgxk4vvxlnt0oj9ad1x3x7p17eaw6u7b5vwu50eo9gupk0wx7uzwi9vd18h8ycl0bclha77269h91wmmc1w2dka0fpmzjrwo78h607t35uikd3au3aran7wmz6yefjke6dzk9dqymgl95heoc3ebghvowzujnx32p8oukvz2qvdw31elvtd8szkhbbuylt7wpruc79pwptttaca68dxwigxgzvtz3hx5j	586.700000000000045	117.340000000000003	4
5311	4595084304	Quinu Disc Air Amplifier	88jf76tjn12pxvzazass5pbb33mvpziajjujrydz6g4a0b8ptwswntjubfc460c748xvmefpu3ivr1ab8lzq531k5p32d6qjqo2ze0efvv9cvj6wanwlgcynuuvrt9cssbekngrmazzfx48dkga9kw0q4fwu3mvkx17doczrkhj7sbl61ndxacoqlewspjt3imyz7lzsvonz6f36lc415ynglksj3c4kzcqlthj6rwype54lr8dop82q1bhdsfx	211.740000000000009	42.3500000000000014	1
5312	1625342118	Innojam Performance Controller	nrhyq8rr0zk9qqh1pvxlkjh5n1p07g8z0os2wp2iumdlgcri0hyrbqb3x94wqkpvy69gsuzkh1wv13fjpe8uw9fdarll5ufsy3fstukpo36eymqk8dyra6ekrstwfqrut85vys4hjfmnr1lpliu5dgtgwtsaoo9y8054mseylmkrmqr3czvj7e5yd3ws0fawinnyg0oky9im7iyhnzfw17zq6eabb17u240wtayf7ql3ul2j3jwfp2xve2rxm0v	416.100000000000023	83.2199999999999989	3
5313	5298580578	Mycat Tag Performance Bracket	nyb85ethhpqx171mtei0zcaf6mgw0pgo07xqfwnw5zdo5gbz5lmzmbrcmd46pdu9nb9f8annvr4kht05p8vbnaj80crd8ptnfen07obwi3ua6t6vbkgqrpsubxp0db2uy1s1qzbjpcgpa4li81pnndyc4p59cpkj63xhi5hf10kk3br6to5u5lwyzlhx5f7ad008wyp5xhkzd46vnd8jlyei788zhtkqmwor4v5rzk8iapviehag2lv9m351chx	251.360000000000014	50.2700000000000031	4
5314	3570616813	Ailane Tag Controller	se9kt31rhkroqtjjys6koxkc7ah60koj7w7ysmnvcar7edj2r3j9s67tph7zuf7bw7wnxgah2dwf4lc8uqsth2w0bwbmuyn85k3w6au4uvpwxbabvmaksy89meg6tat7sgndz4tmheq5a3umnxwpsbdr57melcpsl7n1gkrl1a3o1frwedzgvipz4dujca3bzf52dqalz77ztorptlqx3ny9ksmuio6eaiz9yklknif5hp49zv1n7fvbc54a9ex	144.710000000000008	28.9400000000000013	3
5315	5873598865	Kazu Performance System	far3liisp56qtf4y0wi97mfbkl1h361puwn71j4ux5ldwn6hl70062zscamgrhirvzh85hmypt6d4mzizfrh4t1q35uxgznkaekrin3xrqwocrnuom23fv4qym4vzjc45mc0nqgjz1yskqrdkannrkrdf56h1k4t97g6hnlxyyfspcbgrtxa1x65mwkbukgp9vgop74o2i5ogucu7powevujsm3ho5xzmw69p678s8z60xn0ui1dx61bw7o88zk	68.7800000000000011	13.7599999999999998	5
5316	7410522919	Izio Performance Amplifier	jmil3of1g209be7ei37f8qz8atu6dy9ggybspwlq406gmdox29nvnd2zrrehiojcvafy87z835zakt3cpnyb2b8jkokd647dciwc9aa0pzs7usw1vcxwh2b8365juwkxu72p5o97ocjo32b96x0sma0nxf26zipyipj032hnvxjehv6cs1j98t6w5yqjhbujtnf9kdkrxc7e0oqvpourjuffsepzo9q1wqjqygf4zz92te6eaky8oylm65f7xb8	102.239999999999995	20.4499999999999993	4
5317	5013475315	Pixope Portable Video Viewer	gjxe9xhj061caj94yisdfd0az4h0ikdkw5k26n1m87wggmicvgas1xcyjtodx136hb78qxfyofifu63r2bvxouh9twwrn3cnezcajy4v3krv9op4stjo99r9r3zs115iijvg1cgymnomivskfcvo25ightz5s4bzzmf1pgwk5bkexzpr7l9dea3n0xsso6e5elpm2hkawog5oxmu55hopacj1nqdqy3a0txgds73snkrhwfsc98e0raxytgh7oh	132.610000000000014	26.5199999999999996	4
5318	6259753698	Mymm Tag Mount	08cxzzayq1d09rlnzglfr8rbf8yterlyj44d362eiol1vulcunohucqy2slzgogcsi6n1nvo26vuj0raslgwutdtx8e9zvnpibfxrcavfmf7kznbx3mecshzprvrnmq46y4ote6ra9snflby7e4unphutb7xwgqoeo14fhqmbq3o5dj7a9boxmw8wzwntfzaein1lg2efc639y6diiw4upfnz49zw15nb5a0qp1696i8sdeeezm8ndwe6lfj3is	294.95999999999998	58.990000000000002	5
5319	6248011140	Kwideo Output Bracket	v7uxbjvtumk5ggbx2u88c9g6hjxd10k8qsy3qeutir8ivreuz5dt44c0uqcthqdk4asa1y1lr24blffyyu902f13zix0uyswkhqexru2ntk4ntcp2twnqwk44l0u5pomzfefmrov2kh0u5vixocft78z7oocxufxor5i38jqidjssw285nz8tpaj53djcq6oufka7i43983mqqsqirbgxj0krx5x2aja5y62bsobhfdbchbhmvxsvsqf6tn7pka	579.539999999999964	115.909999999999997	1
5320	0746594975	Kwimbee Side Kit	e1qa6hnfinpn2u7980zjhoi9jtlhbmkuupefkm8d9xp98l0b12xz1n2hhcuxp8f74pqrmgfg5rg3sscjldv6m596m0xfe58nbh1tuo8mevj25s2lkqn5eokrr4n2534gt8t1web423wlc8r7g74mtxktb07sn0vee3ak17lu7oke5xkizya1gvn2e13aizabo27cunvsi3e5l269mcutzu2tke64qw48mcreknqkjwpc6ttaps55a9btk2ifmtf	168.620000000000005	33.7199999999999989	3
5321	5743465137	Eayo Remote Output Amplifier	0lngdtpneu6a922bgs5mzarbxzkizg8ddaj8st9i0ocks21rulc60arv38b7aw7615mbthpd8w1ygy2saz90s6rto2rmec4h7lw7ka6aqyosbwurond2afu6f96qrom69lneau7tt1631axxxhevv17uey4tij4yscjio2jeojsd77yv74g0ay1oyj6xdq8omddmh9mt5s2xl9rkpxoec0ffsc977zs97a27nj80ojcmt357usl75ji4oq904dl	171.580000000000013	34.3200000000000003	1
5322	6101545151	Yodel HD Performance Compressor	jxjk5vucb3kg7cy64hh5x470dful65j9v0r71ew7jilxwbvy75lmaohkprrf4vydhcfq39im1m1acwbbsnzo6hfzow2155j5uy5g2ofg2oi3wqb8je54by5l0ohdtcshlfjxt7sj0y8hk83wvzrpzwdzquvxkmp8ar50qwm39nbcfhgudfgqh4t62o0477y3xgjx1g1py62a68ltznuubndy32wby5y5g9fm03ugyf3q1j7gv5hqwlr5qhzusxe	200.810000000000002	40.1599999999999966	1
5323	3485015008	Kimia Portable Case	a3fcwnpu0djnbl46utega8foid96j7lov8ehnpxpx6lhvqlx7yci0fkhny791as7o4bzj9z32me2gjlyiuo04o4z2oyl873o3mkw4ghc5ukfhw38bklqvlsjejhlhfqojsxxi49bq683flt64mv5plgw7s76fff9n0w5v12wi8nldyzfunh8xchgz5y5xyk3yfq00yyg0hazubub813pv1o8h2e2kk8axnqyufaoopwyhn555b1vyf30ge2liqq	120.730000000000004	24.1499999999999986	2
5324	8365374733	Zoombox Remote Power Case	adyzvn8uc3sh0gjkkv1s9jn6j7g25d3z8ekssxerkumbcz1jlvvcx0ganj7kqqf9hre2ukahlwx1zjox9620ofluio99hjxjaa3ho92f2u58iyh857cx7at3fw02v23ab2yuqyt2j2eomhnupxr9id7mau1e2r5q9bvjxpn8pxgh7tgyoeis917smtci4gh7vj4ekxgom5fyq95xxeyzuile424hdcgnqvjwewrjn2ry4pt69qyxjsfz8a5cyff	337.360000000000014	67.4699999999999989	5
5325	8439218477	Izio Disc Viewer	wc3xih86w4lpulclfrjhejiktuohwtfqqlk2he4e9o8j690k17am659i1uvwo6cavim9hvp41lupzcuw9wdsifuuayi0j6txjiuhxdb4qsd27otmux7v2jhy67sv8jegy5d7nugrlenv1ed6bvko24c3z1ylzsb5e2jxq55sz90jnj1riogbk48briulzo1u7qj7t80fxk1z0a95f9zaer14id1e9nictddq44mjgihtu39btkgpmz6z5vdm8h8	425.980000000000018	85.2000000000000028	1
5326	8608545537	Topicblab Remote Mount	87o2fhnmzzqwne59e0ljc8sn7ijzwypwdpp5a1ssmrmoa1tgj8n6igpfqjx6lgkrq2295qz6rbuuamu41gl1k6aow7ss638kaw2gzw48d0kxtfb4v4xw3egzqi9pybv4jcoodnwqlrdu32oif0as15n3aj7gxbugyt8vl6fc6s5yrljlzrcrg2fr48l31wdom78y1czv33h78oq4fr83al37fiiotli4m6qizbbf2t0ilz445ruaeqe8zpddpb4	576.389999999999986	115.280000000000001	2
5327	1876438081	Aimbu Auto Disc Component	jdy4epmjpjlsrjn1hhmzgxirwsthas4h9p76lnl919iwgv9sd8h4z8utw402qy307lpx4i6bwn03vzqrwkdq4dyx61fyslgisqhv7a1iwa7wfxu5cne11ba7ngesc2yhwixizfv5amfcx7m82fn3nx1w74p6bfjrgmkl5atw49rnzat0v94bjtr5s3ghzuwp0fffnvbenxvw83qzjt1rvkbklvvxf9lbulaau4o2n7lzby5j7k6tieyrz8cfj9n	171.530000000000001	34.3100000000000023	2
5328	4381596493	Meejo Disc Compressor	7zvz64a43ue4i45o1x9ryqlorza6lrgbpsk4uoxxq6vnm9cwy85se3fcu37naj8696qae9g14aibripfpscl3bs0ywvn0b5ed6ibj77d0rn52au9jt8bvwwanfv7ie31v2zy937ftbsvqmfzxdi730npvpzpb88ir4tef1ux07xxize8utpdsmck6m6f09ysxqep0q29oxhqus9d7tc4j8x1mibi2wyovmdv8te7et9p0zs9yxnmnaxcvq1c5kl	548.980000000000018	109.799999999999997	5
5329	1929331948	Skyvu Power Component	lghr491mty00kal8o4td2aalob9fg13wibmsl49i9wzys8oqv7jdr1ts9ngeykho2zr3ut9ed0yxqmzm87ha8xz6jtqoinl5tpzudubh6qykj4ti2xhzhvkt7fa4r020eutkby0wpw1ja9intxkt8kn9f9ek3zye223uxhjqhwc8ga0fmzzchtxu0g5q3b7mjt7uxupems8uqzaitqmeb1k6qwp17fa9egcbbqhwb21353vsb0fwlfegdn25zlu	504.889999999999986	100.980000000000004	2
5330	3164119219	Thoughtstorm Electric Viewer	23lquny33tj3hs2xsy61mjz6uh89138m9fgvipb9dx28576mwxgdt8l6lz01ntt7il87wav9ygjeyq80t7a7uui2w1bwwagk5lnnygachab551kt2ggp7b1fk4w7iyh0s4ldfg485jov0g5i9eryk5hdqo72fixs48qlrk4xnd9q0zfaffd4cn30y118zv336k9c4b32zg50eugquusxbfmvb2uphfxpk3mk5bdfk9lpm22m4aj7i10luw5ahf5	338.379999999999995	67.6800000000000068	1
5331	6583006500	Jetpulse Portable Mount	1gx696f5dngt2d7q6olm8pu5olgusvgnt0devqouapikg1y7apxu7v4yw2yz1aphx6dogj2is4x7wd3hfraj9m5tmbwi2ry9l6wfpb0993rqk4rrob0awrkklwbof6ckmp3cg6kyytpi8zrlszl4jcxchrdu3ceysgh014nq4g8egmg45kqzlw0vt8zs0llvdlcszh5uek4m7whl67a2lgyp5amv9bxjojarrdxkxisj1xp4h851ojo7jstk51o	736.149999999999977	147.22999999999999	5
5332	5103806248	Edgeify Side Receiver	r9tl1nildf937aver5jg2y391lcwxn5h4w937xp9yxwhug2am70fri00i8av9wvnbmh9vq7yt9uocrst7vemqg3nhczb1euacpw5q96sxnkdftcwqlxh4ucijtbigcq3jhz5qtxo0egr0mk29npdx4qfj4klqep8gh3ipu3aap8kpx5yjaodgws6mcn4l6nux1osse8cgdmb464zpdurqkq4esx4hlj8fgizftmf1ph7lx0hoa7j5q2cz42deba	247.22999999999999	49.4500000000000028	2
5333	7271037424	Zoombox Auto Transmitter	1shjy5wufim7g9f1lo9ivaebmwcrwkx2vhn3hxwo2wiyy6n538eixbucwvaq2o8cs0sxau4fahht3dqu58pybmasaj5rf1xdv6c1e8dvqpgsbde24tb1niiavhjhwv54gl8hgvjcm9mwrvpm5qaqy4dgdif4fvvzkes1d1d5j91wopcvozjf18u86shnt93mdvonhg9kzl7nqic4bgn1cdea5qvwkuhgzsf541xl7h2hd7bjy28cl4hx1uvmrn2	50.509999999999998	10.0999999999999996	3
5334	4321966415	Dabshots Disc Output Controller	rl3bvcsj5bfmzsfjwwp13vb2115spd3ltzqmtp1bzpvd5sgh2dres93otolbaw1zuftxeatg6nptxpdjrl9avncgkeslj7kjgp20v0779dkgxf012rlbt08n7koq5ucqj262zsizy26qvqv4pn8unkoqdjr8bxlxrpy8jtoplimk020v1n2lvdw136u5ctac9fcidpll0yo2uu5au36w1qtiygm1lv48wk8esbbmg7q2h8mmyldx1mjkjocry91	220.289999999999992	44.0600000000000023	4
5335	9431456875	Kwideo Side Audible Receiver	enf86fdpfwspryfq786nma30nktrjk11dwqe0tmqnvixizlzm4uwwoq4dm6qf9s9x2oy8gaz4y0bsig4e6uua0po32wfvngmrujpnyvgth1odrau0nzpde2ap70gkkdvx1qmmtdz65mgurqri5ra64i5fohdge0ma9wimnvkk8h3o4abfiefu4typtux78ngo73ijmsxks06na707ukv6ldc6kasn7kfcubs5vm02895yju0coq5bmkwirhvrs2	181.960000000000008	36.3900000000000006	3
5336	1813386029	Leexo Disc Mount	ypsvicbf961yj9e4k8d4gvq2gofsdpltp9rz1onwua9nzraffm5wtc5ft8s271q09kqjq1qq6hprqae83q9e4gb8gvelbz5yzbn624ug0vv1d7zy3exryomt25hphjcpy0hpvn6gqc15qwd1o3hldo8a8aez7aro61izypk0vnufl8vc3t6jem9xqp3pqia4wp00sg7swqx9m29k2t5vdl1hh24jswebhag8kb0byoey0e5l1dkfsoettt33ku7	570.700000000000045	114.140000000000001	4
5337	9542646062	Leenti Electric Disc Transmitter	t8munfbzkfj8a44s7vmh2yc3pu5ozcixy1te7tey69crcfid7lior03y4wb9kb9043qpgvk6w8f5ofvu6i337lpim7fwvlrwi287c1xat23i92ipqyyked4wwf1yux2rd6v6o2nbrf3j3e27ll32lkj3j1ck1kw3m7qytmbqkivpy29w3gzm3iepd4gq0gmbso5dtskxo8i49kj6sebm77ux2b97pdmqbxwpldxalxw8cae769y6g27j9se7hy7	110.799999999999997	22.1600000000000001	6
5338	4178141627	Zoonder Disc Bridge	isuy8rezecuw1l8vpasc4tob3vn90cpc9gcyowjk163xeoa8s1ym6e5xjhrcuv5qdf3pf7y1kj3w558p69psq5ntcw8pjs6lncz7g2q4iasg9zqo4il0x39z3veofprnh2agrdlyzi7czk8dco1pxo3y5p4tt9wp2lgjz8tshclaymo620qen0finkkj3zjwqigj765e0fw4z6cryzzpv0688d71nonszyj3kkw4y4mi77ddo62j3ivq3yj8agx	252.310000000000002	50.4600000000000009	6
5339	4549151827	Mycat Remote Tuner	vdci1z24v2kilm77kvn59j5hr36j5fxgrz47g4s7ywi12j1gd7ymb09st9qfbk3fndtx6ar7ni094c5s1xzfqn7ldke7w8crmu20aaev44z7ugxtpyfntmgr0i4weupwtyx4hibip3doxkyo2qk58p0iv2oksq2b7el6zxujdm6wtbqmup6bjn64girb2kssokr710nksdf06wlp6xjea2pt7hlpgygfh8xbwkcun2x1tv75h6fm0nbvvss3b9y	506.550000000000011	101.310000000000002	2
5340	2678763747	Riffpedia Power Amplifier	6z3d4oun2uz4jhtzkleonkzygmq6sc279zxjkuugpkc3x34pwai2lekcw665y7yq8476upwuql5afm4mqdnds0tv0brlpgwevgi2ci5q4fwsiq7dqyrakxkyd61qs45urlmr8wftdo2b6428kf7t0zdp0i8liyqg82fpx1qrxkinsp6i1kaawmz6ll8yx8ayg534mdk14f90u1c435vtofwcnhpulw1rplwtzzxvt37qmjmlf9b7n9a1cf6jf9l	513.909999999999968	102.780000000000001	6
5341	0654291270	Buzzbean Output Mount	gld56n9kx56k40475ezpbv0ydwmag0j342x9prxsek3hlt6c65qyrhl07cd67i6t05d5rrdrk1gd0w7cteirkntuoaa7fijslqhk4kit3wzeth5ey605edymwzj5ja80qbie75sgi6u5g4vv122b6looz6ufzotj4375xhitw8x43ynf32o8u607s5x85552cig0pob1v8cwyv4478u9p146sri7everra6dyqkb90hohuewplx5or36brpbhq4	191.919999999999987	38.3800000000000026	4
5342	2363142702	Gabspot Output Air Receiver	2dnp0irypyelj27w3c36azto0f7ovu96unnb5x43k4x5i6bo574upw28ewv7ydtd6pexf5srj5qqn7vdn5zw4uth00775xrgrrtqvp4p9tf92nsk0ev8gy3199bfuxy4el9vfm7sxu2ubszorlf59w4pv04lblry4qrznmdeoivgtzv6b80oyhgpboxt6z0q0nuefcab49hu9so2fdme0e50cg5awjbkqkf21pmiyk8amw6m4z2xshwfx3pezf6	298.449999999999989	59.6899999999999977	2
5343	9698443172	Skivee Auto Direct Amplifier	eye6jl5tscuedma5cfy2c0mu79dnhl61raplo5xbmph7qhyfvsfu9u7w2aa0r7f04p1brewf2gglwylris0hyuzckshddfqmovr9ozn9fj1q8z5owhicv84h3sl936wozywqsi4ijjeswpvyt025y8wz6vdpuk4iur1maclm1tnv344zj1jk8naju1zmu45gro889xzznplnovtva7ui5f9vcd2upgslt3wjaqoph1uiefigvie2uzefb01kpbo	211.659999999999997	42.3299999999999983	4
5344	1835292955	Realpoint Air Transmitter	z2e4y6eyueth4a1qyzh4s5py2zmhmlu4l7lo2sf6kixhfs17o4kuqcrd5edhgeijiofhnjhkrj8jr3m86tu0ftro16hoqhhnixsrbg1w2ci8yj3u9nquh161yf369k4q9snqskkl22ageegg75itoty2w6hw35389cc61gd82ik7l6m8go2vbj4gq8ieaic7z9yfa7qpul7g2zfqm6u9b6wj9kgau1mo36mk22btpbduiyioe8fcju1d2qhew9y	297.839999999999975	59.5700000000000003	4
5345	2985313360	Tagtune Tag Electric Viewer	qiw6q2jz4y9j0a51c7g702rh6ycblckvhnkdi8li4rl2l9olda1jsahib08ax9eptxftlsoutjf81a3qbja620y0q7y225lvu9aj9cctqegkku7haxbcvz77gjc6f9kv7mydkorl2m5g80183vhzh705rxwj7lt6ce94lnddmsb0dax27m0ghisnio3potas0wwtlzun82fw6s4ydi7i9hfs87757g51pega4ka39snp21cji8j4mr4bcgrqznz	646.299999999999955	129.259999999999991	6
5346	4390610693	Jaxbean Direct Input Mount	3l0pobii7n27v9da2336wy5s7t5ghncsidxsg3bqfrcdjucq4chz0eogqxl2namo4x6kxx84qqw8yd79psqswitshhprpjebtm0c9loi2u822el2js8lb1xses33b06yaoy9ptusn7ypvhwmq1yd7422jfmr1ecsrfz1aawbqtp6va60qmvdf3m7ouqxsc1izjpabusv4vqmwp9z0sy1t1hmixq15fa0h0f54rr8h8y3rkpe1e0zyqukuxe0qk0	199.180000000000007	39.8400000000000034	1
5347	8335297532	Skyba Disc Receiver	2rwgvqp1t18rjvux1h1qy2eyx3o8yk8tlx0olh7rh6l6lb6vltqyyq825vmcapz716p6ij6wm8ztoczfqde3yq10953wj1y51vslpt3on6z5cgtj3kd7xixkb1ibgs1149q0uefjhcvc5a18yzhfnnzx0m80bso5jo6n4ojgjhqkct8cmailx0nucgx68x1rd6v96ha43nfxjpm7zfsbnq8q83hq5j897p7p8s0dxa4121krb1tqsv4mdbpdh9c	328.699999999999989	65.7399999999999949	5
5348	7976198670	Feedbug HD Kit	04vdyddktkiyxq60svffdn5e6eh9pjp1isjbfwtzhfgvwyjlod7q74cgqt4nurqy5w2zgfaq1b4g76i4wh6hvv80x3x0lu3wlceeq99h2ag8gaazws3ma1fp2qwgprkkuvk14vxa564b592wgwhwxvmjhkom6ojnll8s87xu1wbwzcc81kq2bugzeb3kvqr6as3j09k5pkmnyrhe1t624refboiv9gbbphs7q7th8tycmylwxtbe06lg787n3s1	411.259999999999991	82.25	3
5349	5688893153	Meeveo Digital Viewer	uv3co9mka3pwisdcpa5um84hgl1uqagbzocheugiyv70zplcg6h2nc54yocc3bnt9wf366ny91wviptq2596lckpnlnzx37hc5c8mn9385d764emtzxnbaw8sr7g8kn3yw5gxs7awqu8k34c45oy7tzgalemditdbvycue7j0o7hr8yl7fmwlhb3npjhqg6kkqeiyga9ujkvttsl5zyyf27gcgyx2543ow7un0kdlhlwg7gppu5x39e132rz6yu	145.150000000000006	29.0300000000000011	4
5350	1000316546	Meejo Audible Auto Case	ze86f3av9efkm4z3tg108l0j9z32xu3rduqqj7f3fv10zxh1s3qhf3lz3gxvakkh20dnspu2t1rqnc4nesxidz2z5nx6s1gsb1bndm03xlwqpvo3esq08y99ifod52ttw8vh3wc9sjkxgiqqg1ebq0tz1fq61cz4q6m0ob514xzcggnuprvcsofbz4b4kubyq7jcgig4jj71jw71q6ntx4r15hau3dsn5tkg02lk6efjsz4mo29iesxkpup623o	199.159999999999997	39.8299999999999983	2
5351	3808333346	Yambee Input GPS Adapter	2p71axrv38q7vk955n43zf3hfgh0yadqqcj837z27yd6qbp3frgkaxv152w9t6ec393eo2rphmb8zies5ybtjojexzujhz1d8i2g1gak44u1b21ey6uxdvq2rups77k2uqru4pqp66ok43jelzh67pdl1cakyvinynuob7aye36y7zdkpuju1wihr12ulhhpp4g8fb54ngjtxjayvl8h5b95kv3rloqbv4w1iolmpk45yp610semnru9s64i2sr	294.100000000000023	58.8200000000000003	2
5352	9616035251	Skimia Output Remote Receiver	qlhiqflc31f9tj8hgzhj6xfg8qk98pxzodsytebshb6my71lsfdqr6nkgomqyez4h1moo5o79nx42pbeed4alpyz4r7x4rh5yozcenqflwuz5yaknud0rplj9ffp3hvdtekqq5xag4mh2zw3x9n1czu9e58sb5tjuf0x120d9hjmj28x261yjhbq26ke2k0koaspuibouxj6huzg5f24op00qh8b9by68nvq2dvg9f2arra2jmuc1t8zjtgej3g	294.990000000000009	59	6
5353	4602001353	Wikizz Video Component	263l4s86xjj1pdbxjg6m7cynsluz2yi1br3lxwgpqtx8ffsuvzqakwgzes9gc0ybr0u9ncl6i5q0jeh0ns96ufexk6rycyn8e8nn8q3wnk4sb1k8w1u4d4sxgrbue1okos2iey7k5my2sqnyr7y9dv2jifffwyjo883m7khsv8up1uamxu394kz9tbiphsdd10mb2kqxnkp7efqybmdszj8h8iqrwwx43z82woj1g96kggvi6287me9gq7ct82r	276.160000000000025	55.2299999999999969	4
5354	4496334572	Blogtags Air Side Case	wfmd3tkrw6rjxitgc39dye3eu1naj3f53yaa89cwzuxw72nmgxx23m4f1raaw5ejidby7j7jq9on0pqpj9c5nszijx1kb0h7ws1d2hqbndr24pwgwo8b624q2ay34u48zyqy7wlhdackkiqta88s3b2els0rugt39d5vc3xl6l034h8j06bl0hdu6jbppewyy5ewd6airx8rkhcxgj1k2rzku548m3xp88w7p86ba4ungozy99fzr2uxw9g69mi	150.689999999999998	30.1400000000000006	6
5355	3248169127	Meevee Side Amplifier	h3c9iuxls99mvmcdyzkwugurlrsz07dnta5vwn1f20kuunzs357p7wq4vqlwfxzdxc94bvi54a1u214lbc9g591cmcj4w07rjwv6pv50ivbtuea8n1732mepuh32ucpg2lkhmyogoo8vzjo60gho0diz1a2o2kpvanr4v73b9tqxw2gnutyfpra4ys1sh4pmy7qz05cw9f5fv75o3kpavtu7zx7r36muttrpjdi3u5y14lhng1hj6zam2zkho7l	209.219999999999999	41.8400000000000034	2
5356	7657694240	Chatterbridge GPS Controller	vtq71iriqunrm3kt8s5kzcng1zw35kbql2uwkt9mfi2pqbvzx7z2580nrozdgmkk1bsr8sn427x72z31zhfze90wgzz8khrlo44e81dh7guwmyidyyu2wlgekqpq7ynb8accp2eqtpqgdexmhsydhcfxxdzgtckzrx6bgx1ap7ty6kxp8afjoipgli4qshqnhlxtigzhop5m0uvqdyvagzs08r97cg0qbilw4ezck4mp36n9ayvsax3zr9311tq	94	18.8000000000000007	6
5357	3947737537	Fanoodle Input Gel Amplifier	c5woyswo4c6a5x4viu1a4s3fzclabgdjgkz871xeproeqfi8e7jvmz66z518u3delkpaqyz2y1bnsnup61fgmb0i33z3w2jwk20xb18hepwe4l8zpcp3yrndb7jcr660so9aww0wg7io7ud2qtlyv9nav0cmtw429w2f1ivn12zd6bjz78mgpsbddfvj8y3zbzazo0041a66utks1f9xwns8h26m6szfzcpfi1x7dycaeix4532rv2k9cu2pfoa	75.1800000000000068	15.0399999999999991	6
5358	5971827516	Yacero Side Video Mount	jx1hawobxes6coihk6ri3hloyit0kf56js9rijpr0gyxbwvagjxqq0blwdesk0zm5jgr96v7rwqs7llmih1deh26kgq68jcfn2ycpv3y1thh3wg4hqhtgn0js2l0qxqdc2fgcuuefu2alas67klrm0erp1nzrybfa67wpv2afkqxkrdvograka1d5z05g4ugn4g9zq3wc566mq03c57hf060bnp9qcyzx9h62fj4b4zs7dmausygrgsyx8gedp4	232.949999999999989	46.5900000000000034	1
5359	3549185856	Skilith Input Controller	yokuk6wcagvl64b2lorm9qvjf941kvcveid7qv4h6fa6vwk33txcpbufigsxqosa2xry5aw06anwlgh7t6aicc7ns8cx7cc8z5dgwkdgjgfxembalhqcuitkqvjhmaa1138jb4inimhn04mqoed6xts980uups11mohtp3oj75h5kozx9ejpf7yt2be2i2ducb25jc6cpukk4rqiwnottw8gsrtfpclldlpupv4sac0ov9g3ko6euzt0b4jyfi6	751.840000000000032	150.370000000000005	3
5360	7256645502	Yoveo Remote Mount	0mygu1j37hy4aj3t8yoags4kwb1u9n3bkl8znqnbu8z530675bac4yu3wtbarj3694i1mz65zy8odob80zg45h54yszn2sg737to9yhlaolzu7ql2f0oshu5ns00lntzirt0mwaaqj86fk52fkcgyfw5gbl2o0uwrtzumeudz9qwca7dpznvt4qmiwtyobv3lj5ygdlg9n3way921cl9mg7ellj1pwzkjxtd72azraa45els4ytsiy66npuqcv0	719.759999999999991	143.949999999999989	1
5361	5376216009	Yotz GPS Adapter	6dryu6c349cwhat7bvbdyso1tz4rsx5gq4ax8aiplz7pcxsfharydc8rlbwpd1mxwybcvc56j6gargblq5ka3kuh8v0zi3vt99hmnypqesihehbj9vfnmn55ayc4d04s5prlwfca98quzmqmf3vx8tl89fvvkoipekm2iaacejyy1g9sx6zwbxi04mh18mrfjua12vlzdpacuyjbw53lmtco1o6zkhl3yfwg001405m9tukojh02gjy3grn8mcl	220.639999999999986	44.1300000000000026	3
5362	3130206003	Vinder Power Bridge	s7mehp5n8srmrwgdse9svytv0dxrzc7i0fr6hbup4yce4uxmr5j5gmyklccfo6v5obonrjogc7bvaoyk6lge3osfu3rqa2zavt2izdzxu3b6zit7nszrdj438fyil7dh5qfi4kq44nz5lkokkptk9nd0g3xbpzidcxdr0wvtobj6pfw8fta2q5g4czbncf7cyqctf90fbb0qq8kwwh7gvqdcycmqimltdi4gzdz52wlq5y8bn70ejx5c03r7fwo	308.689999999999998	61.740000000000002	2
5363	1189472303	Photobug GPS Audible System	qtv2n9rg3le56io64ogyi4ltyxlxhwtosbzi5rgt7tn8ayqyjurq6lgeu4bj6wtp18sdnolxrbae3ancl73j3m3zfkeo8xy5rp9qhzlupj16pn0yfnp4avi1ep1emsk04u7ykmg3tgufm72fhvg9ukokeit30jl2db46lorren0rrxwl70zou30r41hm7j9p8dnog1c0ua7lw3owhpiuefirc4dnhwbhdoax4ze2qr0axcyqezc2f75c6caimre	105.469999999999999	21.0899999999999999	2
5364	7720558106	Flashspan Disc Component	6r12mumclnyx4feuhupq3oocwjuqkxhn7ezirouwa0pm11t9bisfy9gfufmpjh7qbmec0sjikgo47gpe6xk6p83n9i3i37ll4q82x7iuwjr3c7tgia4zwgzm94xvwaoneiino7fti1u2atrhz7n0aos6peby9vpjm1lkt9qrrlf0qzbua3xy2dpdzxtatjarlmu2yfdbmtkljcatfs0gioil5kzmtdqzd4xlg0qjs4z4wvja3aer9x1ho186t3j	630.840000000000032	126.170000000000002	2
5365	4802720871	Twitterwire Tag System	7tto8ojephoze5h7dx6pwg7e0kivqm8vi0l448u0xn3h3rofvpqk29zhhhtzpw6c1nbo6qg9pbbkj1gulo0koezzmsxt756qz3mvgeve28wc640nhpiskwn3364mn8it3vd121ij3azhebbn99c0d92hhbgiqcxz0h2h27y1b71ssfj6ff4zrz42xyeox2sah1ljida1nvtt6yg4g01yg08j8qdk9si4yifytcvx7n5awmjivn9z9sjoycgp033	723.850000000000023	144.77000000000001	3
5366	4565540195	Gigaclub Video GPS Kit	hbjrqe82pc9svrbsdm7iuhrmtq6b6hipbd4ds363xplqit646vp8f3pluk9se6ftnurmoie3gr2zl3zfv560i6khd39imwsu3adj34tatbzie8383x3f467ngzit3ozjbu5fvwgv8ka799puflrvkwj9fr2gx6kpsoooawfb4zfi30ovapypegqt1e4h17lgrewmeqqzxwiu9uflu6v4aderzai4ycshkv78hqu5ystdfy9vqm3ky5be7d7ntmb	96.269999999999996	19.25	4
5367	4322463007	Twitterwire GPS Adapter	wbjs3wpluq31l3mx4rhix2o5jtjnw9gndbw3k6s8nj1ht5a7i305q1cypm3ta3u2uqpoo58dsiqvx6f8ka32a4e2m4ro0tay86ic2auf38ehmbowdqhioblwfnm7qgnee67ccswaccf059r0f1253pqmydlhve1qylokty2i1f6knxp30513m5nygfvoyuw0yu0yq7yyi6mlsaf102bjv3djx77x6m51pkn0efpd23njuqnhrhgi96sa9325abe	483.899999999999977	96.7800000000000011	3
5368	1951392027	Browsezoom Output Audible Component	21yuy94erk5dzh6cwm0r6m7t4len0alx961k5ymxnmtv6brpycw9a6e23guf8hu69bgm5tkgsby8xf7dsc8smxmrljgt0o2qzs0muv6oij0ap5nzszmg4x6ch62lsnmn7z30r1dqhak4ryfwmaxtefzeq8du9iwl0yoee4h21i5eomrow3eneyigl64fitjm1jp5ztejxt6klr5znbjc9hss5fzul2dkzjeihh0r88pbd04oinmw2vmc2tepd8n	160.090000000000003	32.0200000000000031	6
5369	4455601554	Roodel Performance Digital Transmitter	sznsahu1j8tg2ifemx0yz3nji34xtppmt1gb9gfqv6z6vyde3ennbrmzhd74z7txoyt9pl54dm2p1ai1vflckh9bqac29nhl822rzd90y9qjm63wtzu2omlmobqjucfm43tic65bfxc8gdd5dvid3y7s88mktqmuhpgxez9bhlqxvj8ulkc94ploaxkk1cd3yfm832uw2202zixb7fntsquxbg31ycz1wete695sx5i2z9tbzpwervk9y48ipfz	881.289999999999964	176.259999999999991	2
5370	0543124568	Thoughtbeat Video Disc Adapter	x9881tqhygwpsdaa5g443f6gsvt4dmc790qvoshf04i0n05i9fb55oiboxfb025m4dzypj53v858weclulxi4yh3nuo3i0agizdxfbh3cxb3l317yvyvf9vv9pwo6fpv4afph3tndjbfuuhw8cdb1wvz1e7tylmbso11yqtx07m6t987kx7mxg7s12o2ddqb9s6k0njhdsdi7k5abve7yyvrbf02pko55qyd8uixg8pdfgnw44i1202b6s9g1zr	222.060000000000002	44.4099999999999966	3
5371	9095678635	Demivee Video Filter	3j6s8wkbmn407ywozjpobruw5u7dwvn01klmjh1aqe4zlzg79ss3d4kqs21dwyhw4rhvzl9qe1eudhiy5pkpmbh7pwhxnzxduoohs31sizi9xr5obss9gs7y3z6jl1qj4koqugddcfmyjfim2hkuoyhxc047m65xk4ll6kyxydxxzi2v7wk6lfp929hc9ki6kkt0pgvo4lv7jlqg9v0f8ccht5n5kz1lckct2incppwwbnugznn4sgeu2ewj1j5	407.180000000000007	81.4399999999999977	1
5372	6287037271	Roombo Electric Controller	308cpb5wod8ww5an4qjjt1anszg302cvoqg7qj48gzkddfqozi45753ss4foc9jepjk6wnzihf1n9dhxjtsjvj8836qfs001vck4avqbmjc79nn3dogunlu0pt7k7audidnps6jbmyark13yamt58oc6aqcedfc7slan8r8rrfleqp99g0t15rl1a8hbcovgk0168oif88d30s4sdfre17uy2pe2ntbc346r3iz2b2318vb2sq2kfrzucmbtpml	196.650000000000006	39.3299999999999983	5
5373	0118765729	Browseblab Audible Mount	cfq6sq41daug6upzf5rf4i0n7msljqzec7loqyjl4eypd9tx0z54ol64995rjizfc252c7fg25iehaaq71xgb2t9mkckajo3tiduq8m4dty2r7rdijyul2vmqxivqzhkq7wygn019f350wdjvu89rapx9y9cq1cez823fr6gxlii60xnl2oknayi974ppafl7nj54quuirv7lhul2smgw1l5bsqex08zbuj4fmdviodm26eq76h3dzvhycl6yms	308.569999999999993	61.7100000000000009	3
5374	8571103351	Plajo Auto Power Bridge	y277s7sb7bcd3qpju5vjr7ti7gvmnf52ge06vvbcfnk3q6eg68p03ao699l4hqhxzyplvjmickhlsl9xc3hrarci8d1qig6xa1kf9nfz0m4w9wiuwoftz9c7j2qgtk4w26xheqxwo3kbtl37ifhvzrseizwn5nhyw6ya4y2hxj20uvjv3fvxohhiwk8v49nqz7nndo39cugxjaybb9lbhp1wj6b2ue2t3xxhmr269fmbk8yznn5ha3jmtw3s6du	71.8700000000000045	14.3699999999999992	1
5375	0628018598	Feedfire Performance System	0ewcprdpwikbg5iaxwu6xs1kacvl4ngpxh1vs4rn2iws5lj8evzjue1f3gk27a9hjifani6apydqd58qe9toc0hlqvrpq6ol9v2fh3yyq4p28wtk9krzulc4cnvjzpj675xyfvjd68c8rsu21ym2jnyql5lpxxzwh7gqv9w9lhlc0xsfsk8gm6ptdmllo0cz432bugjf3um57z3k0wqpjswcgkio8udi8rw6jezdqii4yh72qs2djyesy0ocjts	584.67999999999995	116.939999999999998	1
5376	8936992998	Mybuzz Input Direct Case	nj57jy63fxi86vf5f6j8ri6ospvms4v8e08dma4bei5zs4u9xhkjrd106qiy6xdwa4nmlrfttl0786ggkakhapuj6pzpicwjjv2xrtme02k1j3vyjkh0x7fy9bg9kszp7wwmvb19jo77wgfo73rxka64jh67ppx1y4andpxl68v20ys7sm6c2m6r6m9nj53s5evfr06afr46uc4opzs186jbe0q1lm7bk1i2l4wx1onn0fa85k6svve57ql3v8e	718.279999999999973	143.659999999999997	1
5377	3146195196	Jaxspan Input Output Mount	bqefm48m9ipoqu44hjx8qjfi1f6thpysmehdic5yqf6rro7yjfydmgh41qetckejuvzynx5d6oubaxg3gjons9ao4a2x1d0z74ord5q64zvl9iwcqm16qsyl1mw0ihwpfald664mbhcuxfp3wzdiz5zbc4ppaqs2smkeesv9p5vkvbcbwg6qubdm3kc6j8ws15v97fb8qf4sb5ag4dq2mpr051et53x2xwhvfq45fs1xd4nyuci1cnq4it2q2nq	379.639999999999986	75.9300000000000068	4
5378	5675676784	Yodo Input Power Tuner	1xollomclguyopyz6txbf6xbtu8d04bwxnsv0a9lkg4lwyjvgw6vpxx8c4bzi90824jq1cytojuei3hfeybtpme9z17sxg5ktnpyu9isxs937fgztk8e7alpt0iw59dtwr6scidl7jyv4hhwmot4gi6ozqtgrxt14zmg4fwug6fd9ha2d5i2kxlwhhigz88r75nmaqlsv97cahud793dnp7nb4s2gibn0h0ch03m5fj7l33xwyxdmcagt96iher	631.57000000000005	126.310000000000002	6
5379	3213091946	Tagpad Output Digital Receiver	ivtonwih13ntay625nko3d8o3h2j727jabgj1ho4wxfp70ugcr5ra9daxpjcapvtx4v076xanmb93yhe08tj2t0az4afx9ztzilh3hcrbshp9jxye79h0wtevhvqtptwj1hquinr823vaoyxjsyfdbwonz4nhj0k4a5kqjc06xjqiuspbf8zeca1v689tmexyuk9nltx56m9zc2iz3i53rewj1lvcvxbky9y58k84rvz36dpyezz0j9aid1z8zb	112.269999999999996	22.4499999999999993	4
5380	5815031777	Realbuzz Tag Electric Amplifier	oz2474pvwz9j1fhhbsfnqbed4xd7hzqau3z1mporxcs4pzhmu8na408k6bx7mngngrfmezo8x8rqpr3tx3pzvqvzaxngpfwn6i3sy2t3ym44ey530qt4lnaw9dmjqjo1q8h8tyh209nb4xa3mkbe8xa1w1i89saze0z5kzhgj56wvp0s0p06g67us3t4pdm1fut3yrd77t8ww7fvdzdpefl3ti7jyw38gw54ks8rkaaumjyx1n7p3r5wh6jrdng	436.990000000000009	87.4000000000000057	5
5381	3261090283	Lazz Air Power Tuner	0h2vj5i65frg829n42v3uknqyev40r2sehnckmv86t1g96jrt1yepimstnmq8c65pgms83mw2a7sf20y6ohjia4473nl9n4cotsa0dcwrj2hbelo1wo94p4xcywnyb3rvrzulhfuui9gfs2026akdzyzcx7l8yc07pott3hjz60m5ydkq0dq9zbt1tjcjofvsmbdrr8sfgv8rlu4d15w6guftnve8p7d9cnltmy5uu6jvlzf2zds84jqtgmjkia	671.940000000000055	134.389999999999986	1
5382	2479339099	Topdrive Electric Bridge	30n07zpdws477yhguibkjs4qr25yh7kj5hkm7xkne2z2kbxiz5aw13jzy7zqtt0kkyb3lvhak3358220zd2p2hshx02tysq1vq54o6ul4puu0zpdxmyqlmedi0ifhefc905oq803k0fg29by4d8spuybc0epz3qjn7abpohoc2tclw9gka18khpapka2qce3f2dgbag1vhyjfr8y6cre7vvm3k78g7h2ad9eb4f7db1tn0rgsy246btcjp5420s	159.870000000000005	31.9699999999999989	6
5383	8451972965	Feednation Side Viewer	wg0584w3lhh4xqfv65gbarmne0ph29y8kcflodla0hvdm9g1vmcspfys9aq0veyxnpl5898oj0fb01tj8e8swka3l2odziiu17sjn9ckcbwb9q06vstvgacqz87d1yu7varx03wlziucioj7a3cjxpkhn0cv82swizghc687hewkgab4gxplfz6wp4kfxkvz7rhvv1t01sinjknqe3o4inkb6p8odajk90zffs7yyr6zqy0q3shhs0cfpbp64cl	704.480000000000018	140.900000000000006	1
5384	3577609842	Dynabox HD Receiver	iee81fcc7pho1ahkhf50teptzfxtucm9vx6nkrw34sybkamvsa5ad4489bb4l3oey7u3s2ypcq2ato4p0kggi2eu60txs1w8758y5xqj544holau8w79wnpkivxyow045h0sko1rdvssqrahacdcsb5nsld9vz7zjxeubcpqzhxegrlqestm6x8k94wdpmi6dey2bru83rreogzmsly270ir1dc93u67tem11utfl16b9acxm14jfs0wca0bhn6	407.769999999999982	81.5499999999999972	5
5385	1845923432	Gigazoom Remote Performance Mount	xfhvdz0eogzu2on4dijklapu72w4snikvt1eyhtvmeo95s14r027az02u9awvxqu15x6225r00xcy9uqmbqyw0e8fdvg58paj9qkd99rpc58t4shf1e641r8jjr3kt1oyl9brknf0jgayhr0weawzjsezkfhyko7qxgo8quzt1jfedhirxbusngo982fku7g8dv195eldbba236wm2o762a648wy8wdtfikujdt735nhx9b7kaxw5l4mr7klf8o	202.659999999999997	40.5300000000000011	1
5386	2254530579	Meedoo Disc Audible Compressor	qr9rk6p2qjfuxjey3j74qj7dz5ellgufee1pw4zfbo9k3nkh5xmgwpexjerp08cfel3pbl427nu5tl0icx1pirzjdixvii8qxv31izj3qdtg9lpqha2i0zzr90u3deep1jvskfgpb8kzptcyaj0z44kpkznyo0il3omcb4fpt4oeruxgk5xy8od5adxx1b5ioyc6g02hmwu8s3r6f55nphgsh87x3m12hjj2czuzu7aaz95w5jntk3vkhdq0eo5	110.349999999999994	22.0700000000000003	2
5387	3893462090	Oyoloo Output Component	bzx3mkuzny9nhltj8eagyiwqfpapjkcntmnk7no3m7nq2fi6hxga54ynvw1u0c9ny62kz01nmui5y9c8m07gjq18cqxcxb0cg97saaozroh1wo4t5zgg7ha8joqrk7q3g79e51pf3lfx6vfa9fpp5z7nn5oipsm6jxj1s1jfpcq2v853o8p23np1r6qm2u8mnw85u9og9xtms7tcifaadrv8uc71mjnvc8hjh64ehyx4u64dedmx3k74lm6yvip	167.039999999999992	33.4099999999999966	6
5388	5887486422	Zoomzone GPS Side Kit	q4v0weesbwf5yf8xybx91mtg0jonjfezbs41u7abeyizofq9swsjuodtewbx7kismv00hg0jyzqam8vxwb4bqt4v5mnhitgc33tccuh4m2emjqoenjposb9gay8th54lav9fjxukxvvoakgqukmystrmw5vylxw7v7b04dvr3v2kiesciz4lakgx8wwn1tf1ps04wjvmqf3p36izriyyb2yl24m2srwr93w9ccj6vs3dooloaf197ynbi0q1eym	124.730000000000004	24.9499999999999993	6
5389	8894732256	Fliptune Direct Filter	j40l858qsojiycxtvraiqwrw1j5je7xwepq4rwk0a1o0sm8wwdmra5ifpl5aj6iokxa5sa1mtnxtxmmyu1cy9kcapalidskm04xd6prnuhfi68rmbi9klyx5vj2zfcwj8h25z5ranl5rk4dj8h77wuz7a20nzzs0ins6b0zis5bnofcy4h5mi9rz5soun0hnlzpxcvr44dcigb97x4nyt38gbwht2l435ujae12xzpskprjxznp8annql8ysjmd	213.539999999999992	42.7100000000000009	1
5390	1280294233	Yata Output Video Mount	7b9w94k05576qamrun5ybuf0qnqbjqm03ahghhhexi9ecneclh2x3nvokbxelbi89ahu4vzhrxv0ofttij09mbocpmkygy5y7ywanzz4ykq98y65dco7ky0ykgiw9xk5d51ecu88slchyd2mjjp0lac93fok22w7bymaabnb8voavkq3cktwrtxj4k9dfa7o1ibtn6fanzwi8pzrj6xq7ohbwsl12mil5poipjvplymjr0h38up2mpyho09qoob	209.830000000000013	41.9699999999999989	4
5391	9142185240	Aivee Remote HD Filter	sjzeuitoheuif1nfas93elwf38cnxhkpuimwgmohcmwrnjj5xq95ecplkyfigiqmotkr4bnxdpttfdoxcljmr3jlznocosn9wuk0549hr9b6gmp4xbfrbxw0ut1d85eu22jr2spqpkybv2w6fv7psozb05v31eb051as5yfkq6oox1t32udblr4porva37zcqo89hwi4m5zqu36913gwd4ljbmq1t8gnb3wxwnfcwb75vsuc8qikph17glp4pj9	386.009999999999991	77.2000000000000028	4
5392	7992917421	Geba Gel Auto Controller	87xm97mdifkc52kf7kmlo3lh6cchjgrf7klrqbk5upio5shsy08fapgcra2yqy7433wkmf1y9a2au7bpao9lmcufegod80yxqk07nd8wp6utjk5hcqzp5wb6iydtfg4daqmucrznuarsxe1kv6vzqn7u3aai7di8ori3ivskun5ndtcdmxrozcfebweuydjinh9a9va1g4dou2gwzht8cfkepqdzuw6yb43wzaoeebr8gb2xm7dz4c6cxfpb5md	120.670000000000002	24.129999999999999	1
5393	4663580635	Mydeo Output Component	wuvnu0xppw9ms4tefblthvqjx6zlt86pqfnsxmeifbtmdi6r8hvrl46vnnyd2n8fqe98g859p39z727dboahuw9h3ugaslywj6i6nkikqoro7isw8xs1jr1o1v4702v8ydl7hv6vijeuwwc13w5ys90ywnxso0ldl9fxtxxiqzwjsg8o0fre8bljgdizs62erbxf19pcqrk6ywwe1icwr2hxqqqzk3vm1qbmz14k5q9pffgkuxq8pwe8kayfi9a	110.569999999999993	22.1099999999999994	1
5394	0192588294	Eadel Power Controller	l1pgx75s6qht06rr6vpy8gv096ejv7s89363d85drpr7412h1hmk5sdxp2bu0zl0ctn1loekphbtbagctq20mvnohe5xozejjtah0nobtl6dlz6qrkeby1fe3523t3ogp2szbz33vuzbueax8hxbxbvtm2jih7fpp9vgcrxckxmjg93rv6wknpvtys4g2kzgmf7ohhzzicr83tjon0xj2t40iq7rzxocahzylb0ju5zm29yijwhvke7iy9nejk2	383.25	76.6500000000000057	4
5395	8631651211	Skippad Auto Input Controller	i00brqppu0cwc16ki193foqi0dgaktnwyhokv2gq9nr2wvam9fd64k8zg6dmiddtfib13wvhlsr90rxosmakyv2monrdrt3hh3w9zpmslc8dgvlyguco5y6wn9egrhulcmi9wu176ab3i4u4omsdfmi4wzq2m69j0sb1flist3fntffgx4sppjp3a4gpl0mi7umy5p7lciekorwrb5cqx9cm21zt3wuqm6p7nam3h9y80j7pkonto4u2ul5xo1i	156.189999999999998	31.2399999999999984	3
5396	7041549404	Leexo Power Controller	hj5n52ftr7no0cticvs3mbb628ro6m1s314oflzyvlvrpdwjgv9g87m1eke09n083rtc3tyiiexa4q7ao1p376dzg8atq9wj5uf2vici5rgwp8dsgp9i3vxoheqcu99hlrntktq1tlr06qjnb5bpb97ta6peynyu4okil0f9olo4ee5irmtl9gu1tbfpp1ttlsl0264f9qlbfkd9hwbtqykrf330c2c423s147og50krowsttod696qu7hvlufz	78.7900000000000063	15.7599999999999998	6
5397	4799556778	Zoomzone Remote Controller	7gh8j1c6olb1tww9rn0pb3thfhkeh9irt0i6sd28k8zjjf46h863eqwbmzlrdhbzkguiu9jou3oxjtv3yzv0jpl2m60uqkany8dpq33ptxi88iq8q8mtmcutnbeyj1ess399fmmexts3q7oex546led1z834svyxl1dak70te17jrrfqtpbp8wedhe8flmx2lcy0l32e1spsuk9ko4auue26vt4kct8i2bl5z6wvmfy5eauhfgo69my1jui4bw0	16.0899999999999999	3.2200000000000002	6
5398	0391350919	Skidoo Side Mount	3o8bzonhejhsh1nzh53jvm5jma3g8dnjf6kfw5m720k0v6enspkuaglh84bxnftgo69cod3f2mrwjnmdj5ziod1qhb04fr3s8w5i7uhtrb4jf3rl0frn880pmeeflydrc2qmc2erb2ig9x6k58oldjyyioy8nl8y886nlctqp4v89fpuecp50j9ktl2aaz1lkt2phqkj9dcpf5rum2k5qcus2ns99pqitcg2tgqsbqyu8qzl2f8fglfnqlkzxk3	291.930000000000007	58.3900000000000006	6
5399	1916902018	Browsezoom Power Direct Controller	j0pa1qqpbgdxyjcrzjt5a9z1b60k6i0uyn0miz0ocb12s0o6cvr4i9yenlz626lpzhm5dau72vf0tu3zw5a2adwfzid8wpl5bez0rz410a2vk6hu91xoszbls4v1ispvzt0i2j3yncs9blx66syzpatfatbraefj5x1lmmb1jf5ppdd9nicorco9y3jtyup701kzkdtibaj5nsvm6szvxywwhaf2h0gn8adtu0whc6mpw2onrqvfliwnt36yuaz	115.159999999999997	23.0300000000000011	2
5400	0465284998	Skynoodle Gel Power Component	8tz0pvqravoqziu3tjihyr0arosmxb6cee7n84td3409ctozoe2piab4r7deipe6dwqw0ssj2f209hsb69ahyknx7u75o5c09535x257csovmuxiqevgj3zrs3ctbzf2hyzuf21xihhkl876zyc8veyoy1pjsh80gevgnhu8lqf36z2z359299qmnoywx2ghvjz2s06bav7lewfv9ijb9c90m5zngleae7ysr6e8kc32jxgn8nq0x1tmdtdpp3b	212.800000000000011	42.5600000000000023	3
5401	8604096010	Babbleset GPS Tag Bridge	xptssfrntudgjiytjpshk5kjgnma2lclt46gs6a0poxwkmzcax0tfuazy16a9c3nc8wicw8upmi7qsyik55ax3c5ux43dvqgufibaownpkln2h7f4o84f7ntjyg46melquajvfgtj37hlfyui0qcrxzowigsekdql65d5yp0puc5fdk1qqzr7r18h9vmes4m01rrr140dsvpw18cedozb9yq0n2f72aadmyrk9xnev7il2dubahoibhhgmshpl1	60.490000000000002	12.0999999999999996	2
5402	5815184630	Tagpad Gel Receiver	eetahomqhgvienyn1n6bwa39so6tnw9jpjwe9hupi4fktt1dixaihs4zdlawlhkfbmj317hycktd9gkj8wa2ys9d9so390tprlqyu18tg5a7pxvk37hn2kw4xlwi5rnj5zazy76g0ieppesano3wa9znunlld8uduoxbtmeh86gb7j4g56jmg5cdolxpkiz8xbzkbq6mczjps81jmoaex1gsaj0nnigdlnm9hezsce4npkz44ods6pa3wnz4vwk	188.189999999999998	37.6400000000000006	2
5403	7608105502	Meembee Input Component	aagkep5yo6kg2v9ssat86wtf17p9lj551ssqqdmy0dqosndcw9seh56k8k0acv686c0xeqxr0xh16x90rswlabeqhnk2dq3suyin2xoeesd50nklibwwzn5qvqxlm6wnoi7so1xauzngel13pqltc76lgbo5gl1j4xg4jveagy289qivh8t3pwvkmzmygyo5a5agqgbrvoilizmmpussan4yzae9vqb4yyb72kuqj31tv393uanel83u8gefesu	351.660000000000025	70.3299999999999983	3
5404	6083874431	Twitternation Performance Disc System	mz3n6c2u2ytkn659ws9iy6iuoa9iwbms3p52uslwa8ett9vxvezckckjmvh02xoufvkjtrw0lt3ey6zq5013rkpeoqkt9cz3w0qc83l33ayk29y35zuoals4khxvu7r0w9wh4071029lc4irv0wa2s6ehan9kzpikm5xgfukpb9xxcz04xct4uf7bfz5nxma9xrx0zlz4odxy38x0nx3fj4fsaciisl5d9qvpclcqup1ovairldwzqk0lhrm9zk	593.029999999999973	118.609999999999999	3
5405	5907639093	Tavu HD Component	mb0lbw07s00c7iulbkxcz2lyc9sih2tg70h60odufc8w3s59ng7zqjyoex0u3bizleaiu5rskjf1gghxxqptrrkj03bi11nwcq4bad7chb70h7fepnjnwgpihns6ffg7w50ntm98tkv4chnzzp0wvuvrt95jnvlramv7tytlpmp92ojfdggo5te81aqh517vlmbpemwq66xhg684dmbqtpsxtjr37tp1jzx37hljljc7veubw6huazg61vz0z3m	41.0399999999999991	8.21000000000000085	4
5406	8079551218	Zoombox Video Portable Adapter	ghjctgpcmcyjs0cyab5cxg4gm0bpr8mpp18h8t4nfgqd8i16na0sjojlre2rprch0nzeb0y443s0ulzrqtm4w9qtowrbx2gczejn46ogw02t0frfypp6phmrtzehyhnn0z0ktvdi7am1gbr84cew71m4o4o9x46lqds59zuvjydz23ca8ck9kvet9tslstp8vzjhce9jld4588mz68b8bkr9pbwbqn6osoeldkc8q7322cdyzev8odif1mhchk8	511.120000000000005	102.219999999999999	4
5407	6064941967	Skibox Digital Side Amplifier	qqwnjn3iyw7ji8jk7sn0wxx5b5st6snu4bhgzjxqscrx4vzeldkf3cdiwf2xy0s5irf011xgavl59uxhiuwcx7e9865zjwot36a91ortiv3wrcel2bu5vtw6f0k7z76frho1fru48di97nzfpjvbeyacx6twgbq8ile9on22xwplwoo74x5nwz4lm76dre7rkltjarttumomc2yrecactdhb80l9c257gt2dqxv8ll6whsxhl5srrtcqgxtc3f6	38.25	7.65000000000000036	3
5408	2291246166	Browsebug GPS Viewer	z086fjham8v5k3x09aam1onmoet2tx7tpqcvymlwobhiw6g9tgd8hjthhsoq8f8sfc89emgkpzzk4wszxjdc0y7t7f9m2dbc311do9v1cgfehlj881893z5kta7x051ec9xlqrk2pxqjjldlvf1ehbah5yf7go3evsrepl2tp9qgvrtusmja1uow3brfukksxhbccldgq9neuoa0suzf84l7wl3gok9u2qfpijazlx4bf5zsbzb5jtwsrpeprcy	227.590000000000003	45.5200000000000031	1
5409	1663807839	Twitterbeat Tag GPS Amplifier	gei6n60g53vwmyfbi3v16brm3lnmbbhviasq9hbr3gjkq74k1rb12hl6sbulbo1lovy2jsfppbd9s3mjwwckz4l2b3etyl7w659oiycckud28jrojcce3mitnfjbm6od3ae4txv63q9mjk8ktgikhvwpv1akhiinns9ql3i22qjsyyck2tmuv0xl292448xppkwjya57eay3sntffiv0zwlna8kqn60o2tve3vcj2osgduzxmybo7o3n5pli6c9	686.639999999999986	137.330000000000013	5
5410	4540191791	Bubbletube Gel Filter	xojek56ehvwfafu9tyibfh9d5dfyq99z4mu9q89krxrg1tbjv1r4qmzyjwrtnevi6cm7kbq884an3if91zco3zch0mavxxvkmsp6d1u06us3gyvybb2az429qcibix04tfhaig0obcsgk8h9c9dio9uutvvti3zkcevcop7bl8nv6kowbc18wj7rh2gd80cd0odws182kavk8evyv1nnji0kwsv66kga26jxq6be7zyveyxuhqcyi9mbdp3um8w	497.360000000000014	99.4699999999999989	6
5411	6894412954	Bubblebox Audible Input Controller	5xd4svhkg9pialee2a3dkoiz5s8w31f7haoqi9ar2mh6y4ivhqr70an5rgw19u05pakzlhhdj2pdz8owyuk40lw4arg3dz4xt3r5ml2cudjizt9669cu37vzr7xttdocjuk9zg2v3tgrzd0qbes4nj13bmzuit01xnu9ksspmmsgaf1i6dum28sr4mbx54ugm08nfg2lwgq89itmy19ebk4f5o8mtft94k6g90ejm48xz2homh3w09xxjtxe5kw	355.079999999999984	71.019999999999996	1
5412	1265682377	Feedbug Disc Receiver	9vdz4uvnalfklv6s87lbnml787krez4rjklc3ocjo3xe6ig34qq57octocdroey6ozfvbby1pzlnqik8816wprg5s7vfwjc5yae27klc0frjr2h2uxnk8n8wk18qqevm1ewsbqwfgq46p0ltrge91t6r7gconhjkdks0dhljopkvylb4jjzu0waoo9d40lvzu1aghulv3nen0mgib12qotvloh77gfz6bdp20wn16y05k7d5i6eg56x64p6wwk7	426.730000000000018	85.3499999999999943	1
5413	9156795197	Jaxnation Input Electric Kit	w83n10979dkl9s7rxchnklwpsjo6kxwlbj3ozfmq12gu3kwxq55hmy2inypvtod3mv7xisj9ecj8o4vu3hn4goaamk0lgrlipooacz4bqn1jkd3nn1a39bvla814ur4f6r4qhi42jyegpol7wovoic6oftw08pm6rts64m14d593j7f9kiln1i1k3xig5mccn3gx8esqlo2n43actkddjw0wkdkpn07rvg6r9pxptiujtihnlqf122r6ok4u1wr	393.079999999999984	78.6200000000000045	4
5414	7468988922	Yoveo Tag Case	zntoxflrwc9fdojn6x3rjr2vwhbh3py4ejfc0a3qhhmo9hgp44no0thrny0vnilk2z9cqrbh7y1htugpjjtumv0z1isqnmehfj7868zmd13hx5sxwcnxzbualz679gtsvnd8ijuozwm4m47qtlgihfm29fee26moee9apf94hmpeff57gp0hw27amrv80d20s8kj8g8f72bxu7n99ky0qj43vj4vswgbyb6e0f5rq1sghw5spfkk6yn1ob7nysp	219.840000000000003	43.9699999999999989	5
5415	4058825339	Kanoodle Gel Digital Transmitter	tn8w4s8nual98okpaxab1du1d5gex0x485jq03qrnyuefe1tkllc0z0qaa6bj0y1ugctx09ffo159dxzxwkrpiwqhpidad47ochas3mi9w1ebjtk8qcd7mzbeun1n98f0xber9qmlkhywh5mopt544m0bp8h8nfv7ddybbqhq4aammh6atmexzitani0qnd68f4c09ipfqr53gdj6jbu4ovc2k4ybdvy1ri79doiw0yi139m0dczhnkjueqh8dj	533.139999999999986	106.629999999999995	1
5416	8274227151	Browsezoom Tag Filter	dqng2ry9q64e4jvenfun5osqs3k2xet4tox6sppa32kjl68cxnvf6j3x087m6dhsr3w02mwvwk6lnn8zhtmqgfjzm8ar51b1e3dnlze5czicp14x9rvmmnk05u1rh6eum4so446sm42sumo5pnv52v4pzm1eg5q38nb1i79p3vgguhgalhtx9hbnobvou6m1tt7dp54o7f04hrgqpdjfb5bw3xec3jwyoutm2cpu34wuluwof7vqyu7amrsf2yt	547.009999999999991	109.400000000000006	1
5417	3321933055	Browsezoom Performance Direct Component	5asx4qknwcwopzgyfetgcamvc60dxeyhi5wgcwjv1d0z78wby3kl0gj046tkkrst1y02b41jv1kpvdc6khy3z4tni0gr3hufucp5fpc9degvigj3iasnokixsct10m7ih8alv87rrajsdhvy7yatssxd0bikxvblej04yrvbjrkh4p30y31r9h0cvlmt7oo319578gvsv5lhfh2o642954xfq5i2ejc1aw4hv7ehok8wae5c7yitpfkzeoi7b0g	259.379999999999995	51.8800000000000026	1
5418	1019344780	Gabcube Power Electric Tuner	qs7e6rd29u74haeygfu4gzgintykavk9zn269slp6fyo2unq0c43qhc88sn4169mv2o0a28jzpbagj01mqx7v51c9kyoi0xekuqije7o02lap9fpotqbgwcwha5e7mfjgez4mpqrehff4ubm2at9b5nydl8kyqhayxc7cwbkd14m1om3ntri8s7goautq6siuz6wflux1qb5n7nyr8fnh10x2qf60kkou54jw663bcy2fnz1yx15jdytgojjmwh	272.889999999999986	54.5799999999999983	4
5419	5944866600	Babbleset Side Video Controller	n8ef1x2fvt79ljf9gjd8m0h3d3ouj7672pfu318d7w66mrc3p0v08yxxsqzs0nqwksxr24lzgspj0aidc3ev78v2rfs4s1l018klyp2yullpaaoddvzs4aau4r8j2r0gr7cqhexq8ti8mm616uaxpk7jwgftsczxrknqijid988g0g0ornpb9wngjrmmqxxtb9djvsntafxwcyos6cqrldxdrx0zfq96nob8abwo921u0xeoj6aag835zrbd1n7	357.069999999999993	71.4099999999999966	3
5420	0973364310	Zoomdog Video Gel Tuner	3fwj2urza48j3p4wkprhxprxqorp83u0h1cwffkliwv1cxxgxydc6u4yjgmgeilv27eua08ig00pjy5qdhs00ri18x3l3xsmls79zr2hh51hbf5hy7b5uz362nqmhg18t60xyvldz72733ndrcmmecytfoiujx77oe5days7immypswvocj3a5du21du22ia5hzjn02097d1jh4id74y84seo5mjauge2up0bs8fbad4mvplicfntew2odxpe16	394.850000000000023	78.9699999999999989	1
5421	3713504751	Divavu Direct Viewer	9ip30ywjdiooy6gr0z9lvmbjss7eeumh9scv0dn9hj6aa5nfiwlnaj5lcuq168w8za3gfu6dmximahuzsfpdcfxvkqn12bmycyfuk1rd1hdbg4t2dfd8knzdpty22mr5xgeib6gotsalrcfxt8c6pmbxz0flfyezhmvnzmy6t9i3cj923e3bggtvtjrq8bgqmr99z88xm4qx1jx65uv9g3dvkp5efl95kmghe4gbda0wodaxjqsanfxuuq70mzh	110.069999999999993	22.0100000000000016	2
5422	4985164088	Brainbox Electric Compressor	8qc0jsewozjuuvhl76mx5xwfmyqopjufmd7177wwrlcunwfth0rm7nvtwoz5q366iozgo3woaq0gwmneom4f397as47dkyf8rxg82c5j6iskdy684z25k4h20wor19a42b9fdqlszbpqg4zry8y3b7xj9qc413h97jjs68447zhkdvr1qqoqx399bftiowitoy179y8j7tcyw27famfcbgy7y6iv6f2do0uaue80ubyfzsi8yk16yc1tuoq46vq	136.949999999999989	27.3900000000000006	3
5423	7921655470	Pixope Direct Auto System	4nnv8s0o5sdezs5gq2he7my3jezmu7i91ntqcz9sofnxo7021wje2rf8njotxghm32bffwjpuzdakl01jlsm698zb55hw3wktcan8kf7qpv7s2a78gcot6vu2arf9m6i01dn4eksdjns23tcr5s3lw3g2fdyvixo2pvnaue5vzw0s1e8809ga278045xeokal0wxaf2x14frxu3zdd72bpib3rn6lclejt4zhmfmp7fvfzhrrn0903mj01nsngs	353.009999999999991	70.5999999999999943	6
5424	3466430802	Lazz Auto Power Adapter	1l920tazqtefueby4uoami2cpzs6nu1g5bxknknxz9y96937ikk7eqkzely66dad92kwil9lykzyf4zxb7wexbo4qte04sz17wp836jo1anwi8potd2ieps91f6yp76n9mzudp7shr8ko36akfo842b22zwlazy4n1hfb8o3pmkbddpgppf9xgckqiaxuu1cdeits060dmd7ygk213r7x1mpfyzxsm2fg9czn8rgyshsrdhzgx6x86433zj3pzp	588.450000000000045	117.689999999999998	6
5425	8009217217	Photolist Performance GPS Amplifier	szqav5vr5f7js30nkxyjgmi2xn5doc06eeq1vuhsf7sy324g9fk17yfsnrcntsbqgu1e9w78kpyawio4w6tt75g1ge245tkkyvwgmnm2t1ti2vw4l0mtlnal7nd07479uwe83evtu67tpskwlr7dj2fn2hoywmmlxprghs22uuk06za7952dfgbwxc3ies0h5p3olve1l3lhxsftwllp3vbdb8l7icqnn3n4epm813n2xe4z71vk47s5bgdpy0n	253	50.6000000000000014	1
5426	9846326122	Zooxo Auto Case	1p7qox1oudtdd7uxh15fsqw1oiqs5f2fkaux6wlv7f1unmshy6h0i3s8i0tzgib09avhj2g37xp238pbzfdnjpqnl1znbrfqgocgg126qrgqs1ygpib94vwx7qvtfcwzq3n86ikymk26zjjasnvvl9owbvewvmn7zw1ezosn1d76u3oxszmdarhentywi290iwq6ftaq63yu2zku0rtsqzr0fiko33yzmx76jub95j8z2lckrld1zvc1yr7y9db	151.199999999999989	30.2399999999999984	1
5427	3682518823	Realbuzz HD Output Adapter	18g0yhfzrmpojhdifttb2r91ungxh3m1x4xzk98p9jpunsbmw4lpkktprodeofiwr81i08ywo2z7x9lettl7d6eztypsb4my4iv9l0ht8beywq0naxsy9a54vvvdmdvpjolku79oypx1wv80ch26yyt7tmh6jfehjincjlayfu6z62mw5u1w5041pg9ptwlzdstp62y9jr4ieywjqi1vjocuponewqy2mzpj9zsywnc0k3v2xw2bgvngn5891bm	293.110000000000014	58.6199999999999974	4
5428	6218717327	Realpoint Disc Disc Transmitter	cwcstjtz2p8b9dn9pitaryam4wlk6qffoqhupiy3xcujk72lvawrr3xlcbjqscxr6mips54vmr2jznlikycslpf3ogd9oqh1xkadf4m7bx2vyzvrrfd4jio0rrouau012o3uq5vus006suhrfswe5garmeb4ez0i3pv1c25t3by6wmb46u9hknawi841hqgf8f1i9r66xg7azc3as4zvxrksvxatfuboq9on5djfdscj19jduequ89g2tozggrr	247.360000000000014	49.4699999999999989	2
5429	6421067039	Gevee Gel Direct Case	t0xvm2w29sha5zfuj0rx2un6dpak76bgt4f766he6tpno0jjhxvh5dk0sndu676lz839hhh94ebs3sxjbu1vqn6ys5q7ln8e2ud4vqre73ux6ad15e0pqtsgzaxzrqm5puzvmrq19xu28hmffyrk67wfdxeen6ka9ahhdge69dhhjbaw80rx0dnp53b9dtip2iasytbbwkhr4cbv62kqv6v136n8hubu6mqktbxdwiv96ewikdyflmgmv0css3v	378.430000000000007	75.6899999999999977	1
5430	2712480303	Mydeo Video Viewer	lf2ary4p109ccr1e7ookv8c4tdqn0bteqp6uducb51sf41zbwoincugx2jy2f2zryl1w8o8w6bzzgznjj8itxm5uhjao3n9xl9wekv8f8lib7mccxz703ze51pca99n20117lncbb7v7pc3j700qssr6299p8bir9k76zrw2l7u0jg2qzkbxf1tyo348wyjas6rej9ta2nrurmikzyu99fdzp8ir6o3nfti5wzcbkff2z5715qvbyam8bg0arzv	144.75	28.9499999999999993	6
5431	4822765762	Babbleopia Performance Auto Component	5j6137cjzas47w5bgahj0v486f9qkt83yj1ehosg2c4vvaxtekn7uau5tuco5t7zeqhcvz9swzbu8zy8zz74f9e2injs2ixm8y3zbxaixvhmc5snoq15r3ow8r0lh5gi82tnfddsckhczivv1tt2s5nast0s3w6eokrvi3icyzvq3ipydshpn03j9z89vn1add2o89z3u3ee3jjytv6qj6qguydoc2b3uu87hc4z5c7zu6zrijdernrxp579fet	246.330000000000013	49.2700000000000031	4
5432	7326407066	Kazio Electric Video Viewer	ow64cm9ef8kpqkxc4snwr1c54yw0amgb67lgb2ag6mhp7oh9ekn564wwjg7ux55z0pw8xn0qgqe30nihp644yt0f0ki3cjb3473jf7yu3gwdtbbnudr4kggrgevtb5xmrykxf6fs7bmudpo10f33g05b23t8hjrf738ivl7tdxlt1cj2qgv4e0qd8tv0odngq6m8vf6axwkgsoxyh34jganpzrblnbya5jb7yfotgrkzcecpyaz259qwp9tlj9s	199.699999999999989	39.9399999999999977	5
5433	1882656558	Ainyx Gel GPS Controller	5c7wsc1pziyg4ehuqd59gfxevmfmmvum73fhxcjzxi0icyoffzuemyp5ejnzxzw1pch66gc6rfls6vpohdgb5t7clg19mat0tccrxdt6wd1ythavy7ask5cgbzsqsobiifg5me42hobk0intrxpoj1sdoc22x5wp41s9mcuae0po50pyzyctytmpvfkjbvm2990srfy80le95dpoi0b3fuqmoq948zwc12500nxtzioe772g75pt9yi52nouzqq	358.870000000000005	71.769999999999996	1
5434	0859569081	Roomm Portable Air System	i2sgtpjmd3c08682fprtca58g8c0icd2vqodau0yuuy5nck06606pq6jns34amiq3l7zilki4haiitxz6b0d2oo1gnmh19spe4iuzejqy48fcggemr36mm722pjwl4e1x4e4zdvri1i1e8pjqm8enp7z4dm4cye6ndqx7awnggj856dphxs2flq99wf2eznj6zx54xxb9c5y4zlg9r9itavjfo4he55u6zb6cd6hwbhggx0j2tgaj62xont3ytw	638.919999999999959	127.780000000000001	6
5435	4768537713	Dabvine Digital Case	6fuk0dsrygmko3uupixnjbwngy69sqrye51r131zjsqwvdumnl5evmevehlkacmzfy5pu90852a0q6sn4mque3ib6z58qum0y2l15zzrlcpjmzosbjrl2k6wvvhibbgu6low94lgqa29swa0umtmdnc3kxkrylwsfkcpxo6au17mz6853f57hnyv3yi78ystxhgnwpdbq9fpkqb3w6yj2jomypsuq28grsglgl5f3pweq7b5d6b1q84skac143f	122.109999999999999	24.4200000000000017	3
5436	8462801406	Nlounge Performance Power Transmitter	0pb89qfmxzdfykj49v4gecmnut2qz04bccd75cjkyohmo8sfr4i7lej00il1nyrdh110d2r770b2jz8z201jfal1t6a4fowtphlemmt2rl2dk730ltuyyyq3ss86bukquzal5lhbp21qkgwi8uazzfdwwyssecyjjei798d60eqob95u892qkzwaofvq0noels1ob69709bwdcej8u28fvitzenxpteizwxtfzhss4rpldhah9qrpd6xywrr1ro	133.469999999999999	26.6900000000000013	6
5437	1028066024	Zoonoodle Performance Side Compressor	pmply50hoq64ldkmkdf7946oc3tz5y6pcgnqyzjn04jztbg5gi814a6vm5blslltk1t3zhs74wkwtkbqc4k476ea024756mskcshogednuc2l88oxl0hshyga20bb32op406equvkw0dj5ti2ja7v5vvs7wqlrw8crj3cb6exypp9vo3t68m351ugh2icw3ds7n160u1ymdpn99ayd2fwsn61xoswabb9rsz81r18r010qxwl08rgtnykdfz1mu	155	31	3
5438	8641763946	Jetpulse Remote Direct Amplifier	q76gm6gbyme97j2vkkx0vyjd6vgcgnonurj2ntsr307z1ant0c2qe2ksbl294c2a970vc7ujz0wrnao7lxp00mzjpicydtwo7xmryuuvzsu9wc4hw8033frib1v91j9qz2bgdm7ndlhyni9x41x3n183yme0wjfv3l2h3eqeq4wz6w771ifzhnxj5otpydb00rsldjn86nrqt649if5zg1mhzdxsbljqwf9fue01khzqzr37lx4ywwln6o9x47u	376.170000000000016	75.230000000000004	1
5439	2311780496	Riffpath Power Power Tuner	ls9ayrgecr0zufi8fdos0fn9fav1in67xcnv5buz60xmjyerwht9ntg8i0s7h0sur44g78zyfpoa8kkgrcpgjlzee1dv7wjssjd4ycri09lkk524ij4nb1n2zo27k3brhr2lnxfcuvjc0ykto5hzdyblzi3ltqwbrf4s0m140u79z9oimfc3a8vf7tbayoest9mof4v8oroisjqd4h3y8gyndkfg6d1vojubd37jjx22ff62s07oau9uiy9v5cg	158.789999999999992	31.7600000000000016	3
5440	4234794061	Pixoboo Electric Transmitter	9p08yurwid53r3oe59guoai52gw19y9vcnkee1k8gijo86p3l4gcgz4b1ilqefqt9rorxdd94bz5lzgla6viblt4wz0kj8lq4q2r6ogt1pyft0x5s6azog20otr3xqdjb58c4j8m53hcxsvccw4bor2n6a266lvltf3x9tln73laactwbxs8lp8wwmst20ylkkaf60txykwv26sn058qx5np2fxb15bzang6nwtnnd5myoctdqe5u1xj5piteym	529.259999999999991	105.849999999999994	1
5441	4298045895	Yabox Audible Bracket	gzelqv5me2l0453d50q82fs1qgp5d6qrm7fxo11cx4ux7y6qavvw60x9x8t65tzkr47r4ffzys1h5p78fqdlepge8aw08sdlidm33nn8mqrcr5h5erg6atom08vc5b48x0mgvq3ow70xhqni1aecrkfx68yd3k9vdkiye1caau6ubll5o5kr6pc2hlrf64biv92smtt6vi0tem6hs1vtet16zfq9pbyschwhzdzo4eorlbej1lz97m9mjhpqzi9	343.180000000000007	68.6400000000000006	1
5442	6962645288	Fivebridge Side Kit	oy62fkqmnp5itzhtqm0oaekqaqlo5qf3hdys30ldccp11dm9ayi1stwwpnum6wvptzh0gjnb6v4ch713vzzkrjudyzexs7ew3zw7y4cor8veluufmrn1rhodydfo6tozbwbsnovv34etjiedb97dyjyvnd2kqjcf8n2wp59c0as8b2pysd2og40lq6siixgjli2oljro43b7lh5p3wc7pjfwdnc2fjfn3l1cpsxrkxiotmd55rob00o3ekmlvpv	58.3299999999999983	11.6699999999999999	2
5443	1683539714	Topiczoom Gel Bridge	c5z0qyguog6w4jaliy1kluxi2ebsq2otlij9bw68gb7hp8xjsactvtu2atlditm3smrwb3d5onl4y77qhxajrxq8igyz96kxltynqg0ge0ba0jyge1wfydb33hs2bapher4t1ab2lpxms6o94ihal97mljvn9z207iqmid76dlsyjltn708z7g31x9eqcma0lohizemdhscby9kcpajosd091zp4hdo9zeu8jgdkmgz1lvsfzodyemg2z5vrmgu	95.3799999999999955	19.0799999999999983	6
5444	9716837495	Skidoo Output System	ltf62wxdqkvath788v832yojij1c2gl1ygw6u7fner2ebi72cg2lwc1yrq1hubllxqhcak90ubgz6bz3exu3fpm5tfk4l9nqv06hyt1z8ua4i95bftiy57ievwn2i2mkei5bht1dkd7i2ob2zyd17xipqvrehkukysf46ik3tv805a8nnwx7xzr1dbotaykohfg84w53n0lfk6vddksukmyenq7q4eb4rh1leqpwzmcozfywirmd6x7j2xifap9	119.480000000000004	23.8999999999999986	6
5445	2547692411	Youtags Auto Disc Controller	ywngktks9z6doprsar8abn7twbbsehyoio340dzzy9oxv1p2cg6fcy73omfxtlbmuay8ulaghyy0usnlynelrjhxgujsdpr6noup9721ga78a0ms6ug8gm9hfugg3hd6syafatb4vdg2wvz57dbt8vdrnesqnn9kju22v6nxjzmvkvcotwl3bpldpxsy3igd6yu3cmrou3hd70unc9f7499y52nk2t043hq8zmmh5ik8sqe35urgqxvxh86piau	86.0900000000000034	17.2199999999999989	3
5446	8799428321	Chatterpoint Direct System	9cwu5eenqck3yrc6m5ukl0tlogfnljjvml1n50j7oavx43bwhmr36uj00gaaka6cm2sv3mznqui57qjfior616cwmpmspn8cbzoxvsp0e2v07z9u8hotpez5jqob7y721ye8g20hbq90b513s325k9rmg9k6ccyp351kvqfi7lnc1yzabuwci7ilxhzanfip0qgsl11z2nk617rcqs9szcggdvdop0n6vvm34n8r3xavm3kpf964sqtrfl8ofyc	263.810000000000002	52.759999999999998	3
5447	9585494907	Fivebridge Auto Electric Component	lmefdfceyi1oweptg7mo298lpkcidymy07anw3s3kb75prrwxx2thji4825vw871w5w8zqzmxqlh4c33ud5qnjktx0nmv7o7hj4j6al0qysk4mdxggcwvvbkonoh5j3umcf6tgry127g80u8orxt9xdi4qwotwlxszmddpqvy4evzhwyq27e83ug8ah6g8m4j8tsrq2nz2oer5e0fbylp2tgeeeaiaij08bct5fhdfaxlsw5zgs1nuh38vxc42h	203.360000000000014	40.6700000000000017	3
5448	5275403369	Centidel Power Power Tuner	6mlzkb7sit1a9dh5k48g1zxhx966bhxjdmo0xhckzglfk7xuco4mldxyfnxxkb8i539mky57sj4w4709zm9weeoxg7uzfjefv4sgjow0pgn00cl3u681pdq8gk2174ofy11w24d9izunzqx4dx5imm4p5b0qywps17fnmnmowsfbojarkz1bm512zdfjxmbuvd0u8370khxj3ft6azfcu768kmv0v5bgc6qbe7yw9zett7hhmbsyqmihywm5adv	885.809999999999945	177.159999999999997	1
5449	2816648051	Twiyo Auto Output Kit	8r70d451xzada4z4bcsdwdhthu9suc6ftb3pt41ugaba0jdqqjmijvn2648oz6slfb7r1rg0z549tuo84v2mue6fur8gcej99h7x3n9zeziyt89x2ynh1r9c4xddypehaiqbdb9nsoij5orx4ay8nm65mx2hywbohr8apw5mcgwypnicfmu5k42nxorm4gotxramk4dsce06nhl5sg17cad99x6mc4v5wizbj499g7b2r6023xt6pp0p646xqii	136.659999999999997	27.3299999999999983	5
5450	6849146723	Trudoo Portable Audible Tuner	w2w5cxuajlr5muqkpfcgekn78jxt4gkakaze8wz7gz15bodsre1xq6mfovmykkrzmex43tw6icnsskancs7sxs0xlyywwor0hc7rpiew6xa855dkb5i6vv4kfrmir1t5z86l5t40c3208famuuq3kmpb9h1pvylhd2w95o3egfnb4iu9urguijvxre3ydxnlocweebr6mvupvnvrlgqkboz6m3c1n2ljrc079ohm2tmd0c7es4vjbxqskdcb1vs	195.139999999999986	39.0300000000000011	5
5451	3223085058	Quinu Gel Power Receiver	mvecvxgunw0hi70cg6mvsa275xmcyoz37sxsw6kwz57p7njtcsbpgfluusxvx6u5x051yz0kbiv43yvc6acuw4b8i1wjftta2rr7lxi1c8e1xo1a9nu8soo0vdmbf9cznwpyjbk9vm2l1nul8mnqnh8as83j9ky05b6qnkeo3p47qkm3d8y7cx16luiruykntke0gu5plbk6kdaq7qe4x8jruurgo5x91pcwu4g09ohhr9fd7cg6ekbe7ip7ivv	95.6500000000000057	19.129999999999999	5
5452	7588036238	Vimbo Air Video Kit	5u5z1dthsexfik82ck2n0m7cqsp9lm539oht765t7mmw6cs3dwebht0q7bte17eut8dgezwo5jfqcte74j8ax9hw5pipxl0r6594a8c6tbu4r3jffg6jfgrbl4a22nixlcf5ka6zx6nscpl1w1hwjl5a9elzexaqyrblijtme7nbb4nf29anf2408687nxjfid9926cp0ak8jt1jckpvaozpws9jy1qc4fcgh4oornon5m6s6spzbdw4vgn8y0n	155.129999999999995	31.0300000000000011	6
5453	8594260635	Skivee Audible Video Adapter	fsjzyqrx5inavibpp0s2b4ajp6knqdkhteqwmm9z39wnh35dz9d0pc8w35aqs85g4zv3u0tpij1xcb4tcjg34v2f7qbfxyntc94o6vyn3yqyijez04zx950oiwweww4al5p596o2vvivo4wphxke5h4ddl57krstqgmfpir4igg593yppvbruuap1zgmvnd9q0y4f0imcxvl7aa6ks58ccb3oo4dca87ysbqn9moid0hzv2y2gzmijl8dfqysnc	511.519999999999982	102.299999999999997	5
5454	8031835029	Livepath Disc Disc Filter	3l0c7qotizmptpsr8lzbq77mxy3he8t4hx4zwgmncrq6ha5hdy7ilv621qx2g843lws3a8rq3qplsh602zxsjbrzdcps7lsrysdf6ojj3tvcjei3rv6a1zxjjdm878tufv0w85p8kdt8sxadkalfolbv44y7s0nhn96glxxjb4t82ls0m9yvje1xy7jvwzgrxbvmnenqmkw838nyxk8s2cz80jzkfz4kxn0cveoz7o0axh55fsckswl8myxq086	464.230000000000018	92.8499999999999943	5
5455	2312122239	Browsezoom Side Output Kit	jiy3kukpwzz64y1n3jlfaob426pisg5bc92aibbfsszy57x7qk57nrxcoza7oel2zjykecsymkdgnlu1ami893vtj13stt2kphy9b80wjmqcwjzpb6s5xmybal5s1igg485bsa2b1teqy4shy0lsuutnovu6gwpvnt6alhspvgb9kfhmcy91arz4qo1095msii32drcmh2an31tyus9it0gfwsguva3jcrdvhgnxj80jo4z9h4s4e4876adm82e	124.680000000000007	24.9400000000000013	1
5456	8149677264	Tagopia Air HD System	mkav307a78e29l7vhem3g8mf2jm3xkutu2hsbq0k1hkn7h5hdno306hwpvdxy47rb2d8wkfqug3ll01dht3hjekb6wdrx316job5dly2jbgsatgmpmtvtbaqw6dxo4amve2hxrkipip8nefbpurdxyd2p6lepvvnn6rutompklplt6i7r08q2m86ttxbkljz71io4kuayd0k620bmabkik6v7ydrpk8m9qeruumeknhhe7irkfb5k2qxcdd2zio	20.1099999999999994	4.01999999999999957	6
5457	2758376335	Buzzbean Side Compressor	z2f9emijzcw64sfwsls4axnr7kx9zxnli1qe2be0y6dgccadcwp2q0r3qln7agqshgfw3s6ziv0depdtbn8fkv0od7m4bysk4mbokneqg0p0cqyqwx007cwdpvwjsi0xfvjonkwvwt94ij7mg4x86nih29y5lyh6qubls90rci0nsuylzjpcwj648ioc4jq8dy33hpc1mt2u5vpao2dswkhy0xrake5mmm67pedq8l2nsn201wk7r39xmr4kcdr	339.160000000000025	67.8299999999999983	2
5458	4860490792	Youfeed Portable System	kyxonfh2n85t4mhzhs5loe95dchab1la73umn8sk1iwpcwza5e5glzonnrsde6p4ruwcj47wh5u5ndgzsdp3ehvf2lyn5h3kvrmzs5c9aqgd4i4b2ez1lu9caqkzz8qe082gxe8fxax5sf32kw8bbtfylyqd0dotgsepev4wno3esheojobgb0c3qvdjn6llc7zzitx7q6zzlhap07p165pzxwk4ptxocplfizy366k780zhun4bzxsvhz41lw5	388.069999999999993	77.6099999999999994	6
5459	8904706518	Devcast Disc Remote Component	clyithr3qfwisczhu1qlgxijd3bemec9v1v8ir1jkyeuwbrscv02ib3kmlrih225n6341ljh1sa71uejv50saqysmq0qwpfg0f42qz5dnklh1rb7212ad5v3j7qi8h7tgb1ofm403kka8wmnde5n7gf8c48komolxx5yvkrp06dzm1800zwk7fs8if7ig9ywyo8vj0dm5kjck0tk24glxak1n1tobal8w5isz0xyvj19lmwh9x6dzucfhptuxqw	87.6800000000000068	17.5399999999999991	2
5460	0013344702	Twitterworks Power Component	pyceitec7yyyvljzn8hzrb08abpf897xsoma86ck7bmosb5qv4upalmsanhesvt4pqleu8ofcno14lct8civnqlicdmlj8j6wocwhwarys6bs64mtt7iev9s6sy03fqkcqvmj82ouv17r68sgq0k462qkgyq0cd0ktqo6gnqak25dwtk3pv0ppwn4tih7zrfnvvtf9s6hqjpnsncs6bx78cc21s5kssebsap4q4whz66fou6vpdcwsh1umzi9w0	269.910000000000025	53.9799999999999969	4
5461	0632840697	Abatz Disc Compressor	z4aqjjcz74w9l93e3lhcdvnvw172lw00yskz4wyetum1eqv97vxmc2igf1agzfeil2nz6n1fax1qyvy9d0mbkeft9iqzul6e6doajro9b5z302nxqdtnmpezgrfozlyanob72e8j5day9gdveesqytbxyklv12g6vcwi0r64i4vrr30bqxbx6dvxcj0apxh96wfwal4n9zr4jfrg04al1wc1oauubuwzjjd741znzav8zmd3vzmnkxlrop1af9z	441.339999999999975	88.269999999999996	4
5462	4856924578	Vipe Performance System	cc9ba0buirvln1e03842sa0qbt17aq767za57njjvxzf4615uuvc0qi2zbvn79v7smw52eu55otiknn0mu4ab4i2laaopzwhss5qb9d45o879h1v1v8paoxqagrjd4csi8oomnjqd448w02ak66xc402dafc9d4u7wtm84u9sslldga0humroxqq42djyno18icspf7mhc876pk75ywj8ry2nwlja5hzs6m2jy3ht0l4b8qv9mhyxhfzrmjbukf	469.649999999999977	93.9300000000000068	5
5463	8865711508	Cogilith Air Component	m5qvnusxtyv6y3fsdver2mus05mqbuhg32tub292n2ig66ojruuw1ifrfez20ec2gw33tvrg0jgqt9jx7tyi6ewykosoj0c626b3b1yyx3p0fs631tnjlsidkc2xx8z9kkb2dkzeoqhb0wioitai77wak2174x1qorraabpzuanivbm9dx1tgjj1wx177o9roe3kplatwy0tcns8mrpgc8891ren6ajrukv8utgae6omj25frbco5vgi3h1t07x	208.52000000000001	41.7000000000000028	5
5464	2359101631	Fivespan GPS Bracket	vvcg6nvgv57zwqfohynlx5xuzm6moo1619485nl500ihpwsmdtoq97esqrxwqyx1s5ycl3kcs5h5r40epqm3r17kdfjvq50d8k8m60oankl8bvbk131uqqhgbildfudaw7d7nuy5bq295luqo1ioq0ivo1ljfnazo8728c9uzu9o1y2j71fwgtvngiifab2q802thx2uqd69yf3gtiiocynz1siwgmpk4ph4n65dgtwyg65iwmrn9i8rxcvlqid	563.139999999999986	112.629999999999995	3
5465	0035585742	Kwinu Audible Performance Kit	rthaf6zep5lz8o7z8w1ne0aze796ijdyhq3hrg2cx8u7vhsszanxqaxbjar9o4bvxc1rto1j651nwg6d9l9yhrajw315rps0xadnnh3s3egxovsrl79l12oolevzmw8ekkd5wzh66oskblwz84bh3n6qlu36m3jft65n8l904zgyi9qft0uba7v5neieyiami9ghhjhvd82n9608g14y4tzr1qlnpajg7jt6zl7ikp2aexnkjiz52zeb9zsge04	351.490000000000009	70.2999999999999972	2
5466	2924075102	Mybuzz Auto Digital Receiver	32mknkswmxmmxo4k7p8kbp5jn4l90du9bfdp7918f8ygoie3129ciwemhr861tlqik3yoml2ccvyd7bmyalsue0xnv2yuj4qin27v56k2ivemvq6nc3ou4ztkwy426wrwqjpjnrwhliszhrafjwetz9ryvh4xylnsvo0azakx7dm7igaot8rgba15i7rlvlkn92gmmq3fkwav1jk3imv0gxzqd8gyas0e0zp98984wum1kasvtru8r7cd8mkbad	436.660000000000025	87.3299999999999983	1
5467	4472353454	Skaboo Digital Portable Amplifier	70ia6hqb4vb4batc3gcedrzgzvez6vw0tdjk23i41d2ypn01mnu5k2oazaaqbb0qcau0xbm7y2hraodphvzkvl8knn0ncuwcglc93od4rvkid6tbe5b858rg9nxokj6a2ybmsq5arobun7aths3cq9nx9f54d5u22b2s0tsn7667qd5awnrk4w2huzxzvn0d6lucqqxdtnhtodclcp7lqhord3ajhrm494my25loz42ornoi8rebk8toqy3z5ke	743.32000000000005	148.659999999999997	1
5468	0980548548	Zoomzone HD Gel Adapter	2pem8xfoih6lvut2l338sd29oxn5rcjpvywh3m3ss7fbt5v2nntkswmjg83uq598jh6ayp0obfxfuqv4lkeq5f6gf7blffnrqwudhkhppb3y3giz7hflkt8zva0zxok4nw0v1wnqzji8ccdes50ztsrnxwcgyh35u8m2fuonnd4lbtbit6qyd51reufs3z95by5nuf1jq7c44ilng5exvfa7q5ftskxyos45q4umoivo13g0cy4ji79ldk0oxnf	339.769999999999982	67.9500000000000028	5
5469	0742298842	Zoomzone GPS Tag Adapter	ks8vkbz7bkjlv56349ghi3tofy82n4vyrboqfbxxgl62a6aip5vw2qrod37318uu86zvzc23076xv7x81blw54mown0qx5d0njlzsd2thruqzd5u2vkxsdp7yk5ysqqqgx4lmuciv2mqrrgnhjat8bl7lzicfbn6apvlqha8uxax2671nmiuvdoaae4cpcgf67djf8exsw7z01ouj62zkh5lg4hqm4suy4v1t8kxmiml6nctlyhdj8zqwzx4o5s	124.129999999999995	24.8299999999999983	6
5470	4298404585	Bubbletube Side Filter	rxrbnz23h3obftq3pw4yoyvx8irn0dey1s0564a0vvk2h19l66zbqm7x44yohrq7688qrbk50r61ek8jy90kc6fjlr52udr0a2wemnv0w5bpso5uo5n3eqsnourubc1a7lvwtsjuhemgowvdhk2ul3dswsy5oqwn8c3mb8qlyi1tqybvg7vrf2g4etp46dwh4tgir6l96zlcwpo07d2qlabmpkdilspqg280fzlh6ygc0pgzds2mgpzd224gh4a	464.490000000000009	92.9000000000000057	2
5471	3746825523	Shuffledrive Electric HD Receiver	uz94iz3q4n3msbzpm00sc696u33kh9ztqvfq8uyj88vcm87480skidn54p6wk4o1ionth9gy6rhh2qhhtxg7t6pto96ew4ffysxdknbz6nij6p5ta07qwa877yr019d19kbh1wldleqpimjukjv55gwrv9ie9z9n0x3skuhp8fihjatb4iyzqjyu9p4d2macn73svroauyc29uw2nhdlp3l8du8g4mlmrcnkwmgj19y4kd28dq1no0j0end7cjb	231.150000000000006	46.2299999999999969	2
5472	4936995884	Zoomcast Video Filter	whmkbuqsfv5uucza0fmajuw1rrbxwjivuwvbykeiy0nzvmdw5ry7ypzi0yz3juctpu5e65fphja2or1tmhzzwkomubva42lmxh0tnep3unkexlhg5qm026zi439yihbcehy7a08h9ic7saxlb0gb89a9y1a57pri3x65qv32w6ml3kpb1bevonyc2g8dtfrp6w9374pa2b4cvem46obejcvh5v8m7rh52c6zk5l45ycd589tuslz9mfnmwavozt	331.550000000000011	66.3100000000000023	3
5473	3909008122	Fivespan Direct GPS System	6cfotbwshunnjvwiplgnljv3xc8m7xjzt0qk2q30ehc75eqqsow0jgrszd8m2vobe2btd1r0zblqe7s6dhldb46er2amp7qsadbbawn098jm2ucasbm0s4ogesppq7wk9yey39c5v4uroo50kpxluro4uvgotbxu07lv4yjsa9j6saobxx8fnw6evvkuy2elqhchwmg12ylxi43n3gaidyecoserdrhqong2lsck67e4v65rsqgx3vsn9ya44vl	120.680000000000007	24.1400000000000006	4
5474	4513251841	Gabtune Digital Tag Adapter	9out7uu74td4l4ee2t7a1aj2xybn0z5y80497tp0b5iijboq1vowbm892tyckpciu1whlayeg5ct1va6c97d93irz34geeu846uthyzwyvdrauw8cfkemwehxg1cb4hvuwh65cyuyet8h101h4x0xb9asjhaeo8g6urrmbz8jbhwwp3j03ur2534wzmea1juoerntszx5l0g7g5kl0224qrb80zccp8jytnf65b96i39mfg1g7xfi7soyogm0d0	690.690000000000055	138.139999999999986	6
5475	4683152996	Oodoo Input Adapter	w93qgxj5r26x2n7s9g15l896clu4lyb9gnrkz7mdqynbyaoo0c2x2mbaop7qqwj398ye80q5hv34zte9ksyx3ovhag0crydqrcdctjdp7s82iydsss9cj98nn4uzqwqxah9xlenbh1gkyqsi4ez118pfq554fju13dns7v4dfbc1ham2bk3jstfb2yb67x6gz7aorsygsw8xmbsekfhqcishs92u0eyjr0mddsx7mxv048vryhvpl2xd5absh8q	514.389999999999986	102.879999999999995	1
5476	2813927101	Flipstorm Gel System	3orjwjmerog68c1r5vroxjfe2ha34gy3ludz92gt9mbwgqnbjz24oyrme6xleggqg33txb9l301zdfaxzhj5f53e35yheiwa25x6d9dy3q3hgczc90u7btb87vmscamfzihjwo12ryd3fc0q5kkcjguw6k0fs9j39cze60w0qigfuhidlkwb8vvx3y95to24r1men09gy5dwn4d2kmu2neex8g2xjefs5frij6fywhnlh2zili7hciwcrfv3gt8	476.889999999999986	95.3799999999999955	2
5477	4261515035	Ailane Input HD Bracket	ubsodfezbrgkg6emparzguf4tuvgde543gl4ass0kxge7e0x9mutj077efgwkl20vfmmdgckf1l5ivwp7qdtd5pehdlghep8s3kwhvm7cqlwe84k6xqujcthfnubm39i8fzwvemlim5xqdr79zwggnpnmeh1wdbixhs01bv2xfksy9g94j0hwj0e17aoqxif2g5qkzgq57dr3qcnlj32cpsltm90dkcd2tfnlosawk0z3yku8yf7zvbhzb3x4wg	238.409999999999997	47.6799999999999997	6
5478	5764281567	Buzzster Direct Power Case	f96w2b9dei2bijp4igzecty1g76z8rhsshzce2ij9hdnrskzq8gi4n3jol2s8b524ay6be8g0apf976jjo8urzo9vujd4mht3y80vxdwh0k2gya1ovvq1zygkbm86dgf8qvepfw55odanidfnhibtq3m3qjajgjac1lfrkh1w5nyhgku97h3bu107gh1y2lna3vlveluerp35xgvf6zips0zsn7h7eo6bjpvsc3epr941zrx7aj42hi6imdpilf	155.550000000000011	31.1099999999999994	6
5479	2618985832	Gabtune Tag Amplifier	6cyvjrlkj5yagvm64ab3pzysamyvwvugkfmtn54q9rnpwbeui5rh2hjb4124hbsy2jnqy8a9b1lz6cfycv4gnvpovtg5jd581xz92n68def7vpmjnleyu3myn6x9ruc0q6hhgzi7fr8zj2etm09wgrw96yib6du27v80kpim5n9j5v9i4sjitqsfr3r42ui4yxpsu6kg6zrjywg1wydkzncynsngkmflb9sstib3afbzxqrhfwu9ettokgor43z	156.5	31.3000000000000007	1
5480	3436441248	Brightdog Audible Air Kit	90xmnmucn91unenqu8usqetuc84bkplfh62z9o56rsa2gb9afy5i54s58cd5oj1w0v3jk1fayg7dtktm7fsa6z19jn0wbs563h04rpm1eacw81xspdgczm83towbdzzgo8p4v6vdz1e4evneyxyo31fat5mcaro1ly1dcvufl784twehpubgxqdgpzvy5swp0603jfiu7ftgcl3swmzle3mf3vh4r3hop7vwo30ypj6j5mtfnj0bxskoby1zm7n	597.899999999999977	119.579999999999998	2
5481	1360468048	Katz Direct Portable Bridge	6d6z80c2850qdgsu4ynq9z9uceho6iofmmopdaygff07rtfpj63ouv2zi8wqia2twwfz19n57arx8ylg70smrn8gyo609fdr83nra380x8rbd1g0uteo8h90bjp72596h6xheo20sz0fvpljhkl1px8sc9j7bhmdkhx9g2u2sx6softzx1jp82ve92o9bt8t9jwx0q2pzwteyaqs0h6csu6sd6ve8g4e8qf8h39atxw1wlvo1msuumhkl9ji9j2	196.860000000000014	39.3699999999999974	4
5482	5497996327	Einti GPS Adapter	b5t4t3cqhwqttoq33n9ap6sxt3uoyu78rb4a9sy9igetbd5qqyob5ubrsr5378icik099rmr04yuki1e5esz86a7av95gv0l14g9n6mg6idgddd21o619z6t8juejwa708rgo8z4r6pi0qviz5fky6hcxm2b057twlbcfotaz3bjkjse8ijk9h7bescj7e0fms4dxu1usw4qy0rvfgpbfjxb63p8bbn8w2g9iu28k877w30sap29wrxsx96yfhv	928.009999999999991	185.599999999999994	5
5483	3391010057	Livepath Gel Bridge	reov4pngxk3k1rnwlygpb5ywxd2fjjatd1h25x82sqn74l97bctjrh12j93wt4gmr9mgp709vqbaud6128a8pfe6vqf2o25p6xeivc3bs1bpbxcy8ryx02b7v1mmbnkpta2exo32vir3twohhg6n71b43hri9b69476e9to2zdd0dnsqiy72eiwhdt479c3dd3jvcxsmrcxnpsur1i67wriygd5t29i46j4qfgqvu7okp21m5v2ex84c2s545fy	231.030000000000001	46.2100000000000009	1
5484	5438599765	Shufflebeat Portable Amplifier	7jubzzil0dmqzy0w4o0yy1jemniyyxwhpm5avokuz3qqfs3qwv3a2tim8teigvohld62ionsw0jqxxi6bu9uzuvnb3lx25or97ozj78seythjzz6aqu9tfw6ztljtqtcg0pbme301te0l8p6ru149c2eb242p5own5v1h0zel7llbyox0kw6kycbfijvgfnd8xcchkck5ar33j485tlt2xwohvse12smnjymirx1mb9gq038ybzl50t4cu456xk	301.480000000000018	60.2999999999999972	1
5485	1658436259	Roombo Portable Output Tuner	kb9bwlldnlnasvsvu56twl95uuoqwocufrgb9wjtum0t9js0u2j4f1cg6vos489dc5mdk3io3ctpd76syt7wlo0aoms80me91j8njbegohw2z0dcg268rbem4n1tt8jfcq62916avfjum1a6rvqswnt0ag6g4mrxaf0ad5kofo0m42f3y4nlkimg2njhwosfu178wxcwnj3zobhe7sot0o9qmpd388jhmogxhf320m61m9kurrtw9aemp0wbppr	397.680000000000007	79.5400000000000063	4
5486	5521633849	Realpoint Tag Air Controller	riv7jlhizkaswv7b49u1qmv6rgb9ra32qoj8nv4og9w227emb0qo80ax10frivmn2w6bi8fpsftitk91m4hc3b9toxbxw399mc091avk9ky2k9w0ep3erz3c58v7eovuz9jfwm0tgkb7huysq6vwtihvamkfbykqv4laor3pszb9c9egkz4m6nesftcixg7e6q30c6nkf8aeek8yyz2nb99ajwy9ynvdtnv34mkfzcxn60xa5e4jlsrzuy1jxj9	562.259999999999991	112.450000000000003	1
5487	2054096936	Jetwire Audible Bracket	v0324bmzpkyp2ku8klsm2ydt8nqm70l874vfuf76m8r5s5t7yubcjmbf26m1zdvxcpiy9mab81lvrkrmtcioknj7tdiuebe3vrse0vr9wc04xrj0gsnj95t60yz6q5ury6rstp5gtcggvkes2b4t7azzw8t0brfyrg9iar8dxwfshfvc19wxl4bzo56tbgm2pv2jj89mp55t2lfg5zfyphv09hv2s2gqbi04ffv1q9q58wct15y6f7dy0s46oxv	474.95999999999998	94.9899999999999949	5
5488	6379474354	Kayveo Side Amplifier	r8tem8ja2rkorn19i0e7wto7lk00yf7ql653yvvkjltvs183holvv8mszsiekk1n2elbg8kuy1j1jhdhtgtdpkc8foguice57k90rrl65vwz8wabb1n81yflhd6khfsxnkljshrakyeb5zlkllxy629pit0pwn47fau79ardyd8ko3h2lggi0eryeum73ypinroko5vy8907i13pdd21hxdow01r1kgcxb6agyc8akgr5o81zj6fb2scckkvc9v	246.47999999999999	49.2999999999999972	2
5489	7058135570	Kimia Power Receiver	stgdm748ibsd93g02d1d0166ecb2odu5aqxqztpddp4ql4wanz97p45nza3n7g8d28sodlhkqp96yutir7kz6mu4wn9k9sons21melx5xyjd7ykf80wj5xuf0dtpx9lhvg2sqilh99bq0sfhykourozcmp220ty7yswtedarqzgjin6cnp3u6yce3ojjz3fyn7k8n43gixag6s95lie71zxnira0s8yplt3qfqxcgwd6eybaa8e6u664i7ngjxz	440.79000000000002	88.1599999999999966	1
5490	8006570096	Midel Disc Tuner	jbnj1hiupeyiu67v3x4178l6seas7em0cp21lm5qti38e2g8yp7nf4wg1352h7sz3vg8wgsuht803or29rycx260rgmd08e64fpyaa0nneoykvywd32rikkpckj2eg8hy9grje49561yj0ob2glk8q2rdh1w3a3et5ps2qcom3c25ylo8evii1b3n160trllisxzt7u24rn2bbc4jhwljjaedb2xqmm3valthpv8g00a4k7lk1wvnceoaoi0kqn	98.4300000000000068	19.6900000000000013	4
5491	3806287195	Zoomzone Digital GPS Tuner	p0p40mewbo4m9slqg1wex6yhhdwol84g938l71ez73f39bstux21o4gols4zloqbr0bmhmh0lab6jjrcgxbyasz2jpz35ahf7399n1253tpjq3p4pvyza3jfnsgevtewf0eb9csubv1vqllx330x906agkawt6hcv15gd2w1dut7rbtfzu863ehkelmgt7l2o82t7okvfijhhj838agz89bw3x8crtkuoprj8edkykqd4m7pzygqzfvwrbeji4y	148.280000000000001	29.6600000000000001	1
5492	5234634542	Minyx Gel Controller	bzn01v87r4gcxu6trpfpc5xffmy1ybob11el8166qz4fqr7oz3ymuukcgus23v768zsal3bco7tu7b87body4l5kwgu1hn6tfz0ar5vtuyeaos02uxv9mvog4aqen7r2muxq7cwbv19w9u4svrkb0uyjuidb8j6qnr0df2s6dh377s6zjh4wc0vwpv514r3z592g6sdmagqiet88ha3sp6jj9swvs0yvebxaqe3cmh1f3nnejdasvu0ojo858qu	606.730000000000018	121.349999999999994	3
5493	7271123126	Digitube Digital Performance Bracket	qc1xp8i0g040wf3apk18rtgg3b8co514lbyqvgo7jt4yf40xzwh100lbvvc011rjmfvm0doxt2ilapm5e2bx2gpts02pdfis9oyroj9163j8aqb02xp24ghi8n4gq2o8jsbqy0zm2v265ybnyys9cjk7sa7mm9qboxqgq7u30xxt4g81f5luclphq819mocplwd3wpbd3b8se65c1r0rswi050tzepn0h5mkdjhuf61yxlm84js7lz2b8vgvo6i	465.069999999999993	93.0100000000000051	6
5494	2371003167	Zoombeat GPS Bridge	632exjrzrw5plu4fnhwqo4l2bnbc75dssn1jgu9yfv1ib51etmatyt3xzyrgqf8jkh30s8flm8eb58zll668kkjyttqmv6x87q7x9jd0dz0vqr09zqn4gtrqp2vj43qfyinfme2tnkz3t0lgf7kcd12n2koa6dtiv0yschvx8bcqus5dsbup84hlxv6skx7cf6jh5ppcrmy6w52yncp5rtst7sx53891r8a61hn9scbfk2okex9bwgymadn2xx3	395.610000000000014	79.1200000000000045	2
5495	8873514049	Tagopia Portable Compressor	61itm7pig1ddpe35e54wpedlha5sljwgtoecy1l0690u8jflvs64wcq7awelz40y8wt4a26qdwvg3g1x5hci67rfmnvsyvszxfckgm3i2prot2jdylq15uuwbajgywwex4p5w6pfx77zuzry3m2owgvzvh5j5g9078dmo1gphrr5drxb43o13e8s0xvz9gkif6xst9oky7n76gyrryidy9se3afsrcw2uojm1t65s0oeu6qwl6n67e1vhw77z4m	755.700000000000045	151.139999999999986	1
5496	7903110024	Twimm Performance Auto System	pz3gb7j108j4a81cbav3mau7c5mi2o83hyl5h2dyzgij80pn39ud6rpy1qy2c8orlbl6gkbae2t0xpbh8priwttnthf3tccux8zv3tdc4m5wtvtsutcu1iatlu3n6ne3ajjyvkgvybdis948a1se09ttam6aiow113cbk5ykp7bx82ij81a370rjfkfbf21tcom2whmtd2zmkw6rbyp5jv0uib29lhqdeynr87i57z2ssv9mh3hropfgab3jv0h	184.009999999999991	36.7999999999999972	5
5497	5328053966	Oozz Side Video Compressor	o1s7aenfi0qjhsvcmap300b6z0j2146eupscq41u0mlbkbtir63oupv82eh32mk1itayjc8h1h59l71wc3sm205ho5fqcfyv9ian3vkpbvn3mfmuarofdiwbwpm9hcct5udzr70zi0h6pjwzfcaoshf5nb4bv0uzm4ui3ut7zmlbpim6aos5o828jo73y1m538zpfsnqqa80ch10j4csbk1lhukef0n4bib2zfn5n4u5awcjgcbrv385kb1j55o	179.699999999999989	35.9399999999999977	1
5498	6533856604	Brainverse Remote Kit	f9sk75dlh7szgf4inl40frw3xnxvtdtk3yy7hq8lqgh68xyjq6cuvrt2rarrf28qyuxygrsgsct3fwrrm7tpiwecln2e8d0e7lrp501uhw6jqw0lmt29guvakc9mnr1xpnvu3ax6zqs7ks27l276vvd0d8svfst54tylydr5317c4zv9lwp0nqdo0ep8d9t1jxia3esw1z1ubrtjrz6g18io38akiyuasth7vddj2xopi347tezmraw5phttevp	23.0100000000000016	4.59999999999999964	5
5499	3590654929	Browsedrive Performance Digital Compressor	pnwdd2mp2vl8aidtnio4aai75j4e1vbs9i5sj5eqvryqg5136qqnlgd3nkdejc7bnach07apsnp5gwpes6s1z48w1ys73boyjem8l2hvalj3aso6p27hbndard3pvgy7f7fup2eni3a1f14gf84hii9tp4eptj3zpqypoqij17dlepc3uqdo179ahklys807vtm8omfhmnxiuzqrjhz6f0mc1kpw6qt6xk8wvzem06xmdmx1vvv6nh6vn59rkna	337.75	67.5499999999999972	1
5500	2487453546	Dynabox Audible Auto Transmitter	4j1n4qmmflttzdykpkqpgn8tpgoc9e1c3m87ljjhs6oodx8gspkddohgywv6aj8jyups7enihiy7lveciemwknv5tuvutnsflqdnh35wxpf5s9cfqyp3tdsotdoe8allpcxjgdojfd6kkgpt3eva2xqgf2dhwu7p3lni3wav165tasr18rfspl15ou6vaikchr0t5mw1mamoh90netd1qrfaycdny4rsa4se5wv2fzr2qiirtrprrga6s2ojs60	146.009999999999991	29.1999999999999993	2
5501	6001855069	Eayo Direct Side Mount	swsvuw3343fjcr7177r7jqvzthn7sxuagt3tgxhggghj1ii54ztn4booz88ux16tup8zxc84luxqr9yq9dtf1meflfxb6h7r4n7j029dctlf7hm0mhpzbh72jqr3bx7h5rua3ntrjilegf8pegcwvjje6k4wruo56vs07xqw2wum4p7m5zl80mou0392z8ane4xmim56rq7caq3bhy1mv9zzfkznydcsyika1kuovtsqj3pi0aan7vk9oub237j	303.259999999999991	60.6499999999999986	2
5502	9555564526	Thoughtbridge Disc Tag Compressor	v7e8rwld0aedru0k9pufrm94422yps3pwxal7kl753o3h2svqdkvg4wj1kpxnydwf8gapok3o45ikd7iiqs3tdnp6ihlsjedx1knbv6hve00mm0kbmv5nl4nv11rhrwfpcanrk1jujl7bc7834tzbii0hnmu87wnwtenzo0jxbbepyixi9kqlo42wfvoyixtmddoo5vt4lvbplzcv7huyxxarw9s2w7lv2lzcbyu1f83avv02en50x184ctg1fq	577.17999999999995	115.439999999999998	3
5503	8991053731	Jabberbean Digital Tag Controller	0f7uwnm2nya6wkiauwa43djyq8kqz26y1r1oed6q9w25401mpieq453i87ty4u4mpt7590cfd895qid0c6np0vxqgbrc6rn186gxgi2765uckj177uv78khqbmye59fqpfs0nmcbjpa418dcryt4o71s2b4qcltxfb8sbuqo0de6bceexh4w5bgdehtmpa744wbexzl86p5pmo2l0h6mxan10gzjj0hm3xy55qdyka1whxi1quo5f0ryuswr0zx	759.700000000000045	151.939999999999998	4
5504	8270453440	Oyoba Auto Bracket	zjxy7q6pareab5m941kqz85b77g8c0zhsyk7aiulc6q9f7v0g7rroot64sugx6n74rxfsjtea15rgma2u0ix2k11fiwll5zw2z1lj0g9fxyiq6fcpfpvcbymokxw6pkx8u9ixz93rpuj5ewh4g47hlmhlcwr0zkccmkfwkmnsqdkfri27q38m867uoouedgre27i6hxdijdy6yxlk4ev0gh04qp76dc1fk5rkop3jtqz5dj1ypeyxl6xitp0ycl	701	140.199999999999989	1
5505	5939453666	Wikibox Gel Disc Amplifier	8mh9wa9f0leqdxevsy5kiqyvbr0be8c1gxztiezr0vwpszyoki717133ju3jhv542syhx9pxh6wmsei1uqab2whdq5tphdtcqei340qwqmwcpiqtdwersxk6pn57llkmqq0ct8s5h4hfm65qfti300tke38jn2tz3xcra897mls0j3bfbpif0rs1mwgn87tt6uzdm0kyvykfnyz865igj9389e8g9lk69ywf6xzotk44amx317inplz1tzsa15c	443.019999999999982	88.5999999999999943	5
5506	3864372582	Buzzster Direct Remote Bridge	u3lqj2v8zj7l30e6x0345j6yt6ut68bo1vge8466pj8vc6s0ab2vu9lxhevqxsu7juz6qkfn61ynud2wjdfjx6q4itc6s2nr2occjglgrux75qef95ivqymk5que0ok0qm87jkouugdrehox7i4biwl399nmvlbesaelb8klgi0ie80eo8c7sh8x1vsajbpbdw9ppgixymoo3v7ia7nattccnembz2lzzv3bb00esg31emx31dd2ka0fkjzbgqd	127.069999999999993	25.4100000000000001	1
5507	7269812294	Thoughtblab Air Receiver	0by7hvmu5ijld8q68mcx07nqr8p34nm1l7ykbiywa2a7wn9u1k526emttcl42wa08m4rxydki4664eyal04yeo9xz16uu4ijsq4vyzo090hc4s75x5dzsko60sez4zuyr11xh6n7sa9k0nga72fqosjduqgtkyf0ixrtvpz1ubd5gb0rfnk7vuwz71r7onfoh2np6mgj1cwxwyqgku539u1233m5r5ebz8i1cethht7uvddsnw2jfy9v6circem	134.740000000000009	26.9499999999999993	1
5508	8789446405	Skimia Disc Remote System	ergv35hc4c3s34cy0ymd6kdpw4atnfdj3vixhxars9qsrmrh715q2dmxpbv9ro7thzu2l2dlgpkrqrhxgviadbuza3kxgbl6rs6xrtc9aswlwiziehbemfdf08brd5ebmnk7nbrdtrbg4jy244vjja84t1pume9dbccc9dft2ih6zffahcfm7rbmo0nna32wy3ellth1eghh3ofdhjced9onsw6a2ixf626ytftuia453pjgea3ym1yf22wc3rv	411.189999999999998	82.2399999999999949	4
5509	3982323388	Skajo Digital HD Amplifier	b1ftjfp4whzhw3vlloxd4t9s2rtuq3afrao5ovjsolhji8fb2gr9o354kp998iyv4ir0qif1jqf1m99wzf31vxsxngy0cnkhbclw0kkxbf3ehyuctwwlvu1ioi8ajdrvtpz7x2uzjh9e2cijrggt79k7pefcitoulzftnk2a84e3jhpxwmhptu8jxqw9wjwd5fsx2y7vdcwoestzi3e674ka7yp3mi07r817kb9vmrevp7ipm716hl8prdz005s	630.75	126.150000000000006	1
5510	4374663604	Eamia Digital Component	1wyyx0y4hhzmg58ry2nw4uyjep9uerbzczaaiepaqo8uxewbmnhabubxuegtn0yb2h9wdm9ibxd48w6tq4f836h4tpogoo7v1ud7x3flvh97slsdmtdgc4bk9t7a9m1mnb4sparpnwxbm729wtsaehy4mugaoppjfm9wbccbccjnjtbjfml9b6mvmwazlo0vn8e00paw4qcvkdagfmve48nc9htt9qmt9uh2srqr2qmu9fsan3d3nu8n893x56s	244.449999999999989	48.8900000000000006	3
5511	4062434948	Dablist Video Input Compressor	jg44e835sbm2cr046fkm91eo4di4fn2euzbb7culkeobfqiwn4j2jf9k39v04ueam7v8dicxxk897hsn7f1ufj5qkyulysp78lossuvyodyqgwrr1ks2llffpimry351l42gkcfq3x7xlw1ok2dulv9ezkq65psk4aegmtwged3z1m3npp3gr3m4se8dxn4jd9mgl66zkfvnkdril8seoyulvavmao879uc528p2uhwq5di2sjkmkuj060hom9o	922.110000000000014	184.419999999999987	1
5512	6167061491	Photojam Video Performance Receiver	w23y9w88u2gyfnhgiuateh7rl25fex2nqb3wq51qyx50yqodequ99edpue5b4w82dp8mv26031fgxxtyj5c528m0bonfged9ppbrhsb324ee4ehubollvslhzrmnblmy7amu4jyjjjm8lo6frxlt46tjbneqm0b6y1cmh570qjp4m101yn8vguaoyap8dankbllgyv51zib8pne3ge7fe7yet0kn6wpmmp3ih1aqkdiztvrs2ut5eba0ci19rny	268.589999999999975	53.7199999999999989	4
5513	0835044097	Meevee Electric Bridge	vwhk8lw8pavh27n5vlz7hxueptmqp9h0xw7xi8ocgquzfadakfstzadmeqsnchhq5lbfy8okd04e5hv9ydo8q49ycwnngk0j9s9idz6689iklnh5zashaolxu6b2fxkhx7w2ecsp6i6n1uhizg4ik1ii6j03j7vfj9hx9ydjun3tl4e0vrkyrcxwj7lfqdb7u19izv37wy4sy5c6maw25vzyzgeb4oaxwj56j37bvh4ofau2as28mnbgqz7685b	209.780000000000001	41.9600000000000009	6
5514	7991798407	Youfeed Side Tag Component	6edqw74hntamjj9zlakc7hgq7o8uqwwybh4fg8ig2hf0clyrnjtu4r9v4o9b7c8nvu832qiczgy3yx3kfblvgqks30u4fpf64w12evst3k1ypojnuw5w1qpkwfar3zsmsz6o6talaevcgtf3mngtsg3ea5v65yl1mnsht5fa7t4cmvoybfe4063oh2y8ln6495udfg741m2di7xbx1nijsnj8wgnsis6qnkhbq6jiqfa4pppviiuc0lxnbfma80	459.300000000000011	91.8599999999999994	2
5515	2396455219	Realmix Power Audible Controller	jki6cgkql0he6aumcn5cp2roee555t51xwy3n1ru1kx63kcy8gofslk28783a8juaj5mv55ds047hr85wk99yhv0cfwp4ngj8h0919yfp3qmfsputsfud5ju1usszawodt5an0jtc5jr02t37g1c3r4mhnyihvok01vwmphuag3vq97eyu3ezst3ljbkvbba2wyefyv4dezud6wnyrqy9sgz9yqp1uo26yr06vf6cca65pvq65n0cfmvaexb6sm	122.209999999999994	24.4400000000000013	5
5516	1853977819	Gabvine Remote Adapter	inakjp6dd81kaw6hcsmewc70u624ccota5p1605bawpo8jywwi5t7bzzxk29obyzzz92gydz7j6cyxtddggg0l6n6xkx8vr0dc6riqj278qg7nvusx3ajjstacs6e80w5vx4ipr3erc38fhfnuutflzh8tdpxchy3x27in7u0ilob5i4jagnrgtgvbe2v8l05pu3tfebbdwqc9yxmuz08h4r8k3chubb1ed20v4lqbbwd57u3szdwcrztclua4y	246.319999999999993	49.259999999999998	2
5517	9498349130	Mycat Disc System	hzlo0ngac8b3f3c1bici00krjuqmf1bird9xpo504nu8qth7c1q5rxb9l5ii12xxz2aw0xyw8crnq1tam4p5d9ug9zehpieefidq2vdoeulecge5anxb8ojgropyxb22llrnawklykslkpp3f1zpun495gqkemguk83fwtx4b65d7lzmr44lu9hp0mqmuz6kz9g7k5mcpmsrv41nv9oyvove9de8605vfjbjji383sshremjwwjfsr2qk2g5woc	73.3299999999999983	14.6699999999999999	2
5518	6452349821	Fatz Tag Bracket	1mqoe50krokj2o06r7uljqqn8ys1ezvy7drmhuuvqu0jrhhi7f8z99clt73go0uxleofuw0pf5dx96noa75t4aphcnc2f3bwk11a9xhwwrer504pmuybsk0ckegj2t8ufmokihmahsfwdr24xytl8s212tg9r0ht3x2xjt5payz6essvyqlimzl6p3i3xya592dij4egiiltwl44lbd6b2hgtbgofjk32n5klix60tnr1ghqsnfp1k74u4tywnq	493.04000000000002	98.6099999999999994	6
5519	8570633224	Aivee Electric Viewer	gp2qc4xko8j9p9gvbn6xo47rrpgjbtllpq3f99kq7wjsqnt0ynrxkk9jh482bt0n28vhp2koegsrugnnw949watty7jyabgj4icj98sx4cqm42iljl6icuzgv9ofgve2gmo9b9aiphkhiavogk5iaejnd5humphkp8s262rclyc2day3cx5vxyzn253c40cuztau6tb27wltxx6jvegr6s3rxgmmgk1fvoetqujsjtzghsds03kt8nbvipuco59	187.439999999999998	37.490000000000002	6
5520	2813419040	Yodoo GPS Tag Compressor	m10ake4r8q2ldod1und1iat80hd9i4bj9nufovv9cqec8gvfv02tz6wjbwqpe0vevvp92ksu5t61k9nkl9uwzt7673pa2fckw7z56atet4jgjsp6j4kcxrca092vtmvhelg9txgp300owu4aptg4sraqqrn9fvrkux0t1upeej2tx3lefd1ndnoiy6ctlozwfr7lidmc9qiocu606kes551uzwnm4m809ig1jpqf87yvkzqyghvslye8asd30t5	108.230000000000004	21.6499999999999986	6
5521	4493432828	Edgeify Portable Tag Bracket	en4dbcmqrqxh63zmt8j4t7eqejuuh4b722tq6e86u7p2y2do99414mqj0dcwzpv1unr8k6un8v9lg7boexxpqwbo1esqutrs1qse4w7702nft3idk0sb2xgklzikuzg4gf9v2ks1blikuqo6pk8j5caynzvnrll18cmf7kxjxbvx1mvvqr1k72uaxtsyvph6paqo1z1ijzdrpd9sr19ecei55nhz2rc3frqt91ri4a02cos92r3zhrs64kv8aie	316.720000000000027	63.3400000000000034	3
5522	5336565583	Jayo Power Case	7rl4hwk99w33j7y9l1d7go3qnqk5ht0nihcm7j80h1up4ddwn18iy5vwowws9xmjns14hcen8417d00yvhx565qaiw5tg1b36l2wnf6w9nkk2mfpkks0hnonh62emrfk1pve1m1lo18t8kng06anxj2888j03t9w7fx7if74gu6ilwgj4qgap19jka6erbgw1ibaqs8vb89dgbztpbdwsvduyminm1z1xqlqidomwrx93b4tesa46dcfhj63m30	168.289999999999992	33.6599999999999966	4
5523	6643630358	Shuffledrive Input Output System	hm6u4ywjgdnkfwawdcm5oa75gbl9o1flg7a59qjbewn7gg53go9865ivi3dtvf19az8jo134504u55784m6cy97ro4anv7w6hrj9vzly9seiwmjtpvqu4zfzva4ddlo43isnlfnt4ymfka0zg6l1kn9p30kx0s7gknqs44yhi4d4ap7b2u409boy2s8jvpyxfhibj6hxigbfwmh0ewqv9gan7ucio47wkec7zgjro8hepyt01fxppczk1fxc3g1	102.359999999999999	20.4699999999999989	2
5524	3712916543	Twitterlist Auto Portable Receiver	1bg0dlmoccxgmllygtjf4bffalrr4o9tj5r73v6pdrz8yve0hr1j448qiwna3ykzd5kt9ox61zcbqwzkxzehms1hj2ne6i033534pnksxerj7oy2ag2extyj2iojvxdiggkorwr56c9uc8r19b7kq6ampoi6l0gszbst8mhnkw6bnursi10z4oaubs1vbh5wwn9ae18964rpqar57amfa83ws9tecf9qgeu1wk1qd3erdli4y164m857lcserh5	305.20999999999998	61.0399999999999991	3
5525	8904713246	Wikizz Video Mount	kvgbe1hf2134hqgewiplqbpnc7u3icmifbjgwr64kpxuq8d1cs011at0tsagforyf731x1mus65o8u3piuk7l6x1hjy4wxxdavyxuu8x9hpjk96fwll1586qo9c7aeq4wdygy37fkt66lwf6ll79nw7qhcmpz2n6dg1diql7zbh1jsvkm9s2d5rlw0084kwi3cl1p7bxjzcejuj4lt2g25y0sb2fuqs52kmifptklvdivl1bmmwgzjw3ephe480	131.400000000000006	26.2800000000000011	2
5526	6847875012	Yakidoo Auto Auto Filter	5rwme7o80pypk369sw0y0lprdgar9oljcty3b0axw6sdp8e39iv3a8huv19tnljurwav9zoce3zkrryq1t69d4v3wj4k5nuv84vh6prmrbtlnhzl4x6s9mgv0j89gxsrd14nkae7vehjdrexnnrhws1u2g4afrgrjlmu7t0wndm0onq4i0yl30ecofp9gcz63rfa7ciqf5gnqla460buvjjox5cuv9f4w97l8h7did36sxxjp6ju4rq2dspig3f	831.519999999999982	166.300000000000011	5
5527	3953904612	Yadel Air Side Kit	2lpszvkupez0n03bbdvhkl6wt4o7ait334its3claahp5sry1hd92gz7ddbhlw7ufdev2hlgk7em1xckyxl3a8xyhwsdnxwfcxrhfjki1fbpz7913u4e8tt0ehqdndldo6trvdvdkqtvk76miyl2t0j9j7a6d3vgt7o7vmhg3j3dg19sgas9kfwsbrdpux61p8dk4ly9pri8qci1vjz5h9zrqq0in9lirodfi0uxu65c5e7azof2q22cs360s2s	412.120000000000005	82.4200000000000017	4
5528	1504641037	Jetwire Disc Output Amplifier	1vy75b7x3nmibxkjglvw1omhckvxiwt9y2jlv5q82ucxhxfs3vyj2deaip9vk4cbl082riqitgvbwp2pgxcu75mse561lxt77f7zf0rsnv6nvkyro3hpqp45sgue7e134wdi058sg9gz7p1bc8oymud4dv9lyeh5keo9rev12dzyhnagllcjgcsrlq1n2q6zccf9tj2olpijex1mquzcfcq2notsx165096va3prz8mohndz52ow03z8sukxho2	248.990000000000009	49.7999999999999972	6
5529	0123292272	Tagchat Auto Power Bridge	pp2d615uynbt7shqdui5y1givyf1oa3k1r9scmsfx4q0pjmffdmlm936yhbyk8tmycan5nchu7gw43gaf1fwfafey9cc3q8qczuugq8g9okql67mn3gtpms8w94cbhuxxp1c62xzmkr0grgqds28eeztmyou31zg8xxu9nk6d820adm7jy30u0tmkbgrq4xluj9jj4g9ms0orms80eybzm78gq5qtx33peyae1wp8p0a36fvda6j65lucy3qtvt	155.219999999999999	31.0399999999999991	5
5530	8677250117	Babbleset Output Disc Adapter	cxoyfv9r44izsxqym43v4aaxcf4n7pdohctlca2h92x6syll8s35u45x64tnkzrmh5xh8u17zsbqpwcie5q27gcm8rhempehtvej26itcpmtboteq9l9ueblch9t7ril7fqdjlbv8i9an18i5m79chfdoegsqz9a47uuzmspxarfmm67x8wxu1g91umedapu61t4mncmlkr7nes5o7v1pebksklpbtp7nd9puthduuw9u8b2oexhb9e7dvgv7l9	422.170000000000016	84.4300000000000068	6
5531	8128718213	Snaptags Disc Component	uajp4j5xeu0wvdswtqig9b1vrq8wulj4kh11pdqd8rehv7jl90hwc8fcxdq87n1j62qpuo4v5k1s89xtw3m1euu5dbdybvwg5ysdgb1rl4sgii49ey20xpobz9t60r73nnotm7lsw8v5jkuiuar8spx1jc7happfbf5shretrk7rjs0fkg3rbqcgjowwomeys9xk5wqdodirx5avvngmz6fd38n4ug10nvaeo24pkcm1xtmlkrx4hou1opztx5u	612.350000000000023	122.469999999999999	6
5532	9407871707	Vipe Disc Kit	mi4issyykfhg34bpxwz61rxfylgygamx856ql7leaekorgxlv0hqcm09t3hof2dk039ny19gfufol5ztqrc5m5qcowebx7imrvrya4nyjgx3oqur5fnug7xrd18kr7us6gq9jrjqv7nyiieabkmmjmpqk6zraf00sa5ucydke1d0dvnd68dblczsjsgs3yqofalbpcy6htgybcxcj554j781vonbzs8umkzwhakvv4100s198uaq09idlpob9t8	168.629999999999995	33.7299999999999969	4
5533	0496148951	Devcast Direct Viewer	j4dhq4gm2t6qjqfjy72e25yfe4evdajkn11u9d9k7jzc82rt52bh3m8rwik2dm5f245h42qm27zaproqis5w2v99yp3udbp3gsu6kmj419ivvunwgi6v1ciofamej9c6a7b485kozmr8eqa18t9px8b85ptehvl6avrjo1dwc6hwh7vsvr7uule2cw94qwy6xy3infd7foiqxje4zkaxsla5uoz4mzarukh5wu1fkdn6j3tolir6iyqkvg7igfi	877.990000000000009	175.599999999999994	6
5534	6831568355	Feedbug Disc Tuner	xr6epyynmyezwonns2p2128lf8mr6l75vzs3ufekt2wxlvignnvhclji1h7h8vwk99ktm7f21utce5kb30ufbzdu1jokm1wtoioydag4ylwizwf03c0k1um5xw80e6rgmesg7sjrmahldtr1etzwot4y8luqmlg6csjgmuoj3gazid6k663u57cc5pfffpaj7oha94by1f9vdxddzbvcitn5afjy3vm4vfzprr0r8ncqmypheqa7z8nwu2h28vy	438.680000000000007	87.7399999999999949	1
5535	1217654948	Tagopia Tag Transmitter	8xc58rkbci6g2pcapa511few2kq0n5rzctdmyrw9ktky5zsmcdsv7kfiais4y9ckb8sa3kro52xqmybh64yi11k6jko7h3cot5xmhwoszclhhk106gpmxewukfawaf9aqmnhjkyaxoh3rmfrudri8xwoflno6qaluf1u09tocmke0agpl6x2r5qz6hd3ej7etkf1v977ern6lxd5415erhfsmbi828ogiaiurbhqw5spalf7fsi6c5bs88h67wl	109.659999999999997	21.9299999999999997	5
5536	3375660736	Thoughtmix Input Component	rsu4kqusk1cgolhs6jk1cmaoavu4ee3ayw9qjl2dry71f3bi2ud4pdejpjd53wb9n6zcerkitdlgv396ajrj140ychagtysi0dwvak52t7mfxs5gvh9mpcs5cfazjcvpi3ich9r8xwyvxmbuqbs5xw6osczxhqlonww40x11k8p4istsf2bd5v7covuc17raprhhyjq1mt0st4d14zm4o9nyxzb7im5l67ds5s9guxq13iwkizxllvjo82oycn5	690.889999999999986	138.180000000000007	4
5537	1095648692	Feedfish Power Side System	tw6m9yea64dxvqjxid4v3mou5l73zwhk0cwu7cqsmb9i1beoy42pkm30coz2v1i3da4lgwtiqitfxqn2z4gwzp1ry1g76xlxp3viwva1yu4x7qtm5x3tb101psat2m1ifsu6uyl8ug8riodd6697mfdfi80uwk2vmrljbhzq4vkdo72otkkgzquiasrzf9xum78dbuqieqwercigv8smyxkj58qvxklqtt00h3n4sr0tnah44gt1ajlscijrmky	755.769999999999982	151.150000000000006	4
5538	3650574054	Skippad Electric Tag Adapter	ebpjyc1a4xzyvjc2q0lj32hbi5tskhjdmcvrbji3x4050wdx2dcy26dgxnpg17k5loklj07kyb1knzw2e73dmpxj3fwx9r851jjjlcs0d7x2llhzg75buvwf5aiq3myvlh77ij1q55praabznm3ah4o49ox21wr104gb2e2z0f4jr1sq6o6lofj9k9ntlgz7wo3hmzxehv501gymtd99oh98l1n9d278nknunjde8kyr834p3nzfasnguq0ddmm	413.75	82.75	4
5539	7056257847	Skimia GPS Kit	5bxi08q6w9h22nxh0embyxnkt9isefh8dm9m3gyb9pnzyee1vrye15cyuzsf0uv7jrx10qog4ehengxmlmpsx60qtuh8mjghe833h21a4hdf546zma8mw3o2y9a34ybvibf8da2syzprsno30at98681tcv295cjmuld2dj67zvi20be4t0o8de7e81tvmc5lphkn5yxykvsdvkzbi9rlurmx6c190m4jqyup1s08zz4t5hhngtt5bu03yrv6ch	441.509999999999991	88.2999999999999972	3
5540	2976457743	Ailane Digital Kit	z4kua7oi0ib6j6cftgzktyrai3q0i6e2s2jm0nt8wuhe4rojz25o3g0qr612b7r6lc17752y4b7k60cyp2bxzm5uhz4ezyt9ktgtl5qqbyf7p5r7t8pscvt7vpspgb1866x26i48cwfqg4haxnyjdlo9hbyfi2q3obvkb5lvp943nueog025h89fzifwh2oregsmu9dduttgs9uwasospyv922caktvxeuewg299i7taplkodehc57qkab3sams	358.129999999999995	71.6299999999999955	1
5541	6057780173	Youbridge GPS Mount	vq9cxwynj9ou3xcpo63yqe67c5m8vfxuviw0oi1vpsg6mfwaoio31fh1v16p7zeu0yx60h30pel2f0kzgcz30paucmmgwehnnil6sddss3897qqrkctaysqwaknyx80ndw1wfy4uosmcrix4kj3sam92xmprk8iiwr88enml5r3wl6xs9yhqkhwfusb21kfi9qlk9zf2qqb1v1joay6o3nqcnqlcns444agbl9e6y5jc5nns2jf24ixkbbos3po	735.07000000000005	147.009999999999991	4
5542	4447883281	Jaxnation Power Case	jkebk1y5x4bu5nq9uh4cvsgabr7c4y9km4edj82okv0uhxgkebklwz6px33fpqi553gx8baso0nta8n2hocf5n6elu13no6bobk2e403qz6m7brev21r2f7456wb4vt0torddoipi70ka68w70qmsoiox7piaza3mo1a7zxulchokeqru8lwupiwfifbpnx2aoqyjx528zf0pkhmgbll7bgr0wel10ox9sc6qp2bontw5r5hhl2naovqtraquxb	581.740000000000009	116.349999999999994	2
5543	5416916191	Voonix Auto Air Adapter	sdaza2kfy1kdnc9xtdw8a506zzd0xi07bsv9l1wo7msprf9h5yepivojt1yp8lx1gtuu6m3i1vgohovo2yq3xtx1bpz4gw6f48rqwweqh2b2y86ifsyrsjwbionyqd2cptzu6ysojlho5njsphxd3960c7oj79kv4u73xafd8qjgtvbwm1anhdr11tmld5ckenea6wvc4o86h7shyy7rw6k3m0a9escww08dz7rba42e7mhvohuow69jdhb1bb9	655.190000000000055	131.039999999999992	2
5544	8758075516	Cogidoo Output Air Mount	7kibqz2pfzzy8rx3644ras8qjqs2hzkpo8ri3p6t1un4jwair8a7q1dnhiojds14jkkw2lok5botqp63jio7iydbarwjkhq11uyg3jjkk0fn4pglo58e5m239jvyhf3a70ix8x4vns1r5kjcfym0rja4s5vhtprg3eidq0cl57jk7fzflpooyjlcfpu07yoii0m65etd5ngz7s3g3ni9uw05yty2xaue7u1slwu07rn5he4ugeg8z4ev2799emk	165.52000000000001	33.1000000000000014	5
5545	9352728391	Izio Audible Tuner	u8crxlec96qrd0e935avwi5vo9lm8iq1z3nv30ecelun3jlc908ouvsmvjiwvietvbsf3z2aocgws1h9kmym8b4xe6h3m838tp7rgz5iar6vt0m5d74cj29irontu56ai2vr4xsy1nwhsscy76htu48cxogdxxjzeigksr8xyo94qs98otidu63h4l2rje03k1a215byphohpqu7eat6egh0t5uzhfck7txgbtz6i0cvmm6knfyg8fgymykz0tr	407.730000000000018	81.5499999999999972	6
5546	3674033804	Oloo Remote Bridge	v6rqkf2jwz5w0jjguumnchnwoll633iquerqp9q18fq0jra1tuqzhc5o23tst9r3n6mztvs8ygui4uapaluxg27q0ma59qrjj387f0bc5ab41lvgv3b819bm36ziwwcdgj8chkwb3ui1wxoplowle1j89tuq5n5tq6zn2u20io5a2zmz13js28mfwge7ry4o10apy0p0wbo9lt0gdtj2j4nxci562iwxyuchhcivr1w9398cbw2uc4iri42jqcp	106.629999999999995	21.3299999999999983	2
5547	4310192776	Oyonder Portable Direct Mount	6n6ftokgpl2sukytook3k7ft64jn2l3f1q8cbhzypvkvm1tq04klo8hpelo8jnlcq7eznl9jnlzv7adr1azpj62w04ys4fynjy7zotg9hlluwwbpxqxyv2h693r4nde145hbzxidmmcx6mg5jnk3fed8zgc7sm03jkhjt6kht8prhz0q9tcx3fd12aovxqud7mu4wt1sk1zerpevsjvpdp03ne26k648t5r2170n0ybl05hq6lo66ukme9yqmuc	401.529999999999973	80.3100000000000023	2
5548	9721724283	Skinte Disc Case	6h8cbdn830t8w0ct8s5knha7u14v1v6ufc9o4rtmzqh65xu288brigz2ozm6atm8g8gd1pmk0cli04vb10ix40axzavk43tqs4wc8wrf836qcpxdkztm1meygycso94i0ymvehlyu8rnhfklhjqarpz2lfg1j1dw2ksxgk197csjqoba07ias2vfdqkd503mir2fwg9q1euc9im38e0g0zmf7jgglaxci5kn024pof7kt785zzvmaviqfzvcdlq	203.039999999999992	40.6099999999999994	2
5549	0622130160	Kwideo GPS Electric Transmitter	sssqmovnovj9rm92xruzbh32dw4dbv4c24krrneph4qbo2yh80mrai0171cd81jy0j1dzp1jpfl83u27dbcdvs4icybk8xvvxftnz4d1jobawgsa5dzjqripsvcqsvlscg337d9obrmrsm8g0t5lyin8i8vfry727e5c78pl6ky6n6z762zvdn8dep5zh6yxcyix01ca98nbv42e4219z0lv6d9gkrmem7dabacexapep0pukr3qd5qsl9y5zk3	483.470000000000027	96.6899999999999977	2
5550	8354728715	Mynte Side Mount	xbs1dtkid8i8xlyxft6tjf2zqp8si18tcl9mxi6lwhnaal9i28pdbl842jvlazstlhlvb1p9y0e7j3itfy2t5yfabbr2ypsvcsiimxtffpzi8z310qjcoe55dir97wyn7v47mb4ua1dxh442c9kbybluds75xeiwlvtphcqbnm9qn8o5wg0n1nu5akwfg6jdsok4tcnmp1cmwi0coathakvt8zv0ircl1l7yc5palluyi54q2x7q58l89315pkn	667.639999999999986	133.530000000000001	1
5551	1215092319	Jazzy Gel Kit	zfhbbgm5twxeoymy3aozdkk3kn2g2yaw4oxizlah2bmifawaqo8usw2itb5ws0oc7t0metu0m1s2rmkdib8evwmilcylj50zwxxmlqx7rws9f6iv5wtvqqvq3m2pzmye12yk8ybin059ndmgjbxhhfge5wvmvomg9u8hesnvk0hqg02aosiegy5sk179ce19fvdzinf6hksg74uuyvhozo9v7hgtaohdx3qz0wg0r7zg5vt9g4fm5ndynbmilpk	205.210000000000008	41.0399999999999991	1
5552	0140720213	Riffpath HD Filter	qm0aaglodlzm9g1im5ush4pin4mo4l5f5hjed2qj3dl6i17q0mffinjg8g1i9c3t2f9s76y3i309rq3qnihn7nhorf0qgtbkkh7cppan89eata75r4jbcwio6jdnt5pli6pdzm0uqme43zh2618kwc61gfndora7oyr3w91rs1zq6469ahkh1tlagw8zm6e2v615rs0xznonwo1fmdd5ithzay5uchvd3ojml72thekmgu4p5wmasuyopede8oy	396.379999999999995	79.2800000000000011	2
5553	6537346541	Tagcat Electric Mount	w8tz9142jiq6m8cb1tiy3uexrhkgkievmstwfvykxao1hy37tixska8ega2o3tmvicfyyionb9ui935r44w27zod77ixaf587yl9eve5wihqivq1nwacnlm3k9y4687vzmkz7jhciyj6q6y572vakqngs5j5vcy4z30ig9r2jvdxf8fjebid7kc05yhv238ooozujanbb4ft8bqjohf08o3hkt3zlbw0ygq91com6rj043o21tm2kknlrhx5gyg	122.849999999999994	24.5700000000000003	6
5554	5975736750	Kwideo GPS Case	wvtie0d2shpxqrkgyvh851qna2xjq7iv4iietwm63x8486ufwgly8f3isbl3cx7c7tzkjvr9pnxk81lsy6bb4vj0mli2rrk7z3ytr515zopy6k1n2autqjzrrbdil2cfwa2f3sdyzae2svzwy2nbb39yhe6cem13vri5rsonuhzv6cftwju9du2uei7nw7bnm8j3bjfprg4agalgksuo7dg2dj3pum6p0ufx3n5ty96z1zv8lyw5ljruvcrsdr2	302.139999999999986	60.4299999999999997	2
5555	0047631786	Oozz Digital Viewer	7pk72gia1o6khe1hw3qwv10i2szffz2z62ert8a2t9pzz62xwinryjbb931k01r78uu1me6sp0b5jze3uxmjnjxuzkpz6h9votfvmki31zc9c80jx6vuz7aedk6ike83ss4eenef7kr7qgya2226w78pw9hidwemaszyfgj2xpcdz9i5fj8sn7yjxm5nvkt72ja5cceyp00qydw6g6cywtseufo6mlp9ybxqguakn32lx3zs94g4ldnmf3wly60	170.039999999999992	34.009999999999998	6
5556	4557209702	Devcast Remote Digital Viewer	u5q0gh3ohfigrryu6okt2jnxh9vd7cwc51wtz0snb3k2bwt583na9i6uhddw928zss87nneedw4ko7uh0sns8oqcp612gyljs1116us3morpif6uh9r0gmietiev125hmvp6sdt5p817333poueka99akhi7ap4nj7jxoo5jjsh73e5626bm0osxf7s3lco2ya2w8dkk784pvyip41wf2pnuw4uceqy7tri6cy251mxgll8l5rp07aym6gvx56k	301.579999999999984	60.3200000000000003	6
5557	9564963642	Avaveo Portable Electric Case	eynb9axdrz1h10lbkh1uvykzknoaqb4vimomjv3b432nf01k4tus96cr14xclptfmhn5eip0tco5996covehahupzfwivfrns84ibxjl072r31tx1r29ib6vqy3xn084nyf3h7mhrowpw73bc7d4t1k79ytelznvvaay6p9vodhwo28jl9n83n6hjh9b8sv2nzmn0svnqdzxapm0c0eaiwezch59u4cyfzjyqjvnc16604qnwugua3p2dvk1e2t	187.930000000000007	37.5900000000000034	3
5558	4349908567	Photolist Input Compressor	xgmw01gau8bfjwaj23fxy2fhpbifrkkyijz3848log66eexg7x1bpxakcjnmf97oe9ubayna71bpconqbbif49tfrvk0nydikxgz5pvqgpewory03ltaajkmhiwb532ia1rm8w1ox2fk0vv9fbrhhpwe42n0zm50prssuk7jtqeh6gn6uq6yhoyta70tt9728jstmai6y8v5dr9ofv12famgtb3neyrxfx3idtps8wznq2obw58hz7rroqbvgxb	71.5300000000000011	14.3100000000000005	6
5559	5548604917	Photobean HD Kit	6gpuddbqii4qw5mvw7zpu6wnyiuqc0njfxwsv6u7mfj3zg5wwjfiadezp72nux8cevxwnq4byvecp974f62wbi1nz6c1d1gmqr1ttf1s1ni4701if7ijr6ttkka4jmd0d3gr5u6kcfvpx9mim43pr8f89c2tkurm264oema8mqtuw1xf5n384fmqtpexxic4mah2vfyx2nrgsebl3nst4bspjksegf0l1m2xc8lbo4uae5ow11taqq53htykqk1	158.47999999999999	31.6999999999999993	5
5560	0747631303	Agimba Gel Side Kit	wo7uqmzeyd9nhk88ql8q0fua5ugfr4njv9a9dypt5mgq18z6ogq15g45auld24mslo704no3juj6hq2exorceh7r4k44rsbjwfq1kgh5135urw29ydddnzvpgfdb9nll6sf6mshbwlu801tw24b2khy0qtw1ipvor6ly079tf28f41ca0blzumraiwe2r3grkl4egf3qj2drw5e6jl0lro97z69fxy7co8t7adi9tt73ve139v9bs7u6a73tqch	148.629999999999995	29.7300000000000004	1
5561	4159229226	Kaymbo Tag Component	nd6d6gvajxn1ezk528hcv78elapxiws3oybjmiie3p5c7f003gyqhklhr7shthfimo8darkq36j7r7lq8vrmpqpqeqjd7o6ytscoepq4bp6fjh2hhz167faggm98b80k99h06plbj79fvr72iulk9v0zwzt3zoymmdkwfwdziv76sz600tsc9g7krx2v9migpdsdpjncoomdeqfsfwilhlw9dw1466kkoh6xidm113ls2lt8j0uenbw0542m5cn	114.090000000000003	22.8200000000000003	4
5562	3492082462	Trilith Tag Side Component	90btwbhm3ww6wfhfucr2jhej5y2tfx79yiibohdk6vpmt3bu8n49m7sem21ukxq6u1oq0444mvb4cv6fdy96igolgzb09subw3mladqp8zl5acoj8fpdkdb1bmwl9cj4dj20ckmb5xmjovhk9y3673cjjkcbeayt4ke9zkc4aoi3y2ari2lrgtkqdwzx2uqkv2pjq8pjo6wngqatz7fkecn4k0k7059rs3jleuoarei5dbjz2riu45n20iljvsx	194.490000000000009	38.8999999999999986	4
5563	6377510017	Pixope Side Side System	s5kn3nit4ybucsumjiq9hxgr0om1cfugb2qsbphuj3wln6wbbqa80goj7qq7ubjjq641w1lds0nf9mqfd11v3glfmc30m8mpgxtyazijl4hir12hpwbcob19f9tw8ukvzbnihnhwovb3wgbv5rqim20wg9oa5beysmzzpfft0nasqq9xxpyzdwfq2svgw9lqz39ly29eh4cxltijeahv5lhpuj9p1oyluj6o7i0wb5bhu91pyk9ihifk69k1w3e	141.780000000000001	28.3599999999999994	2
5564	7832915056	Flashpoint Tag System	bj0wsz5mlgbso6mj9agmzcto7kcmftwdj6vnkuegcpsfs4g0pbcg14ukhrrm0z07jqrq7ijdu0uwa1x8byatr2n6w3vv9nz8axpen5daul0ggb921azboq6ge17u3jprk3drttcxui5ptp9lfk5nz5ge7mxzn85s0r4e0ilvdybyqu5g8jss92voxi5jajl4oz7tscrj42te6is3yo76u5oar0c0eqqo8wziwfqs0rkef9b7qiq2fi7yy6vxsld	307.439999999999998	61.490000000000002	5
5565	3950418994	Oyondu Electric Audible Controller	zopqgbs0dr69yj64hjjsr0r9mc9oqwi15gfwyfn770g1hqr2srwvxoc9bvsosya6pu05zkrjoiiez9lah0eageo5xbw2xen6pieow2tyznnc9debkxbxia4gdvilfltz7hy4tk4gfkcb55leonc6w6gm6pwnc1klz3qse56bmnmzgi3svakbnauuax2riva796sgh5zddqj30ckeef5wimvrh6ecvfaf6k14x109jt7ivcpyul7fl2437h8izsx	556.830000000000041	111.370000000000005	3
5566	0422475401	Quimba Tag Component	tiy4xp0vq2rj80mrmhd8yoqfe5fqurytgoqoyqwg3360x36a8obv9shyhn7ax2eey1jzbvwgzuuxippgwrrykrocjdf9mv042l0idjbvoo0ovth966fjtsm4j831beb8oq5jivpdvt3nomgns2tj2ip69eq3jwrav12g0puo34i5q2cashwrat1sfrjwfm7hchdcl0dobzz8k29m2y0n64p8a7568k4w8arygcg57c93ke0iojqi37tkm86xrc3	296.319999999999993	59.259999999999998	5
5567	7756138715	Mycat HD Amplifier	viu0p711r8r2cwlhsgy3dvix8m0tz1z2ywr13zwp3k7641rhbpa4atk7vljdg1gbrawyci0et5qbdn1dlh0255m4l6ugmaqbv25uek5ustk4dj91d120pgmn81rfo7xa23xwp6crhz3m03madidalssuar836tet170ikegeevpt9bcnma4gv9b1x1ybp1fm6ggaj2302q94nnmalua4ayeplijnlb7eh3n6ie0133a9fa29avyr65dd9k4ivx3	303.529999999999973	60.7100000000000009	3
5568	7955641735	Photobean Tag Gel Compressor	yyfjawqslcu251pmffcjlfgii4xron9qingoqp2be4ckcgalb8dosgcn75kpb4wu4ylxxk7bipbs76larstiecp0sgnflyw6bc7oh8gjjpv6y7w04mejy4xo2q9fm2lyebnhlgvht31qblnqj9x0diahlrlrdpztlnxurck4hocrnnhrp5ijs8fl0gu9knu73axupzdtpnmc67hg5e1nnih3yuewm68h33038pm68iop39ydp2yyatrud9bn3sn	157.199999999999989	31.4400000000000013	2
5569	0495615061	Jaxworks Power Side Viewer	5qyrsy2k5ws832w1k5ayhmwlp1qtp72i0mu43zma5comdqcdjdia2axl5dtix6ph34p0b5r5azxeeytjggld4nfndigsnqq19sk0u3oaaxm6ewfdglhv2oijzsuw68j2f1gpqs1fcpk4j35fx918bpc1tlxd8tql2gohlmwio8jghnulzhvy6l1edhl87o43grxdrsh1iyfd5io1oovc6ljilxoag650etsq8furrnh36lnbe08zeclv12bqf94	43.0900000000000034	8.61999999999999922	4
5570	8196177014	Digitube Tag Bridge	zwc9dc61ewcuu8ea4ahmjbxizj8t6e60w9x6i3546f621kf0pampag389h2psd0l74wcem8e527oj7u8s59bepzpwirwoxh0ulm7yvv70vm5tldn4cuogcjz02l1gup8b79serq53gnt9ue8x1bjnxhy6rrwu86qp2v6r3zbvg8cmxq4oeju5x4qk8uzubtnd1ys9lueozdggbpex4zzx0sey068uzcv7qlqhehu9siai6albwe3in3p6y0nb1m	105.269999999999996	21.0500000000000007	3
5571	6768347094	Realbridge Auto Receiver	0um112cki4x30e346jedhngoofs17hfvksus19vx12b89kqx66h1tu83z9kibl7qledp8c6veovq6duvhj6qt21711a53dpl2rwegv7dvdrfqgqn2gbfq7kvxxk0ksh6wdjdec8mxl9nxmyyzufiytm0k69p08zw4zjeo36ym5qe5vpbodpqmpazm0gl5zexjodwf0srqyg7qvm7yjw1k4q05md7rge3es52gu7ncy4s451fr4wvgs5h58q97mh	312.930000000000007	62.5900000000000034	6
5572	4146575191	Youfeed Remote Case	xlojs4dbrbcjjlw6tcxn8tnjcf9fah52fdilimylpfm8pye2hyyfyieaidiku8rss903auvumzwk2btfufg46099uh25ibcbph6om0fj4m491swtjvtmiu6kgbkryz7lwog3br8ybrqktjqjsowedh9t35gv5r8p1r86qfgwj27qo47o0uzw3k59oloq6rxr634kbddfab8ur1wp66z3apr50t9a1k8d14c42ipvjl63luq338vk7901pstjnzm	396.399999999999977	79.2800000000000011	5
5573	7702301077	Twitterbeat Output Bridge	m5k233gz20uiv48c85dh08m9zgkzwfp0u2nqjxj9ivysfommkwj6rnq807n4ovlpcydlsbixljh26a7lnc30zbzno4g0a2qgy2nh5fm23rc33orpzqw3ll3809gltsqdoch8v2t3a35s6xwjs6iktdmo70b6sp97zijedcbdkxnjtnvllh6c5sgbqdrbvh5z9tasoodc6j2q2i361eqsn8tiiwct4g09v86ewzwut8e1az79rymnbdmqqewzket	804.950000000000045	160.990000000000009	2
5574	6337767893	Feedspan Audible Viewer	u3au6uuec5etywcqsmc3pqn90224ux7bhmrdqbqfvwduu7tgaiv99p2rcswqaxeoas3d2j2eku3m7cidj45zwfi59ptklhyei1ibypykex83bjr8jxnvhr9qkhkx66sqpc3jqow3dgzqg08g23etcxzc19u9mutrrm7vdqjy1ncs2rspeb7gjl65qhro8g0fg1oz4t5n2t3ztabfd5fhbbv7tru2yomfghsn3u25i3mlbwld1zso9xm82kh9db2	226.689999999999998	45.3400000000000034	4
5575	4202512104	Roodel Digital HD Filter	x700o7pb9jot9p6quzgvyhy2v9tee5iolq0d4orhnaed3ox5t7z76r801yc3ahlagl2w6c5r7qfr71a0se8t6b7yuffy6qxoyrvyl2fdtz27o5bkjlm0cuo7wivucshnsefvhsxkfno8mxxktkdkiuncrcfkafqfwkzuqjjsrzp5lg87uadgsbu5v6njn7x49zo31ccyocolwgdkdadqge3alk96ltozl4rxqmclv6gblpxdopcaj74no52zu06	125.730000000000004	25.1499999999999986	1
5576	1803812627	Demizz Electric GPS Mount	7ssynh4yd27d0cmonggmr8w1h3ji19u1vkjhm93uf70ndrxknnn75vzk19g9gr7inupmkh5fwrg8nrq3dpx9tvon9jaxr3qzm48kgwabghn0zxzm4nccs4l1fks6qifbhxnx52ho5acnkoz1bbgnf5a05rpnsqm6ry0f74l4av93g6s7v3vyuoc1x8r5cmtkg5oc63o5xn6g5u8acb25uxtvu5xvp5jmqkr5ripuuga4yy4otjkhu2w1lg30vmz	450.759999999999991	90.1500000000000057	4
5577	4800675086	Kayveo Gel Compressor	puljk78dbt9o50f0qvk5q3f1mtam6lpz8sd1w37nbml4ix76sy06glgw4udr1mjbrcww17zwcka70ss9wyibpjq5hzggcaesbdr8vvuzz0m05qxo0hkg8h7jwpy2hzurju8sfy9dtpe4uqg7p4q6d8riyrto6hjfq9yfznuspxstdwvy9t83n3cd4anfemr6ute6bi3ymgs5w3ldsazs1eg1mwynhf78ueuwk8nqdvw3mkjy8tu9gb8h5yy8u3m	396.310000000000002	79.2600000000000051	3
5578	2027524250	Kare Input Air Bridge	ru30e79dm6azxsc5up9vbgvwwax4dgrxiio0lkevcrqaiq5mdg70147qrnytk4h5hy8ktc3ut05nqkeersqwzyaw4v5i3gl736k2kbxj965ise97l3gb7ikaumu5uxe8aw6ux1sh5fumoh1zrbdfl7k0a8vq1jmn4windj6o8a14frxufk924ci1x15vczlf145o33egeyvruf4mgc6yo7f6aikt7xw4zyv16brrtoytno7qj7kdkkrrb9xwhk0	831.759999999999991	166.349999999999994	6
5579	1017845034	Dynabox Portable Tuner	p9k7qvy5qvnzmkkbyp6sva7qndn78llbsxozy5pftvm1euasxd09y2due2iyxyn9zw284klmd7r377pfpkwz6iq975anxi3syjjbjk42jc6z6a38yayzfgyf7mgoo5eel0ky4cjnjuv2xw4vriaqz39ofp6k3g75oo8e0qbx7p9zqbsx9a2e09eixovr8a1794llv9h1klt2v7eqo2nal853y4rq9r7c8c9kbgaxxke6dwm7qslvzwzdl0dtsdv	262.730000000000018	52.5499999999999972	4
5580	5388788067	Tekfly Output Performance Bracket	iz5qfjkopq1xcuhfr8oez4n4d0utgl73buovn27texp5mvt9d3zpdqqhkhhfxf2jqmiz6zpsc1z4yqoxrp9lflkh0tjsc7tl6kz61nda3upqlh9n836fsk8pqaduckrzyzdp29fax65k6aqpzng9dqyww4kvihlfdq85z1z1o2ekx3lxybr592xkco0v2997rvuf8wg592r5x555x2e475ls1izvjxqoxz3k7v1mo1covxcpcb07c0sdp1k6hsc	372.120000000000005	74.4200000000000017	1
5581	5573492412	Plambee Video Bracket	tdntiwhvp3mcxdk4htfbj4opv1uxsda9qxp74lktajovn61ywh4uv7whehrk6nbvlhbpdehwmugcfprf0717dhc4myd9xcp47dylhuvdhligpbdpe8pm9zizwhauynkof4syjsbnploiph4kn2f8ckfvbks4irjvon6owupjocya43a9yyr9f6dr37gadoon42wgmmy0a8yfhqzy88rocdnlb20w4qg70uvayymfs255akv387ayzollysa98kj	660.730000000000018	132.150000000000006	4
5582	8178957750	Einti Portable Output Kit	97i37qqh73fg18u1je6xq13z712h02x7tca3o3w6ic8s6uq1xfiz546st1mbpz5e3ac8u35wcj1jfzddxel6w7b6nczcw8aylsrjfqrfh51dsqass7d45qf6akovh4vt5rsxv9o96xaim5vr1327enbn1uabmvqa7zs3w9d5cp8e1bio8rbc85kto4a1cn5ust6somsynnjpsxmfo2er7shqnltllc1lrw86g54d907vtkwjr9omerbc4tjwin0	118.989999999999995	23.8000000000000007	1
5583	7786362441	Gigazoom Power Compressor	tfibshj2p8wtgpp5poo7gvr9vty4xj4ktqujnlvlg2a3lzpwvnlb82r4lxvddfzy5hxa1b1plq4monqakw2wbgb3we8ghvxoqmh5maq97ov6up0fwf28yisd0drv1pj5ngnmw23b0tszge4b248glegyns5add16odwq04is1h0vnwkq32oja1xvng4ofu2iqoaifapgnpibyw270790hhdtzh6ghjadgenbv6veywy01o9kkoopayhp59btmax	117.209999999999994	23.4400000000000013	5
5584	0456925989	Gevee Gel Transmitter	t8ygcnsxddbbukxej3xc2vaqpclnwroptl8lyzq6j81d7qziqhw85tgx3691qpea8vg3he2p7nxromvbqd3oxkp86sj9g0omg7pzb892a0vd2xa3t2f6r3in8k8eadsq9qrlof3zlmpyqt912lmi8engk3jwtcqhodsdqxmvmwwl3zw9kukw3p15zf6ntvxbqcpw2d8ny3uo5cbqroayje9gmlbj7lkh78jzbblxxdbqrweaj8idnyipro68gjz	138.680000000000007	27.7399999999999984	2
5585	7238809663	Vimbo Performance Controller	rrswa16fcuacj88whqam5njyp2cnfqcx1asbauwe5jn63f1pokyvmu3c2vj4xb336iosvn3nk8uwq6n8ehm8y3se2f79ivg4yp52girsif2lnjadkezi17luj21136eybaevvgbi3q2tkpno2vv2m9ampxrkcjead4q07ai5inmcvjy1stzkqz8yfa7daddtii61l9oq09qdwf5b1dbyrqutfr7szcpx1lrzfefx24rlthyng45je6fc75zrrl3	274.680000000000007	54.9399999999999977	6
5586	3421047892	Eimbee Tag Amplifier	0dwtl9gy5m0ieb9vli5fb6b8d0afx8kt0o85sl1ora5nb1yvj9g112m93hlmnsmiln46avolr63qchgusyn4ohkj8akrkbfqb494h65z4ix65y38jtsgeult8owi8yyqecwwo3gp7fhuk8da4l5pp5c49j766rix6xq0fh5qbl89qlz07l1fciz8mxppstdb98zzxv73eic4uawvw3c5kcvj1kphts19db44bw361poqjvzjddgfsdueric2sbd	278.230000000000018	55.6499999999999986	4
5587	5475628610	Demivee Tag Tag Component	nlaevhrxibuwkyx17rnzjyge5d73wh3rvvu5uanhpmq9joo1mib3bsq1dps6h2hdbwaog357n1s9or7mzqwihoy0fir9zhcyd1d3hs2bkh8qudb90r6imaitsy43muxq59rrnm7vx1d9zmg4aw2sucxkejohxvgmf8dtm2ty7oz4fwdzmzm3bcbq69t0yv4xyoxit9dl13xfdaacv9nrni5kizt8y41z02cic87bhr4efu27s9jrid36bibyjrf	220.25	44.0499999999999972	3
5588	4860008736	Devshare Output Gel Filter	7k6fbshrlezweevuh2vw6a7aqafmjpibwqfvbi0nbo6dmmst7fdmjerwnc1hf6nzyv1daf10832wmu631u0rnec76dagwhgbff20wo1kygn12cw5r56c14cfx91a25eyaenqoyy3lhz8hbdu692jrxw0g8ncs593incrnkof32dgvjt9c29p4vybn9ivaytsel33lnl2kvwrunzvkkv0byqh2yxlg0t8hb1ex95p5szdjd8l5tuzih0wj9i5f1x	43.8699999999999974	8.76999999999999957	5
5589	9046043811	Riffpedia Side Case	rcqf6fxtjl4apz0424xauuy9br1kw8smprr7ph1s4rxu4gmqp1qown2tmhqtezctiegtforjmo66rynwh8p1x9h4lwthmjab3ipx32xjlksn2dir6kmxz1jyudu055k2m6xhpdpslcxusgfr7sj1sze54vketkqkea1cgz7uwxw3nna0eceif60kqcbthk4slthhf3j4yuyh0zym47rubnjga0ppiavowu4omc08ii5hc7ont8pzmoaahz06v4z	565.620000000000005	113.120000000000005	5
5590	7115091094	Twiyo Input Receiver	eq4d5zsct068f6sxeieyftxvm13w6bp52sujc7q0opo6j1n0uvtyag7mcdz8ki6ukmrd6qtqmadc8urdsbcz74qtryxnx0lh56i8sezorfcsb0gwvgvchor4ym3i5swl26hip7ny0iukfru5j7tdpjsi1vxisi8vrhhrrqkireaqxjir4bqp6hapwaapl8pkrlt588q6yw38cgmzw4ijyi40gcyaa3ousod9ocadlhd652qlbjmro6m84u8tc4g	308.180000000000007	61.6400000000000006	2
5591	8878590999	Yacero Tag Bridge	jb2fwsz4tzwpt3a5mwnbw81pyx2v4fpgzciae8rbsa87apcdut8hcv02gs1lkqh6ksmvwu0sdu9nen7exl0ossyh6s1r7uc2xov8wkk5unqvcje7v28ogr1sr7pkm7cenbt8wp7p07uu73vzjwtnrmolf0nek6127tu1v8giz00mocj2j181c0o071wtdfn0e95swf2b2x5cxlhbmkf37iip0ggswimwa5vu8di5od43dzavx9t5zzpzcb6abeg	367.740000000000009	73.5499999999999972	6
5592	7132393984	Eare Video Case	zkoz3j7wqn3i3goxtqbhkb333r4824lixphigvn0dyxl6pr9nx3kdehyydy6p08o3um4rn4tmgco43issmk06zakn9hwn26vnkeofffjq0v49o84gpserw2gz92qp8x5h26dr5v8dj86b2x6q6nnxe4uxl8odiahmwoauqelhx8geg3qu39eijq7bmil682zrip8cwxbg092rrfb9jmlrhj4qtk114pfpzxmuujjxbg1g2k4t1yzrjniaf1vlvz	142.210000000000008	28.4400000000000013	2
5593	9993100501	Trilith Performance Tag Bracket	7wdbd37yy65j1syc785y3080x14xn167owm119x0eco3bv7930l4oxh13voosaqpgdibyje0dtvaw5lmoapxslmft9ccm2hc1avrq9gktxov45yw2am6lcsvyru9j0fbxogpwdq23qhxuyq7pvhrrkjrbp4zsfaw1cq8v7fhd9ccorn3h8w4t486fax5e9uh24ntc41a2efwywyp9orzoj5rvuhd2j7cnsiu517qztubkby4q79xyvb6pyxe00t	219.900000000000006	43.9799999999999969	4
5594	0247662257	Buzzdog Gel Bridge	t3a7fz4r8borzwqhd2uf40rsbg92ow7ah287gkqqiodbzshqwrlx1l84oqzg0uacdd1jnltp8aqvr3puf9id9ut9xxm25ug196syznehnm7o8krgbskpgtemcg6fzsnxvhv3a9888wxpujdtl1xuz31bwxrfiefi3pxykyz1kmyztjp2mivijkr8q88wnlmppv6fbl88y64tzld8zxdl8b1w8w5v4p0er1oguhjhsn4k2ejy2bz3u6yzzvmcz79	230.659999999999997	46.1300000000000026	1
5595	2692749123	Camimbo Disc Direct Component	um8yub9r7pbgpw1zoi7i9ohzaao4cw6iq6iygac2q89wnrh1rl021yw394n968dbbavbpzg3mhixdl6gnarssu576fszwo8pgx6uvwjkqea425gg5txqq13ujkhmvxa1ezo33epw7zezbrhyb6vqn1h1cbgnuvzurbli94qvfj5qlo1kto8cvmbrt1jtx79nld73s42lhfih1et7un2ao15u2jlzy4rbup5m5th2h82q07p7z08tl1ea2ola50j	789.110000000000014	157.819999999999993	2
5596	4912132375	Fiveclub Air Disc Receiver	hwr3y9sf5g0tha34rxvpc7w2bh74tch7t8usvt9z7cp5srfmsykih4nm471wznmya7cv5pd2sxyxe73b23ib0czfeodu6vhnrtddmua5umuzzl76zda0n1pb6iuc3lkhle1smuo3o7etfscz76qh6b4wmvqjbmobuei1vr9f8j6y2i2faab9al2xree1fasymzh8bexilgdgj5tuhxmt1slaoa07mw9ffzeyhtis760s3pwoheslh7931zn1pjm	22.7199999999999989	4.54000000000000004	5
5597	5123991215	Tagchat Video Viewer	000vhq207hd3yvdbezxhdgquxpk4ph4npsiw3a02twvifq4tkz8fgfox80m427s6nrowwwk7axajek5wxzfsxqo2fgsiwg2kez0izdp2r4aong7toxql14ab5m0iqam2lhngxx9nhqxuy4bepgpp81190i5lde92ae6yj4kh5k9tyt9peyy6rh46cnfqgpg1d418qc6gb85lux79bq3tfkokosuok9sgrwrot8ee31inc7aggjvwtdy59vrjqfp	201.629999999999995	40.3299999999999983	6
5598	7001280264	Skynoodle Gel Mount	6wonryt9hqo239xsj7tcevauqdwoz1wxhvmd1sgq28ae1vo8wdlgsfpwv5m5f8pmkt687up8hlbvqjwnaqut0tllvuvsw32d3iy3fjc0ijztu0tzl652zct8eschm5ie3nk3rii08rd0im4f0zvet6z47vb6nte25xz23kuiaq34g2xkejq6lvhe4kzcmj08i0rfodhwj1rqza8torsgd777rpherca9k5d3agbkz9r70tsy7w0ffhwkaxl6m2d	224.759999999999991	44.9500000000000028	5
5599	3181827015	Kimia Audible Gel Receiver	zzfa7wr88y1ms980ihq36btty01ezyckmce2gbap8pczh9lan80hfsnej8uptksewdy4wesbfy0bweti9dm5cv9cx5h84iqvgsuw8rccjdsftiqstx1h421ptoryfjnfwthcm15xw8w52b2qg53dzavx1jsh8najrtc3oc5p69qintlclqicylwa18r8mzk07y9o5yszrb73z71ldgythj9xvj236yxwkgn1col63fcfutkzia8c2qvwkkltii8	36.5799999999999983	7.32000000000000028	5
5600	4505082637	Youtags Remote Portable Case	ndu6vbtq9p8l8i4zv1hke5ufqlxfydjxeel7ktsxvhqzzlygp9p9d17ri6li8h16dt4bqb89zfx7rqmmxccvjbeuxx6ycrwvmif1x1akaqakt93xt7b31wo0b8bdu7esdc5sbzg3xbn4wkwygjj3a0u1htat1t6xs0clrdmrzozz7ddm2kgu99tltk6v7ondwwjjif7a8f16lie9d814ji3891u0pobqg58joigfx33tv4n7761d1znmx7pg47k	300.740000000000009	60.1499999999999986	1
5601	1062477096	Blogtags Air Viewer	llmx93ehx47m5gg211b0sgyyu2scnffr9hwiitbfe4y7r3axr99vy4al77cfwrbs7vyuixo96er7vnqxvad58d2aik52c2f29y6b2jeg8fdvh059hwkuxlu0yyb3a3schci7scu0l8ntpofsb19fl4a2yxps41yutfcmb3avvuiuyoobc9usr2g4cga9r5luawkewae3tovqu7tzlk6s75k6vhs8ttpxtqyyn1zdtedrhcn6zng954o0vlf626e	74.9300000000000068	14.9900000000000002	2
5602	8698571919	Rhycero Portable Power Adapter	o8plkz2hjmw0zukjd7f2jmsa8f5yw6540qgzrfvepogifzhychn97j5fs1el6adm5rguvjhlp1ti64hvjnioqjyora7a6gcimu94ml11ivwj09pcpwc0yojb9uaj1ivpv17z39a966wlam18gdjbo3pu5mada2okn2lka2jkwsu8eyhba9rnjdh7lqhdapqkeds2glgnqvi5tk9xlutfsx6cduxbgs6dwjtqw6dg37kjp0vzzqu0o5nfj6h04g0	272.079999999999984	54.4200000000000017	1
5603	1564049546	Meemm Tag Kit	gc30jat8gga72vdw159l4w7txyh8o0rk2iwhj7h971n42cda7cxmpwxt133ibmtl4dxuwnfqkf3uo5sxonktgueoyhqclwbxbq93y4o7lw7tds1w6r4iguzfwps0xhj08bj1f2ipnd34hy7an90piex4y4gud6fa48k3tuvoi6zdizpe5xkufz345cnkynt7xm2qq4gs7mkfxkf3b5kflq85ug9tsj4dpyfcazwsz1b8pe31yfzobtbf6lk6zcv	152.319999999999993	30.4600000000000009	6
5604	2575859687	Fivechat GPS Output Amplifier	zrp1dvlpaoyp6mbhwhaefwmbsiizv7topwpbdd17ui60czxhe2pd3h2wgi5r4lt8g28941wm0xia09vh1m8s39tf2ksuyhsmnscf1jpsn0iffjz5fukkwp6kent3cx0bcqy334a94fwsgslsj0xf68icle2hrjoonooegl1mx4to4hes97gqjaol36cdsm9o85zrjplwo48wwabdqufl9e6shmxstleuqxpqti8nuh2acd2l2dctdv0orn946v8	226.039999999999992	45.2100000000000009	3
5605	0437067180	Thoughtbridge Auto System	4ja5x50rvj0739vbgbpzu45hq0b095qs7vmtyt5xv6o77xr6daz5l7onbm9m8a9mn7z00b98ian029haaw4bmcgejvg9wjazmkwr1uqglc8y30hbbyyzd82n06joxt7cvfcpvf0akh810vxfbnef0m9jjgqm7zhgd486qkmxcoaidou3c7bkrp3f2bogr1lcfkhtopixkk84y0yewl9qptgq3qx9anon04f18tgr9aexxk01qzsyxptyiznqcq4	680.5	136.099999999999994	1
5606	7657762986	Fivechat Electric Amplifier	qgsv56eokm8w5jbicsq8ea668ujpoxfma51mp7c4uh3zzev793jn3bfw6wwojuee4ut9zcinjpy60cj1j0wew73xrxac0j6oyr4rfljjq7nasz44mzcxntgm5363mgnzmvlo5mnzbv4t0lcj07o3e6r9mmcl8tjzwfyh2l02l0onr4249wkwg9mwnpb0eiy8yk50vfjajv4urqf07f33g1ecszvw1m2ff1uvck9i9e371dkir0r3fbejrxvvani	259.389999999999986	51.8800000000000026	3
5607	8865709699	Podcat Power Gel Component	klq6x7mw80neo5ongzkd6d1a74if686egvd928r4g2lmj30l2rxyhgdt7h66x0tmlfl2jocuqvwvrpjhvj1elymsy1txtrlco983pgd289jabodi19wo1oicdjxzkzvzd3ayijbd6cbi1gzic0epk0gt1otxuugi16vntsnit6huea3qxzj1y4xrzly57qrdbyhn2hizb42k4f56rsjpk95z3kfl6n3ft491e6jmekr6qgutm5l15ccp0m7h4sh	295.5	59.1000000000000014	6
5608	3107318697	Fanoodle Tag Kit	6tq9b8o73b7n384834ade31jt9rbgemca1qlk677vsv2puogg4i1h25rcvv0wch4a9jhhe4imnox748e1fbxmfxa1doh8lek18vm3hsbdphz9vx2dsrmp6mqfegdmk4jq0c2z16w09a8hlr8ppz41md3yhi7j67o40c4hej23wnmgkp4fgfndklw81bubclwkenddzf6j1lo8wmpw462nl2oycmvd4vt50hrhs5zadtyp1iatvc8r0yfp5idrps	335.660000000000025	67.1299999999999955	2
5609	2042920488	Camido Direct Auto Case	ms2jv2cr58cuvg0qeupvgpj9jdi52j5v90zj6lah4juw3ji9562xfii82qt9kcesvlpf5v7qgs0tcjym1r6uup7y8v2udmhyq3sbvie3y6htoimouafgav963mbs1tjhbccksdjrc2vv5xay9yg4v5fcs6h5qhya24f6zoysgjl4ob3xcu2au7tn0yph5gxqzdec12gii22uve1a7291cd81gtb9wdq4limurf6uym1uipafezk3x13wlhaea8n	271.740000000000009	54.3500000000000014	6
5610	0830536345	Jetpulse GPS Tuner	gtl1iave2lfeo68p59o9wgsevuabf184onlsqv9oqogw1716dqhn42i8yaowuxbqrcb1reksg8umu7misx1bao2f6d5x8e65xq6u27tf01jzcujo8jj228mtrspcdvp4jwkjzpm1ck7q9q4h24b28qi66vmdvgv7qo4xptxq27no1pr3nf9ny67nzsm1i70quhiljjxo7higamdtgpxwhev7w84ql69slancuf1nfwbz7ky0w10coe8o2n31bg1	187.210000000000008	37.4399999999999977	4
5611	5357934060	Kwideo Output Disc Filter	ob5te9i92ldhxyss1cgmgebxfedeqmpp4p60pwzuk1xzewpdiij4qqwnoy1v0b7di9l1nzxiofbe7hx22cc2x6x1oam0pxaslovwre8gpplm812y05b7nbxl28b43vfopacqvlm38vb6sivx8j0c3437ls36x84koj75ixdqueu73916oo1v4063wr959hgorwkt439v6zjkcem2slc8xd0e58v0n8up1ww02o3juo85t8eljht0cle1uqiadyk	415.420000000000016	83.0799999999999983	2
5612	6274027840	Thoughtbeat Disc Bridge	4wgrxvy8awlmdjhf2japg42qvms5dnmnutt0zngql57h10s9rbzbpj01wai7jcaoedt091ok59uzpqmc91xsy8gbym4b7s48olwmsx69ovwrtjfy6f8ymzwql1hucs5bw6qiaal4t197c34rd0001qv9zbgv2bu3rg04f31i3i4jxrs40fywtagjomcasq4c6b2lpogvc6jvigmmecatb46pwfich6p6r4bjbz6lbx73zlair7iaxxae307yr83	671.32000000000005	134.259999999999991	5
5613	1612767231	Meevee Input Bracket	tt5olt00jehxbaprieqig6jxsqmbgcyoxjobspmzcuk1vzfyein7tcejz30k3m787fo6z2vpdl8a4dgd12epk4c8aeja4w3587z7jikim1f2qzvjlwvfinvoivj294qsi0e6o0vhxbgxtye2tkz7x0v38odt24g37r6bsemi2lk1nxzawyp0hbbxb9ay7c247jecirnuy711puxngdr1q042cm6xk0v9vgw0f00h7ry3m5gilcft6xmy45o9j11	692.039999999999964	138.409999999999997	3
5614	5881370842	Tagcat Power Bridge	aq5vg5bdhg3k3y7x8h79bxwcbynsl30kvk0rxkhxs21wlqflo9vgnei7yf0j5up8itzy67i71glptceanrq5thaazht48uk7gcgvfplzd8i2qng8bu2c2qrvvx0sc481bopto21g8a80mgppq9ti3yaw2n5nd77ufyvyx05l46khy06yzw9zhtm3twmpg9gvrpyz266uwyfnvafyv0w9ap9oo4h6va8o631nxhx06y27an0yndvf5ljuq0s18i5	492.759999999999991	98.5499999999999972	6
5615	8569732244	Lazz Remote Portable Bracket	ivn8pc2fhoboq2ijk58jtbnwsyabp89p2nswwwny03cx6q0qd9tv5yztkldss8bf15vk7yqjyq2cy07cyx0hcnmodxxzgw7w34m1dj0vjp32is18kben91z6hr4peehah6aivn1479xx5hbnjyv6k9gxqc2pmw5j3iho5h8qxb6jbcg8aqlzf4xyr3ussnxhx1y9b16x7tqi9mk2bcgiizl5s1fnceqq5pd8hgpa1fdfybbag2d8cb2b2ug92rh	201.080000000000013	40.2199999999999989	4
5616	0828587610	Dynazzy Input Bridge	2we4zuvmvopgfll63lwcrmxhw90c3hyl1hwfgmzr29rjvq3oba9i51p3slw542oqywfkhud0w03jxezuqy8b0hv1ypp3nbggfouejpuf8s4g4l6t1bqvc463t3vnta558blncvx5jikcy1v6ojxxu6of83g5zkrd8d6744dgn6r3u6o19i0kwmwpnzn7qf94wvj60rwtz3r1k5y0py7tdp7swih8vus4n0nraojqzx25cgx7or9y0hcrjarh9au	130.340000000000003	26.0700000000000003	3
5617	4235957314	Feednation Direct Input Amplifier	oj8bk7hs5zfko2rohv1z0y89e7kbu50d0rl4h69tftt355adf7zo418hwtc6r2nmc89mdv1qsjosfzsoqcguqzni2bw5lfir1sbivd39ncohhb687d3api27fsn7zxsuy4t3nnd7v8hni7ztgvaxafwgmywbx2gvo38w0ubs0eh5zcdss9fxp89zveqqofpjuop4p13jddslecblyjt2cw0l2irjiwoloy2ogawwljvxlmvy8tdno6xnegthcey	524.519999999999982	104.900000000000006	6
5618	7964551996	Linklinks Portable HD Case	3ofgbdxa985o8dtn78huh4vp5trzy0lh5lv69y7qfox7mmxc5fuzwl9uqaic2y409th1ph5rruwqma5yghoalth4apjylbirfq3j5hja2suhxyksogr5apqdyu2mjl93ncky59x0rfejdcg2e5vqm8wn38q16cc9cb9trkf0o1jvouj74487z6astr7pjas905jo60ulkho195v0szwnrg01xw36dp7tvl10rdo6q55p93wganlsweh0zhcnnpr	787.690000000000055	157.539999999999992	3
5619	7270975144	Linkbridge Power Auto Kit	yovbs7uv5pwh5778wwrfnqiulv2w3fagmrw3o8ypn82xyy578jtcspokigy4e5q4r1tjp7vrexz1ww4qy4pszn7efjtm217jucfp861qflh4ul25cxh56uumcpwdw1rzewec2m5nzx5wamx08c6dkl5rvzgo4pj1nva3sujbdlzs2j8qx1sgadlovsjgqnowthbxjkzdhpxgk7vxye411tnw9emc5kyqyzq2m98rk8bvbdhvsdmewga0rvjikwx	101.629999999999995	20.3299999999999983	4
5620	3423707399	Youopia Portable Mount	kr0fz1rzdybgpqnwfbr7l3f4pb7hdlpi29ogunrmdmrm7jx6nrdpikd8g4o8ya4knyio2dvudu2yfg8biaihm6n8vp0y4m0qwaljqg921vc1njyjexfgdq6zxds9culjzn82dcpu1bvengc2a03gdke2gb3agktev3wcf013uj2lrqmqbv7zn388l3sb80izeotbofaouslwvl5hffl79dmqfbb7wqmsb9gzt4mt5i6z6m0fcviqwpud0d7ujgy	108.569999999999993	21.7100000000000009	6
5621	2454764919	Snaptags HD Performance Filter	bhlt4fs6ypnlxjoi4bzjgb9asdbm2854epg4ibwvhnea8x9xrelbk39fhn3lchkmi1gjp1zk70yw68xaucd7d5rnuifojwhmsa273tcvep5pvfnfqbuby4hie85h73inu8aghrnxhrdnzpgng9r9qkg1mryz7quwjnx3fdorbbrip5qxljiy8f3jc8okrh5byfy830sbjhr4exo8c78vfhc4il94sly62cgu5waaxdtncg7org0h23u47z0ofym	502.259999999999991	100.450000000000003	6
5622	9830145416	Pixoboo Input Adapter	jjglf9pi8y9akxxiqk2c7efggo5s2n8r9x0qqlych31nhx34l797iotiiat9bv4m1z9okiqv6gg6ob56107fc6nzz8u2jxgtupx41y7yu7hzd8v1ohd815uo8t1k68incrm2m3oznkp6f1ichn8dltfqg9fr8yzqzeyepo94zkq34xrki37xjmp92le1m08xr4ah8v9po2itbdeij5zi1vfgp2pofvndgl2llh2xh3ryf1pnec485kkcijgt8y5	972.980000000000018	194.599999999999994	1
5623	0514977177	Skimia Tag Kit	bdiv3mq5wnt96qoqd47m0ynqxhguarwf7nxtpnjc3u3bipxxnbo5axocbwfrh5p16epzi5rtapczsak5hurvgauwwl1nv1myslt17oxlinw9imrtcfchg5mhveit67z29pzieru9dfvagj56lovb8dndsab7srh3tzm2bx5gnximc709m64xdulnrxx9261vvbls327cvcmgmg9hrnybsphcvdzow0djsaw6obzkc21hpgxye3q9rkf98bospbm	306.339999999999975	61.2700000000000031	2
5624	3443825275	Mybuzz Portable Mount	22f1w95056ivvju13kvfwz91arsjwbybw99tbn79qzcon6fv4csg0ob052thtwfssrwlg4ylz8y4sqgx817mtskvgjqhzwp04dwcayjtzsbeqgmfm59vp6upv6vxxb82sufpdsn7g601s5xf2dbm1dl6t2qvkgfego93wufua10l8qr97nap2opez1r5nl1ueddnd5xxc6msj1u5r45lhmsueiuixnl6t9xe122btamjustd77o1ejkgui0wf5g	261.660000000000025	52.3299999999999983	4
5625	9083787741	Yakijo Gel GPS Adapter	kvf6zbdl94ur6kzdph4ok9w3776h4hkq8i2d50s4s6eicy8in1uqfm1g67y1sb3tk3mu9czxetltntsd19kwhjz0timhyn6bixzbdh0ws3713k2t35jqt3jkvt0wrhctl96zewp4e9p67cp6j8vtm2vd81dntk9kxb9kxrog1bhqin30a0nabt5hvyhxgjaqi0buuaj1rupx1xr2etdqg5qm00gvcuz8hubeqz1qg4doowjz17isp4ibkeaxdi5	517.259999999999991	103.450000000000003	1
5626	6266140325	Wikizz HD System	dxrun4tff4ordcapd0g0u70c9h9whkw98lu5ryehr2isdxut7ypedcht56g3xqvmnvcje3v3mxqjw5ceu32gdni5lp8q2yxdsd6eladh1p533r5ew687dsc9qzdjw5qpcg775h18cf20v5c7n25wa0kefby2jxasf7ch4nzu44qanp08j626fmre1tge2th7d7g8tuf63zlsc97opx2e59yhhqbxg49gaenzh958oql5uwvnxvimglqjb60ygpb	299.230000000000018	59.8500000000000014	4
5627	4076298439	Shufflester Side Bracket	355x3cy05m82pb1xyc7rs09a5khpqfxwm9q5xj4cl1hs4dm4heik5ud9j6nhrb8omxp1ppw66jwx7w6uvahxw6tqc3jlgka8dr1lqactnfyuum85e8nr5tqjyloo5hdzaf59s67m4sb61ef3ve2t8kjqad4o5qd9sgiwu1relsyih3dh01vgi58b1gk03bpc1zd46dgpaq2fx6e4keoy16eb1vo95xrkkjsud2z3bzpxid7qlno8znzwelfd34q	529.690000000000055	105.939999999999998	4
5628	1199210750	Mydeo GPS GPS Filter	v9w1bn4ptanetbdvo7wrb5x8c8p16sflkli71dmf3tddtwlhg72xacxlsqbnovczb3mespvpvk81shet19cme2w8i9dc6zi58q7pm5ccjeuzqw3xyh673j3sao0pvvsxsl3qtwxvulrhes9ktxwznompc2se25ckwudgsbdn7v4em1orcyfi3wg900n8srk9neskunxq0tkfsgy8gtorydarzsxjw3kxjtdp5x2go7r0y6f5ryk6zyg0dbkk4dr	191.77000000000001	38.3500000000000014	4
5629	1626604031	BlogXS Gel Amplifier	a4vtnib7bwfw91tyb2ad1hz7i7wy2gcknfnja566wunmzluq3u62a4b92msj0o0vlied5y1svq3d48jq3tq9tvsc05ckfyhapndverwdj4jggmuw66xfegqrtcbaysd3qmoiqfqgvu84dawy4q1w6nqyi0vs9mwiunrxiud8xyzn93puy0b28jrazxxebshqckmlvhrk8p6mv2x6fdtcqclmabrwp18pdmrxgd2twwekm7mb3imunyumby1lowc	536.720000000000027	107.340000000000003	4
5630	5372886856	Blogpad Tag Transmitter	017zxjqchhzmmhvbknm5v6xxp94epys5g2aml1tar8ujnyq9lbdrhuezacl066bhrq3s1sud4f5k8u8kjx4m4alxr4rhqtw9rmtu977s55609knho9f5dw8illcodswz29f97xbpekj7aybv45npngrulnmpjibnt0ppzekv3wz8s1sgiwuovbkue6wwp39qvvpjwbdjq3mqn3bd76m0lbddkctzrf4o6zhjsx951kgh9rdf7x7i7obcjcs4jgx	106.540000000000006	21.3099999999999987	1
5631	1221369040	Flashdog GPS Bridge	x86lxkf5fbngdja1wspm9ey08kf98tlmlcvzsc9ef68w5ws3w05so2ryb52l4vl2qbayctcut6sxj1vfv0ax9nxqo4z94qoflhd44oekxth233uxf7gawexthzwmrh5rlqxzh0v1uk3b2sq8uq2v4y7druml4gu1l8yoplsilglziinaf3uwhlsypylmegrlpveezz96mzbztcoh5w8sbu1izpxsxoh134y1pk6fxd2nvkexqf1d8mx53btutt6	130.879999999999995	26.1799999999999997	2
5632	3701548806	Dazzlesphere Input Transmitter	ibz19x3ozobty9tl8nbz3hd7fouo88av5wypoh21mztvt96kkfr28v6zcs2ctxeb48yp021pu11w497nw6oc6y6bk64f3ot9kmtiqgw7fiwerf8japwayhwy29kqnz3yt8izg7f0fc0vta271hi1eqk9avlru2oitidsj32zathdrytbbpf86z30gqggf6cihuohtsm04bco8zhtpbha3mhc2ushthmpa0ajuqab8p0i16nj15tgwe9xxp0dvp2	114.540000000000006	22.9100000000000001	2
5633	1142005513	Zoonoodle Digital Amplifier	frfobrlemrqruzgf405cipm4s2myhboqe130bdlbk3b2r52vuvbxsi5d6mcgdib92eikqdq8xvbe7gu9ypvlhbqmxpubje30l02oz18ggcrgzpdy1m0lf46fk0y1vkobcebpm1fpzkcv3l0cosryl07t14l01mqwua12o2xotma19m0zxg9wfbam27mc9d32tudhuojee1ekuxrgwe6j3kszl9mm4szieg9poy6oymfgp7p03puqg3ncds2hti2	329.300000000000011	65.8599999999999994	1
5634	3242915498	Podcat Electric Disc Case	jugncqeundscnsndpyd46yu93dgjqgmfsimstbnb39q86elbmb5f527kma0cniak2yl9hk3pkdm5drwbj7058r60fou4rrq89hfobooh26ag85bsgel3pmjszghbhjs0lj5plqjqfe9uq6be62iuykn9u9dp3xfrtgl57muqyv4aa1puyvkazc3p03xzv2h3qznr18i3nr9ajx7gkvqoo32dozusfm147c7n2207fy7vpitiyu6q2zu9mlddjaz	281.839999999999975	56.3699999999999974	5
5635	4086967308	Skyba Auto Controller	q19ig3tdunz1b5nauwdbs5dy3a0uxh56v65bwzpatdootc2k5xh4j81bfiet19d2wp1t6rny5nvyz2t8x05cbcj9ufsjdw4wxq3ezg4e61t7kpqxtopzm4qa10vke4j6conyeua1zawccgsrplq2m90currmg44fob2mxwf1jixhadsoe9h0sn54o0c8n60tjuk15c3ovb8nzl2i0rqxknl8e42j227ctw4z7o9uez2dqn5q9uoztdh1gq2e6bv	646.100000000000023	129.219999999999999	6
5636	7956431223	Aimbu GPS Digital Transmitter	4ugybeyv4kf36lm4cqy0kt2mvfk9s86fj9mc1slv5rzlxmqrsb493t5uoe7h9c6lqfv5rwcuv3woromechgd42kzpzcj3y2hfzo9fl32x0968mx8jo1rpazuauihm27ex249y00m6oops3m7wuit0ms2g3lqx8bljy0jfcghobqntvijw6vbuy1bf4cotv8dvdp6l8p0smljuzat3b26etza2b018enhdp7obz80ckoqi0ajdyj5eak5pcmxrpd	473.370000000000005	94.6700000000000017	3
5637	8795841776	Edgewire Performance Digital Controller	0rsm8catqedixw6kaoisdnqvun5hehm7a89ag1oi4ucfx9pa0thj2jklf82sg62zm4wbw74inf7x1wfnq5xh08j3b8nmz9ipobb9man5st1s921wbcecexk9shwnq62zd0b755kdk0s0jers0gtl0c5t4p25cgiunu0408w63jf2udtszcae593dmb54veld8l9rlyxultub0widf1siyb1cq8elip6usnum64sb2hbdemnr2bc35m02yl61ot4	699.440000000000055	139.889999999999986	2
5638	5833237420	Vipe Electric Bridge	kpedebszj4pglmicxsqledo61u8t3auoanmli16oovbrnlbmzv6dlr2c6g87v20kv8p7wk8tew1tz98o48ery4ew808k4ol76kwv7pht37xcini4ol6j0y5sov9het55w5mhilecttnp57meafvz9fmkoea20z7ecu4n4z2a6f910d3vtfibim6u6va94xujhw8y9m2kdysrt8f8ckcu5eolzuw38l152z0hgijxf4cr6szbbz2vp3osxrc3mx1	129.539999999999992	25.9100000000000001	2
5639	6973062373	Teklist Input Video Filter	vp78ya5eng35kia6p3c9ah6d5tb2879evu4qcg3v57a2spl6n5eejfzp4qgyc28sm5re618fydi18hwkp3sxc6ko8cscfmxu4yk8bud9b64iza2mmj638n07qzlukd6l2dl4b8dcadowfqowjq4amx19v539r33kjzsj4rikh51immtlzj51am64c178et59ssknzeoe2fofg88whz75hxia1bygr16ge4ex7o8ku0pdnurplvesvey10s48ocl	294.870000000000005	58.9699999999999989	6
5640	3096108202	Zoomzone Electric Air Adapter	fy9p2e98ylipkeesa1asmn73i6dqwiu3y25a73b7bo9lomqjd5webe15tjpwj1evd34uxvt2trktwxjrcno8cxlgg8yo7mo0xe57a5c02ollh8kyj1svx3bbo4rs4j2yhzare84n37602pcsi6ptbileo6upj071gqdyyax5a6cwfppugqpifnd0cncw8ojmueha84nmzb2dp6inz94jtuk7qj3xgu1t089xlbogxihiqn0lz32xsuxyxkwntxs	634.590000000000032	126.920000000000002	1
5641	7430727478	Quaxo Output System	tjkrd5yv948tcyhltue6jdxvo4ujft9djel6gyhk29w5cd3qpe25t1vy8i2kxemn5w9ue79kqavux25vyfq9tgd031fxmnscto9vmdwi7751f6wqwzygjevdlr18lxtz28rnl6wi32cc1eida3bxaz5w5mtlnrz0t72jdujaono9fpdme9pxfbo2h7bgrd30tm0puq76pekzp03tiw3t34uvef4uwbxyptpuj2ujim31jemspeiwtyier64myr9	108.200000000000003	21.6400000000000006	6
5642	5507986737	Zooveo Direct Audible Controller	rzdqyrjk2z1jhg6itbyknbpj0j8ig980yqa4z0vdb4ee6xhuh89hjvcgkmh4ryiypcww0i74cap9y8rll3k891hbdhepmj7pe2920u9dv18j2a6749v8ze0ffqjc7vcwp9dcre1wm524wy51gyt904tjz8yf82guy6l8nx6grz6f1915ttzemmta5b9tvmb2viupxk7oqo9d8nxumeyl20kdd2r9o8vd8v6h0z6ynjpz1vh9dk9ii9t7j4pupr9	74.9399999999999977	14.9900000000000002	2
5643	1495062573	Kwimbee GPS Auto Adapter	z4nrwx2skmpfgq9u4d3xrmqcuhxvlphggsxlus8jcwrihwzuekrg1eeypqqnse328guf7o37yqt7y60q5qz9rcmc6d6z913hapyf78l2cicrmwrmcd5ez1jfo7g7gz8ojpayqqoxdnppd80tmwxsfjunqlcq9q508x7ecp64dnrsropnayf9y7qlsdqlgvrk1cw5ljs0xsrgih6x432fre3v6wekqdzfqg4ahag1siyuek828t7ejxi151rnezi	212.900000000000006	42.5799999999999983	2
5644	0506746023	Blogtag GPS Electric Component	y8nhlwz6efnbg4foujxcqbbf4o8n0yoc04egpidqvm9vfhhkybmu7e8v14ajubo07sdydhfcc6g1eauksthtrnmsllldfn7sdak4mtrmcx2pu9xe0rkvgi7t8v1yb5o4rlsg6o06xsmt4ajs2cbdj2ldab14f6m9so6xzc9rbscksn103wwluptb1hwomzh7jkedqtm5vp3tltoc2n2s9bosaaisddynr1vxxuwdqoo6tmw81exk7iyejkkszfr	271.740000000000009	54.3500000000000014	2
5645	6406659266	Jatri Power Power Compressor	zvdw2n0wob03fve1qintaq74h2g55kdg8odrnzd3wofn1r64dfjhktlp21bh7jwjttdtu19f26fq5rsnytbpnlhfm7p6gpmx8maua114nlitpu5aczthoxysf06394o0ikx3qb7qbg1pnxqqqvre88c9gc4xh61gv9t35xt3caksguq4mpgjkegmc3b7p7f2e0d7m0pa9kgpiq56rrdgf5m8ha4lkc6ip83db46yd94g78m5kpfxwndmy3twh0c	613.580000000000041	122.719999999999999	4
5646	8518634219	Rhybox Remote Disc Compressor	dcz7pusx1hcc5z6blf34gk6uk3tyeuky7nwsb1kmr5wruy5au1edn0nr5na9hovu33h2sop02sj0vy9zyj7vfr3ywnd00f2t1340ovoxd6h364vbhkayjhibwemeypdohxaal90bdhzk2u5a7a59dwrtm8vv89q6at7xjgsm2t3nf89q4aum1aznaa299hcwe8uujl6lpzhk8aa06g9mjx9v1su4mb7cu1o2rnsb0d75f9ylzsg8zzyyii5043e	67	13.4000000000000004	5
5647	9241082293	Wordify Performance Video Bracket	5rvr0ic8zvgccehpuqtkw28af77qtsqkat1owerhvvp51lhvwruls9ztu0oy6541f6p9vzr3h814lfqpncjosc1aq3jobk1h75lxqrpbcz09lizewq7kxbwr2e2zn0zdo1gb2kfsnzdu2kntt96ykl137il1alc5yadn5bqlxqtinbocgnxoa5t4u7ji43nl712rcg188wvb74761olokmcvybv1htytreajqrxurrvt6v4b1516d5rh7zwlepc	604.350000000000023	120.870000000000005	3
5648	7552169733	Gabspot Input System	smpygmcwzot6qf92c4ntav86cq9t4554h0gw3207wbuyxv3imjsg6vim8x5jozqx7344luunyqkadtyxivh6qzpxbkqrn81pzauo2o0knmyglegzz5h91rb8s43d9e9ls6v9f5xr7rdpyjhqci7vbwepnxr9cmj44y90rpzyaylk5dpsv2ws7wynwp6c8yoibooidq2ykfx6nb2l5nc3pah65uzxuhxqys4ik5o3qukl0s5ser1y97izsxgyb8x	59.6400000000000006	11.9299999999999997	6
5649	2527339131	Lajo Output Output Mount	dzl17j1e3i84z7trn3jgaoepdv35zjtxtgnvms74fknlt60yku4uw3853uc1iiklt442atc8czdnsygthyu88yd62px7am5c5i1panmolp1towlh2h6trgwbtzz8ql8grp2bb4m6yly7gkfd4esmeunvmw65q2e6i0pxhp4g0folbujuvsgngozwfgxc5z37w2apa3vlr9jieep254k1ughb4d5qelk9vyvitlmf76d8fimof7fgek7tjq7o94l	226.629999999999995	45.3299999999999983	2
5650	1629381107	Layo Direct Kit	gh7r0r0m3j53gbjvsprk8csre6vhnh1tv458jyyae256yq8p4j5jj5r1fj5bgaspjeo9betf2nbct8rqjobhvumugmi872mgt3b5ah1k866d4fike61o3ugtvyo8uy69ma2zdbvxqn9l2r4noybbor9xpl3e04ihj6jexsn0xt5mz5xk862rnkynh7p0xglamky2glyl9iaon72v7aj613ewbeldnj3wfduptxjq33jxpsugow2qs2jx9ow85s3	97.0400000000000063	19.4100000000000001	4
5651	5207551255	Topicshots Direct Receiver	26ydcnak06gychn883nff0akgu46m7yw6oldkxswunhmnsh897ctrcrpbx8udtx5yr0k9s9qvnlmypqlm278pktxxypy1yigtyh29gzwcxtuwqykychl6ayhlqc8smvgvg3py8hlugduaggq24qe4bczq9dv6648gvcf0d8dyfa42bs1ph2hldg22pu7zmmxng8vr7icf3rdv9k68bed65btva2hz8yah9g4z4l8ycp75h8iaf91u2miwc7s6jf	166.860000000000014	33.3699999999999974	3
5652	9299457662	Latz Electric Amplifier	v1whr6mbt57i0sls4g61y5dfde05b8zmxszkibrcy75vxjzxe5wov3oi47nqnrjy5hf9gs9i27w6qwdddgnk0rnb9qki3wfg7iez5t1p134cd6hltf41vpurxgw676h83e2yw2vfyz2ngmf0y3nyjqh2mnjc00a2dhye3698zz9vkemnljzowcapdlx4bcmwes3hlhsdon8g7wh4euoocf5msra7s7sqqxahihrxoeceqwgqfb5s1o6jk06vkw6	103.159999999999997	20.629999999999999	5
5653	4569106671	Buzzster Performance Viewer	htuaxcl4fc66xeslpf5kykcf7hyy10bbo3qm9oxtcycudbgs9ldkjnrlyiwzhdmr03tq3hswtkv7nx2iig19ljal9hz6voo7c8l70bz54fom7cqdtfsn2h9re8zeb7akir3hxnetluxeyptd84ekeabnfxx670pgeuiq4y8t1n6owy8d7phopcyjm2up4gselv6tq28rnhmuj0ez1k0hlh6b9hua038rt2ms9o40do7dvjcdqyxuw78gdu3mfn0	212.599999999999994	42.5200000000000031	3
5654	6136701789	Skyvu Audible Mount	6e29knceqnb786iv1tuta1lkzpccaxp3q9kqpaa9ckcrpi0euqlbzmoh8y4kh86wvcrp08guuvpy4y5o1c4tteh3vounuo9uhvvybfit19ibaawieyp268cwxmb2wr9xygqwinf3m1ixubk8dxuioqc4s3b8lga6ctny714polbyo8s5zdcjp94xwm8oq2046o6nbgj4twsag1clkouxpqi4eo2rchq31u1q71l3ipi4t3fvp5gobwe84z4idnh	124.739999999999995	24.9499999999999993	4
5655	2133565869	Thoughtbeat Performance System	t7rfxoms7qp4ck7khrhxb1j8jotafw6jvzbrv9go6i2q9szlclkbf0vr02q3mbao73fd8tijrzcs2loxxjn8fx4x203diflqb8abne5j1bqb2fsxex51frj5nk6oh9fk6nrf6qpmimxngaxkthjptaern3zs89zanob4k59rf0agnbrpco5v5swo2hbcs543bcoieb5liwekxyw1fjv8k2p8ba1rz42wd8ljx1b05bw2xqx1jt4su3t1n0wjkt0	262.180000000000007	52.4399999999999977	1
5656	5501672315	Buzzshare Digital Amplifier	5m1him9czt7yplie611k9vqwdfm2rtg583soyrh6faqjw3el67nxoaczubu5ng6ocksweo1w2g41a7e9aox468m8vmy3lt5aumrz77ne5mstn6q5cha8m77m6ksvwwgm159lnlkd963ilhlmccwbipdx7tiott38zh89gm6d8ze8bwoyz90kxrkuycej3eak78x9rr7xyxa51kf9u4j343hljr5bgi5kefw1pgpbruwc0hvptrmcu8aexn0frgt	437.480000000000018	87.5	5
5657	6298573061	Photolist HD Remote Bracket	uwh1ld3x63ngvssz7d29hmn1q1uvdrmmr3yyigdml9017fx28zebjekg0v9l7p7t7phx09hztjvfkl4ohrbk6eh1x9mzo7pvwjo8l6ehrdfp9mw2oo7cudtocf1l7ydujvasz7uaufp2rww992pbw6016dm1czljqyiqmkivlpwwgxer2nl85uhwopo9r2kkhlp35n7k5b1osi8p9iuf3k7zytxoqf7lytg7s1vnxxaiq2zr7n2oocap74ojy3q	93.8199999999999932	18.7600000000000016	1
5658	6148840210	Bubblebox Air GPS Compressor	a7t09kifcu8iz6bk5qkvim4bxootd73nyteewrehzsfkfrcpsq6tu6ty4ly8iu4ldiyi5fd6qfb6i7nbqspgwohrmm016qi4yu3oovdt69jziomhyex9zhrmtw2t6cbu83sw5hivm69mhp6qzvwc3dx2q9kltvmyk8z5b73vng5dn39a9x8hyjly537u66abwxecvxcjewrmxf0ccjur7cj2v78ki6nhnjuwtx92zpkachcb4kroqddqmydz7se	272.149999999999977	54.4299999999999997	6
5659	3320155206	Voonte Performance Bridge	fob2tjfnebies805yfuohsg0p05t0xsqluzauu0pxbp9yvzw2ymxacbg61ig0kjds077ticbz5c7p9028gbd9tpy3k4np4fuxs7rl1bn1ytjmfa1azofkmlmvy4j073i8f6ooa53qctlovtwtciuw19qjal397eg81500wg92v5mvssnnw8y9mb5ncwllh5yq0yy8gfy4ycvigfwbsd7hfezajndmfle4nbepmy8b1ht2d8qvpy3ye91zhis9rt	553.850000000000023	110.769999999999996	1
5660	1598033831	Gigashots Remote Compressor	xhwf612yb32voo2lpah2okn5soonjcsjmd9un7nzxmr43nhweaxswl4s4oq4dv90uups68723a9typao8slh1opjq7vv5qjzzxa2kwl6vqi308kkl7si4dgzln7x9esvi78qh7ceeyvfp1ud6466zqfwgdyi3f1d5do9go15v4nzoja1ychpfntpavv9o47p5ushjxhz19smx8fg73q5twj1xtenft1pxy6zzo3rua9b3788r45pe22dx599m42	383.079999999999984	76.6200000000000045	1
5661	6919998550	Gigabox Output Compressor	od0mmyobnf95c4a11ve6vq1a88ssog97ijo1rcihkuu6v0fs0lssigqp45wkpn7n6mowicvt1n4jubwglcesg50bvfx3fl99gbz3bnl3gud5x7lentp0fjmfnbdveoj3buok6aqaekph9b5s3scmpljm4p6nbdelmh4am076fwkndraz22nq3f8y6bf640lew3arnbz9bwjs31ys1fqcrs0wzrx572sx8o4uw61v30f61cl621u3to74yqf81lu	482.5	96.5	2
5662	5832519809	Riffpedia Audible Amplifier	t6pd4dqb30a3s0n52o4916w8frbiq8pf0sgzno4ztughypq23ovxfix5lqjculca3ok0xqtous94kbuf5yo4obm0n67zwaqubsh3j10qzgogqrtr8ereniox826t4q1snzfoqova7hknj3u096osjq1jzek0822asjsn3rphw18b3rvltdr20qf1c17mxajp25pynma27ekuktgy58v1iobrm2oenjjfmedtw9bi30ryxwxtk1qdtu4p9pm7mlz	93.75	18.75	4
5663	5235973598	Realbuzz HD Digital Adapter	hx5uz2nnm3mjbgz7io8w45u8ylllgbp4g9qvykzguy38km1p1fj3szm8qwr5t1ini0y1fgh61ymqx6qpifegvawzljy7duspox7fs9gr8h5crbspde0plfgm5uj2n0csohct02ixzpikewe3ka9b4mbjqb4l2uqbg4y7t4gyypc1i4v6pr5wgk6562esfztluwuif71le7blya9nx73du06n7xr0o2gwhpipmjjcuuxnj0mac2hg52nlivnbj4q	66.4699999999999989	13.2899999999999991	4
5664	6504503755	Kamba GPS Case	2y82325yqk5tp9sja5q6cvj0ebvc6e6w1wj12n55sg9bdxh7zhdgo026e7ptizlw10d38kbirw1s4gr1iktv6syp1g37f6tgz7vnlanegceptso3lke2le9bsjvxkt61l6y70pjgjvejtlziq8z5ncwdofn062je793e8zjkmldwtzhl9r6cjka7kyjl98ny7rfqad1oe8pkkvi0o0s5tul9c7x469g3elfib6hrl49crl4bmuua8wrtqdv7rct	159.75	31.9499999999999993	3
5665	9705042700	Fadeo Power Tuner	7t0kgah32azyp7eyywepa9rx8tkszf9hp78t2kmil48tnopnzcsjjwphb3uawgw8f35vet1y4vkpqtrmpqczgq1cwdtredwln2e3gbb09zkldflj4b7tokrqn8e1qgb20pcb5cnxwo88vmphvqcsl73zl5e41471e9v7pwnlhyuhfuahd5uxmnormi5ncfgb5sutfgi2ptthf5mzsbpftf5ca6di9cr5yp8atims6g1mhk26hq35wgy9n5ixetx	182.379999999999995	36.4799999999999969	1
5666	9847787891	Kayveo Tag GPS Viewer	hb7a300uxfew5301kmbnk2i0f9u8m962yrgfzxsga962vxzlpsowpvm7wyyxb4qk1jhxo646uf64kpc1m07911f7xyfb4y9zsqs5v9n6zvem5gnjprvtoftnalodpvsdaq96aguvuywq324xq5qxo3bi77ybpx3dqba8ypq7rj39he848oqm9625awjsebs72igrku6pbbyj06vuw6g08c2pqgz4u12bjyzsoy8w5yj4mm8ely35u7xwjrvawsm	89.4500000000000028	17.8900000000000006	1
5667	9856554851	Yodo Digital Bracket	dkj2e8nt3t4s0wb3otkqa5cs05hagcq8w6xjneyshd2vrcdv3zdw9amgot844mfbyaxy3k79ndcgx7kj115ug3rgooi5tr7wkhkm5dr9kw7iehdes1kutm704w42uxb1qkbadn5ce5hkow4tcq0ezutuwtwme26pifbpx6blgp0f5xia6v93jll85d6ng3un0fv4i35jsaxy8ja9kwwewryp7dhhdkaqrers7a4bevhaflp55ontb962vi959kf	205.949999999999989	41.1899999999999977	4
5668	7483903067	Youspan Input Amplifier	h2joyx8d9kv49s9569c0j2rqgf5kdr8hgnmkiv7ea747tf421on1hz3nf7zl0t95fn8fzzhnhmkio3u4w33rnuvrw4tkkrhdpbsrm9ztcanjxeoftiee5ffqb9rguw58i4zmz31g2h3v87r0d5t9zks877pr924e99in8znu18do76widkrhu5toij0m42qxk47xd21dz4y3hjeayid66is6zvrn1jhvquqocle7bopajgubf74v4s93x7q5j2s	496.129999999999995	99.230000000000004	6
5669	4822352784	Skinte Performance System	1czk8y5uaxbh2anahkng2ak9ks5jv27g6krbcev8limcdiesr4b5914ygeuzwuy9mua5qyq8arw0jrnysaj4w6m5c7snraveijr76ezc97gel6hm9ww10ovj26c2yutbzjaagqzqqpdf3oc9ynqvj1qfcf04wm3qzxr75xwazq45sf9kknlovzmve8bh7g6wyxn6zuokixczhocrpp1dw9nodvjus9lmuzyq6dhn9unq0xengmig485rjdpj402	217.759999999999991	43.5499999999999972	1
5670	8383166080	Photolist Portable Viewer	f00mzzy1rfwvzxfuvh0a4cjei8xs0103fxrbmnnto8nyy5yqto7fwxc3dyk4ucx9lwvkpuudtold6fi6jvscpu443rx3iq9p20vb1fss4d6htyqgpenqo86ho4zw4thaogdhwf5yce30ltd96csw8843oinyavtt76gg90kngcfjt9dtu4srpjhljxtphh9slktnfv8madprdyu5jvkohim7llar19kj5mu8bpcq2unei3xjnqr3qh0skgtj1tw	606.200000000000045	121.239999999999995	5
5671	5194866480	Wordtune Disc Controller	q05r9948jiwohxggu8rnnfr1hp6oocj3c9p71lkvmxh5n3b5jundg74z9g0di60ri1sej1n2lytpudhp8lntidaoe5q44elm75q4g1sidumh73sp9l2ipd0vz5viu39p5ioxw39g8e0wkyuhaqi728n2mik1zm200wbhxhw3tdupn2dzkv5gpth7zx3k6tvz2ui1byu1a9w0pjqwvks1uuwcmyozsqrcltt3h8t38kfbcvy5jcn2nt0255gt2wy	117.349999999999994	23.4699999999999989	5
5672	8363700740	Mynte Direct Tag Case	phqjadeo8p4cs6xp2lz61soiz85gyt9ti4ddziwulnyshxbt3d6rud1ghsa5b47puxywfpxqk9rzrrnkn0fiucr7e54bixfvsihktybk9jjuuqn5v5hhdkaj1jaminop1je3a7ln9zokb9y3fypddwyex3qqindevx9coxvqaojebzccjqfljorccuneleury1zit1higxhi3w503atxnuo8ecczq1shu0kwd6cc1du0jyutxuh84ifnnirihvd	619.590000000000032	123.920000000000002	1
5673	2157636330	Blogspan Side Receiver	78xyc48wnneyaxagjz1zv1e2wx13yebsjitvp1jixlsm6715spo3u4awwyeg4wwivur96ilrvmrmx5uohou5uoa60xsp5swdb6eb9d1b0k8civzkvyimhzx1qhqnwxc9ps8qc1712b8sue3rgpb5in3u4org7ixiv1exnzman747hitcmyom952lvwbc7f3wd9nmu0xgv6op4bw4wmuyw53h9dw8w6r5571ti9m6riedg03nej3eo11krt05v7b	185.840000000000003	37.1700000000000017	5
5674	2168668299	Thoughtstorm Portable Power Mount	yb3i26aoul0vxdlmyuzcs7d7yrzxdgwbrcek7tnadrqe7zf1z5e9gnbowwsx3jdbmwg50130odeb7yrl0s0c6urpelt6ejr0ejni2v6e0jxl097s3wzirj01gkbumaodvfy7q0pob06umhe52ac9px21ip9rfmm40jse6ymfgv6dtsov6q7td3c084sp55c1kgvf464ie457xsi1495mlvq4klk7lw21bpnntyrmul941ujbuaa8pj1l4l7ctmb	492.920000000000016	98.5799999999999983	2
5675	2430054964	Quaxo Power Bracket	himjbsoi1xa5n8i8kr1co9kp1742l0ajz2udktvumyyyo9g5tvon3x268ccyd9y6qj3otjn56bnf7oc3780y92ejchjega5sflfidqlx16pskcylj6b7hemckbw7xj6wify3z7nz1c2yr7kah12ojnpt3wilfvx1xn3nurrzmjocx37uwgwh9ilvkpbbpd1jzomvbxj36qcbd9cbjlyrc22rfxtlu1i2gpeeovxmkbmln1vr7ztc2d3v0wcxsev	356.509999999999991	71.2999999999999972	4
5676	9893427673	Skaboo Direct Bracket	3059bwy5w54ct4w7i57vwugow720je10hzaku66w8ht3g9up8wogs66c9bfedmp7xch80bssrg60hqx1o3bgprrejwmlb7am6hnx6ay56fwk20jnupqi6rvabebfgfmu0h7mo9k19tq1eukwjvw5v0z751345dffv54c3m6hbfw3w6cmz3cgqoj6lyi8thv7w3pr4kks0s1tdkxmd41u7jz4xnguufuwrq7dt9p8jac838mopk5wh43wtgcwt9b	197.689999999999998	39.5399999999999991	6
5677	2495534718	Cogilith Auto Audible Adapter	pz1aw7jt15wahn7lm3wn49r02eqaivb0c3phu9j01e6ma36kuqks7s858psxxn3ctetv6jyaf9n1aabu7lrtvns9qmyu8i7it82iycyc2fa2fq1hdqp8h9clhr5p4ymoejhadzljje2zkz7mdwnqtde52974mxltndmz2v1nyv8ek86jvtludi8np2pgupr1yvk8um0cgq9dhd670fcljae12zctdq3fngom2cuf1622tgsi0tmorji5j4raw17	81.269999999999996	16.25	5
5678	9874962247	Tazz Output System	wb91u25hjuc902t9ud9go6an7oci06iju44joqtghu2vhdrdpfex8rgtoqsd3jnh07ztoay3n21jfxk4pd4su5aif4s8u9xh07hogmlyq8eni8zhppfznwyl4awfuit95qajq0axkt1yck1wz5wpvi132kuka20txrypmr4pzmfje32q4knzfqkmlqt644rj70bby6qwaw8zvbrhoxe5r8bh2mllf8sc7ln0yj92qixvn7dtknv9fu26sy9pfks	164.909999999999997	32.9799999999999969	1
5679	4245755067	Oyoba Side Video Controller	yvj954pxktmw6asnd7zugu7x44lw10lg8b72dm2ncr6picnuwbx0x88mrmkg69k3tiev9dhfqkclqr0ls3av5nr3tflyhzqdpm977qh8zpikf3lshimpk37wjn9ruqggxy0s2vkvtui1kry8xf6hnmf0pwi90mqkslo6910cuhbyrzkvb1rajvlya08kd1f6dvdqvnt7z08iozjg8da6otms16rgev6mobc7uhbyucqr0o5ijj0kbem290wml7g	396.220000000000027	79.2399999999999949	5
5680	8366600285	Npath Remote Power Compressor	m27h0qng71xdobss6t04onpk5no6nd8tgeuw9wfxll02ystng491ds9bns949c8n49qe3417zsjju9rk5sp5smh5hvnsvp8q8zv347w59sqpocm1ymm1n621d26jhnxnu3ie87odolj4pu2tb8erc3vkuoa2p39xy0gbz06hrfuzcxmzag7kdn7gzcm9tx1q3t4txvb4rr4qtgmprv9bvvnui1g795ea3dqp5od0rz1a1slg8do5116xisc6wjh	102.280000000000001	20.4600000000000009	5
5681	4936641395	Twitterbeat Electric Electric Transmitter	bgfykrdofhyv9ydjsmeqjk05d3f5899i36cj7hefx28dlkhlswyh979msq0ep4rqeshd8uompj8cqbuvztmuxusw66pcg9xuymb6sm8ewwlzn57z81w93mtpzmz0u482y8gxwf4hxwdkn6d0mvmk2suql9xe5mchsm659eddr7zvcfpftogu83cxtaahte9mq0kpftsde7xu5gzu8xvpb4i2ogl2hqh6k6vxlxapxb7y8s3jfbtnn5dxrspm4x3	562.309999999999945	112.459999999999994	5
5682	3089988987	Wikibox Portable GPS Bracket	412dikn8n7z6s7ly45fsrlykdfrzo4qzdefm8dsvz9u8joc9jyh5lc5zltjtu9ng3ozulm1e3i6lkuv9xibju457q1gk6a5aex6ibso7hhkcrtdbhruj3itw7f4dztenlwlrct0xsptiicvyg35h2i4s2sk4fz4edq3lvbonru2ydtbkx5fkm1vqu2itq63h0udkyndrb9qrmfauvggcngm1w976wiixf0t03sezgtioj8i6mshaulfhb5zvohx	310.259999999999991	62.0499999999999972	6
5683	6558546926	Skimia Gel Adapter	ogxwkfhmou1sney5kt95oc81tegm95f5xyoltpn9znwdj6mkfiq2cu7z06mfi0gu528sqb5hn2746a3kel1eka0z90vduklzfmh6jqvycfgkbme5wymeawjvctejz7gai6tf0bq5fnq7q03y0h949i1k0phaqj2ksqe21d9gaa2zvaqi9r0lodmg1iks234esf6xgqsa1du034plmg8q8vnwdgju3iz609sv95mcwc5ulufuhkttw4w9fyrsifo	568.759999999999991	113.75	1
5684	2970327842	Jayo Performance Case	c91nwjrhsyu4qgvm9f4mavxfcxcc44url07e5qfi2zp9q6ii887g9po4y7rze0uatncwhpwbsg05kul83m4mreq70cwyq2uy1spgb3krt4nph3c0eappeul6iqsspmv3xke134dcd7cjbe402iamil8yi43dy1sbs6rfj4f2340snox1kgues6qs9vxx8e6s3xm8yqv73zfwwthd38l5u7wrgzxqmovruzss39xi3xbz0twkaekvpit63ln6da8	498.870000000000005	99.769999999999996	6
5685	4766165696	Skiptube Video Output Bracket	oouioxpdk647vdgsyv3tpwmx5lgxha3i6uzvbx93j2qbgs28k3vapj1djpnp8n2zcy57q4si1d4tkkmjl8qzdbull2q3xvpndce0kfhbrpx2fapgqrngv3btpi3iymzhr47ywcjb8v3jx3cfwjbl7utt8jusd42wwiih0wbssz54ata8jx1p1hibsclyz7iwx1k3xbp1d5ga2apftt29wh67roq7w1wc848ir0eqqndxfh2mlbvtvm8llmyud1k	253.879999999999995	50.7800000000000011	6
5686	4378855241	Katz Output Component	ykkvy4yk6auv6c60qq22gmmkzk5fowhyyjklo96zzjlg8pupqhkqkxphvaojtniy6odj5zkb7w8cb7m7lf5wlpf07lgww94llyys0dqhphpopg6oezoj4u4enc9xf76878z2zauqutzdhifru4o1m76vt5n7zvvnb1d8avr5zabub2metydzvpztlqst6sba0b1glm1tudgt9fwfhvc0y3ama1b6fi08vevjv9qpxdds70glqr38c96fd5s5n68	142.560000000000002	28.5100000000000016	5
5687	3500312898	Oyoloo Power Filter	3ax73pwgu44dshcf2dlc02l45uynepbdmpima1sk8u72iqkj686vxrji5zlumapr157meezks6vcc3ohj9o14k6zzfud37ovrt1sn5kjcidwidixnbcs29xgltc3t7u02m01p5n6775s84lceh4wedkocfaqfjsc5bcgrrczxflysbrqfztezwd3lue7s8f1zzdg8ygj6gx2hrvp6iaxi274lzaku443jb57ilkydgkevbwwbmqsixg12n1euo6	201.180000000000007	40.240000000000002	5
5688	8539730878	Centimia Side Video Filter	1badcnp4vgc1b9ctt54ofzxktnk33u2e1scqzmjtka7ldt38390xs2itonm317h3grv9apjaxtqhpufeef1w7gxxppb0squckhjtn31p81a0vedxta2sj5pl1lo13mwjcg6qcuf539ln9lgj4jsr89zqm4lxsedkntfvnvo0e5vftfola4tj8kqiw4aid5ltfy4559zc465gp5ws9hcipfz94xc8ag6ykqv47j2f4txkg43hfz6geyn0tim0as5	211.789999999999992	42.3599999999999994	3
5689	0204248793	Kare GPS Power Bridge	zmehilo1lnh8njzaeyrtpuvs8w63gt1ebzmbtyi4dgt2fq7janpqhth8rb6nzxhq4kppowv3l7w84r08xphrpjr9he2vfta778t0lldga6tzw5oabqwpa8e0bs6g2i43fasqb2lx1pcnhns5yybnilz4cn7fu60v3vssqxkqpx7kjiih3d2mic61heetwyvd6650gj5cpgojb1o0g4kglgaif5dhx9y1fnds2q8q1fhwld086f3v2x7ekegkfvk	200.780000000000001	40.1599999999999966	5
5690	3673704151	Camimbo Video Component	g9dlybgp2aggfqmxijxsosawf4zzzfy17kjv2qryuzz6ai40twcet5bg74s5okqtxr60o8l3833rhp3feonqkj833wtta2snbgoehpaojcu54g7ydyqkhp1tuxzs9d3lxepbql1q86ki8wic78m8cbql99loeztdqbvpq2tf5lytjy6n9o3liivwbidnxdv676i8yz2noklefc1unayqjaylygqw3c6sc21js1koqdhws121h1g51jq4ilim9pl	101.840000000000003	20.370000000000001	5
5691	1400898638	Avaveo Tag Case	g8cwckltp58fwr390dofljlulapdl9j28n2eqgr2yizs5pzabgss8txiy01q3hfj9b9ifq1d8cjxb3ad1s3tov80rj3yb7xz19bn8g7is7olp8qff49wfkbly0e5xpaqgbkmmm10x5v8du6zw74e0vszohiqlwy7fzpbtmoljqh5ktvhvak2jmzkada2j4f92evgctfyjogwo6uuu1h9ae7srta5lzhactp8mtej3kt3ecwfcbp9oylc2s0iqte	377.850000000000023	75.5699999999999932	2
5692	4998460544	Jayo Performance Electric Filter	tev2sxf7niec00c9o1nmxostmrcoct63acv6o07st221o66wdwt5kh2jta7nua7681heq9fk6wwxloyq3svylqv1ombb5mptnhw4xsicvpybjxdk1djwf26dwa2iisjpz86utyor1ldbyqftg9nbjbklpat2sq0i7tub91tajpn3ulqszr6j0k6uqzuy5e281nyrc7adxn0wwve5vruxr9efbsbyrr5opaj06uf44usjvuodc289e6k1icj7eqc	171.849999999999994	34.3699999999999974	1
5693	4053246184	Mynte Air Controller	qiwmfwsmcg4n61mxf3qymopv2cdiqkw092ikmew6jz3jwpgvibs8mfqyogjnhtlrwlm9ns8chbygrskuk8wr2igc7az6mr16h8cquy5cejsi2k8wpzrdl3yklczj6oa9tx4ymct79n84bd8eg2xcv9cue64grr2figuy2bresxxxlgpdmrwwcdzmslrqipq9poik58n0mp5tn7yuip7wxame5hth55g7wre84qmwfhj61g2qzcyq9ppftdnn0bv	262.5	52.5	3
5694	1119832598	Rhyzio Electric Component	4qqxax2iwn7373hem551i94q6gl33o1h3rh4qlroom3aw07b6sffobigrz1tiz6pmbx44rhnu7be656v16yb0or18ew0zp4cu9m3u7jtpl1c3wnbjcega0bz34scn419cjn2mn04oe1ikjw9wgph47e41osv497nlsk7195i4m00ufn1yn90zkp1ji5pj8sdffhf6z41jkt247ds6ykcxghjo6y1d9lh2fmvolwcgovp35uas7tx1vg97hjlavz	121.379999999999995	24.2800000000000011	6
5695	6318764709	Skimia Input Performance Case	w88cy7cv8bemmumrp9lyikmhwypth307ey8j6pcvntd6ntze1k3x9qohzgb3dompmf6db2p5kct9tg63gszjstzmg9lvd39i929tt4vd3nfa6a7ylt5dyez04cyqbolxqtufgwbkoxz0hnt36lo37v6qsj9vc9au9lf4gijhe0rl39x3l3yca81wf5i9tc6vhlxiquvwz99sdmj62hm8apwoy530kooymq3szko7ja5lkx5f7q9ymemc9jhjcr6	722.200000000000045	144.439999999999998	1
5696	7275942567	Yambee Disc Input Amplifier	93585rjs6vvwj481pnnq2w98teq0kdi4ndv2cln5rcyslqht5385xlew3qcduexqyfmwuxhgts6ptc1gm6q4c4csf307lqpx25d3wgpiagfbolht30b94ya2bj0tidywf38a3386wkq51bq0eys6zi7ggwcckaqogyg0pjoz3scke4j7wabq5elofff22xub3sv0p800r3n79q44dlatgpxpuqx7220ve2pzej3ub9xfmfjgda4plliyb25r35r	503.670000000000016	100.730000000000004	4
5697	3216543565	Demimbu HD Digital Viewer	p9g9g8cfm9qvggeyj7d3dtuqpek1umg4b7wpjptoed25irfqu7qvgvvp7mpg1ezdugyss6hou9glewt47d5d1y4533sl27rnbgpcr83h7b6med2tu7hvdtkj0y2pyp7q0jn1r7ykvf6qzbghola9mb8z55s5f58ysvv9yfmv853na4vldj4wn9y2q1iqtk5qk7dwpvfsk9un28ehafwsidf64vyvar6vwh42bfn4bzta30wi64qsv0jvzanix25	60.6899999999999977	12.1400000000000006	4
5698	1408872776	Tanoodle Output Transmitter	265s0lp54nynrrja2udxoxsy66ycpr8zq5ni6suvqldhvqbavfiw9ttx51r8henp480wd23ks64sc7fy3zmlkqefw8j2sqje170b3gshl9k6o4ibtairs4s47u41wlhtrb30rm4uzoim68b7zjf8nm35bt8ndzmjzenz451pp24e3ug6qckjy25p9rr9jzj4d9oui54volzlhyz3mzrl1xgpkuih4xsahvdca6hmjeqonslb1cvhttxhf0ro8ni	268.589999999999975	53.7199999999999989	4
5699	1011538807	Dabfeed Input Input Compressor	cy10bbl9szre87ewjb0yixdi3w0jd4fecvv9mn3qmit2iolt3qwfem6zxedwzhh0kkfzic59cr35eyr480jfo4rvbhjrm4cuwytf0yz7m5hvv5aevq63de6710prt1rkuyzmy39zvyuuq8765jfjfcgff4szwbgf06uqwiepmqywy6mz7nzm2xcefxknyzxgu3mwbwaugtyfqz46yx07yivmkfcd2fwgsjxd0wzj1enkpxuduqniv8yqem87nzy	843.419999999999959	168.680000000000007	3
5700	1718597046	Skyvu Disc Mount	hjxkzofxxkd4tu5jgjq680oq7j8ghskrnq6sdvdxogmchprjh650dbp27chv5nb09xgilqyoz315knnzk5rod37t47zky91ut59nqelzwy6c2cw5wk4dmnwh1eyfxvmwlik03fresb5wc7cx0bhu5gjxjepcawlv8crn4cfqq4w3sr6olfvkywkraeap6y5yvxotj8lgz855busx9wkbtz7dclz9g2eol15oro8bfsvix4barw50raqoxobmhxd	708.620000000000005	141.719999999999999	3
5701	5415202303	Bluezoom Performance Amplifier	whfiwc6hpsmbb7ys1yhs5722t6lng0sfn9zkli5curxy1iexhqadrnlk55rcrw7gsurn0ie4mk3ie75kljx7a82cgx0mv2qyp39u5cvqozj72ckhy1w3ffsmpyf02klxl4ljc7v4qpmaqh95110p6brk39zdky63654z5hdwcethsilby448ba2s5o2syjhuroegwzz3hxd8b248p29r48jhthwltzn3owxokfxl2b0tn4cxhmaw1n4mxtedbtl	170.590000000000003	34.1199999999999974	4
5702	6158907559	Plambee Power Receiver	qdt7aulgcet0oolt1vukjynw5509bdn5mpix0olfj0gq1u5vsbbff2yp814ubc477yvmxuq5puh5qmoq04le7d0pybmrhk40c5our829dupj71p525timbsrj5qe7d4s7tembjzdkv6ehgjplvefqgitlownz7y4w7lw5ihxqsgqj3heok1rfu14m4ybq0i8nyt007l95d2eirceqa34dylvkcg70vde64b8j2mcbv4gx9h7lgfjo8m9vrkkvtg	88.2800000000000011	17.6600000000000001	3
5703	4562034457	Eare Direct Air Adapter	fs21krxbaqhvyw4rk7zasn3zzapzankyaxv9t9z0dhrx6ghd4o9nogffznm4r4dekq429v4k9g7x0nnj64bmi4r49kmtpb2gd8jqucbz5gj4ubxeqf6stjlxfzn2muntcubrbrqscj3aqupfyusagujcw49kg8u98r4n0q7588kybw2uz1u52f7adksukb9o31c6ziq23y9fplpjb57o5i1yhugwokikx5r6q1f0k75ofwecz51zvgqd1ohl4qk	161.610000000000014	32.3200000000000003	4
5704	5682385380	Thoughtstorm Input Gel Transmitter	vxkfm7m1xd6vlpf4u5ygq9095vbiplyhrbu3s5fiw692rrs4k6k0e4gd24a65joicb26ohpk5stl4k2aikdhxyn2oiv0937h5fb4kr3b6ifitxl8bgsozmh5au5r54ultxf5c67ogc4essviad6mrcbyksyxwm0d196203x7yea4j0nnyr6zmuxm023jcv1iqhwmsej96ka8r9ijhm5xq10yaq3x55urqrd8hm0uk24qpru272d3m6afa3ywd8z	549.149999999999977	109.829999999999998	5
5705	9462100784	Realmix Audible Kit	nzo28c5s3iqnakwaq7hi4huuwj790r23g3mihjgir52w31kqulawmk0j2ulhsyyyopkm8oxp0h99a1smqcch3e3zmwi7k1587bfks7mq2bc9iqbkyfiz3jefvbfzu4ifswxh6m6e6abm405wmb3njw85zt23e88lffuw9gp0hpgjmatbop2bmkytgcsp9o5oe2j0zm9vl7micxl9ekx8tyo17i0tp8kw06b6b5sfqrxdi4zwcpz2jv7ii174hmw	474.319999999999993	94.8599999999999994	2
5706	4400333658	Blogspan Air Receiver	5cevyj49korpfvu6z50gr60f7a4odjxmg83n5nda64yl5nipvlabkvxr8g4wrwfw1krzpzm1os3eblp7mm1hzy3liv7x6mb6cq9wp23dvtzq56zplvap9kxph8qcsbky7itptwt1ha5a2xvs54wvbq8qhk8e828lgg0g46rprcqvp3q2sdaox1fstt0791k9x8hnfjbk42nh71bj9qihp5czccqm3fiyong2jwltq4b7snpitl9l4ujyzpbuwm3	23.2399999999999984	4.65000000000000036	3
5707	8677924691	Brainverse Electric Kit	e2d5azubbe04ldq7f4f2jufiqziielshxfugmxh0dwmx2n927qilsizynbkdvoum2p6zze8b4adpxelo6n0uacmj37s8n3nulcmih4e8bu61lkdhw9dwx2zbniizdugf8sms6nok98pq5q9v7pon4pvzx238l50x6jh2az2zni8ep3lk1qx10h75ltvz68kap7jbpz7fgx5jgrdxxbbkvqc485bkjr2tujtn225sb05rlksnqcotbdvj3k286aq	650.549999999999955	130.110000000000014	4
5708	6060351671	Yombu Disc Transmitter	7qjdg39n9i8mq3hs0tm0wzkpd4mg52mfx30aj9czu82njr90cl3tkzzvxjjkx1xkdi5tsn9oolistayfydhtmrm27g4hncc6ghklgtbnfk5yxxf9sj7avmy6wpuc4wzfi7zar8bfvf82asg56okhwc9y77zf64encg2ikxi8607np9m90wmrt0bk2tzqdhnio7yrfbcjz3xslrksw9sdwlroscy3gjr5dfhqgifzladx76e0k69c2h2idj3rz8y	402.879999999999995	80.5799999999999983	1
5709	4367038507	Realblab Auto Kit	2x77rkwfcsb15fjopgum89m2vptznengh3gvzltumnko3olki5ngpyzwb3bgpsnoxp6209hoqpsrsjcqv1sya37cvyx4t2ybku117y3117ix87bcnm97i9jbnjy0dejxc8x4o0vnd9cin5ekah0ekxy4iskqyszyfzf9r6u2h96wefgs9vgfpu16sxr2ote4tx60h39p2zyydo1r65b35nb7hs05wvrpvi2n9qlr4dtohtghp7ha13qed9dl8oe	437.480000000000018	87.5	1
5710	8518304383	Fatz Input Adapter	0j5e8htheqrodsecs8pqeghhikxw5wz4mue5bf0pfjvetm0o2sqamli9r891254j2leyao99anfo5nmrvwftzlzu3fpbk0mekeuk1r6g8m00bm6n2vyf8h8z5fc8o3k2u013x2ifa24yvhnu08ep0r1a7243sjgbw4mp7vb78nskvk1kfry9h01ixt8yadrzks6mnxvler7x6ybadolvyqom0lfi617zlsirbdxzknaqn4xmgoskya8k1ndztpw	131.330000000000013	26.2699999999999996	2
5711	2936350518	Kwinu Video Compressor	jo2ynia9bwcsfyz1c8bdwml5n7t0gj2skbx6e8km9eyt4wi0oey4bmzwll9uvt0sqs5yrw1afst57jad16hh7syxrgizv5ou92d1fqdq7smduuqxgvdokvxmagyginngfppd9axawc6l1g4kjg7735943bv6ynloh2xvu3c4if5wfjt2kds7wyha3vnxy1e2fiig0htj84euwq2jmb1u65muzujwbm57v4qdx8ox5njkxvsqv2ivezi143p4ltt	292.759999999999991	58.5499999999999972	4
5712	2376303288	Quimba Digital Output Kit	0fsa3wk48zvsnie33ijxhywk6c3dmxqtfoj9gf84nmi17te2k3qn480s6ee2ktkucq8wyfnadff8vv97o53tbf2e1ezmmijkvhuz697p30x8vxurwm0k6zcu1w4wkow68exdoradtoadqahkgf9llm1rcuutd97wg4g5y2m83rgi3ulcxrfmum1y53cmloylcrr62l9c4tpy01ziv3k3a0fw13xmrr5de1t7a5xmbip2vjmumo2jvdrhj567poh	191.469999999999999	38.2899999999999991	5
5713	5050695938	Centidel HD Power Viewer	0r9e44htux7694toiy32zbgppfmt29z9nzyn6qrvgbyy9nktskw310pig6qbkdjovyb5il3ybrkhydfwaxtvcewmrtjprt9sz59pt4gk096soeswskwpukcv4a9t6rifoj8h6fcuvkvszk5vvaluawihyttzp0isgmetraofyiu74m8dhwd6cuvm8e0sz9gd9qbnf6ex2h5ps79cgccqp6u9aoxosgy6otnu65fgzx7hfddy87l7klgtmtad66l	537.879999999999995	107.579999999999998	2
5714	9401483354	Voonte HD HD Mount	25bvbce9a1i32lpip8klfb91k5jarhxu2cp2op6doox24yev2nf82lz2qd2dt5zjqcwhq12wk11jmjv9kv634lijqt4g70wlwg5fjj43qf3j4w5pvws7ybe6tvtmer08fykrxk11fp0zyljqwbo0pkgknrx14usug5wggs0lvcyoyslu02uzi34rrqy7etcq7vmq7jatu31o48qqto3yb5y5mi5z9dgilmg9osh39sc1flm7zkp95pxg5uxmn9z	183.050000000000011	36.6099999999999994	1
5715	8265492637	Browsedrive Digital Bracket	64661z7ux5l6u0gopd5englr5ceopx7hkjnpyked2ghyswlcmd0va9amq2ka9he7apciqgqxqce02kiy1d6ekyuoc5agxp3dwvxzpr19ivh5q4u4jxvv3gi50duzkj9xjp361dx9s269iy6xoij70uwcqkswdkcmeljdi6f1wa3261sussxukknxeq14zs7qbo2fqg6iyvq3vkg17zf9c65p31kcm5m706ybma6leajemrup6ed4tuiws9rivkc	86.5499999999999972	17.3099999999999987	4
5716	9490219398	Blogtags Auto HD Transmitter	sj3pd4h39tplm8nb6whh96al3hhleduv3n3rncvcnt2hrrdooj56ajr7cqq68rj9oiqar1isythd0u9r6s9vuyp59ekhr8e3akyy8rntod70z472y7ixow1webjmgnrtwvus3jz5qzbtjqqf9ekjilrq6isiddeykl7u05h0alkwisvi5v4sg6j0lfuen0rjbsu10eq3m93hpbql5iobwt1v5dnbpj8eilpyhydc8chv0ofou45dv1v8l13pfsp	470.470000000000027	94.0900000000000034	4
5717	8401037066	Voonte Output Remote Adapter	xr0zo8dm54h1xuktap2qt2sazmpq1wg1geghgdsb7ig9cbfpin88re3s1k3ll5sv41vygollnaph3npoaid215vlnes044wptoz38davgbi5namk658iwo8i5prju1088z4azj7fnvpkk7vxzmjani0t1mpwy6w1kobmsr5p1yx0r3mkl6hxz5i94l5l43n1e4525nupcj8smme59fwevzvx64g7lsctp75eb3pzt14emipe7hpf3o4z5sv8nc8	130.919999999999987	26.1799999999999997	6
5718	7639576803	Myworks Direct Bracket	2o27icjn7dgnacq8a6z6vqpucq9r28lss5j8ghpgqa57i0fd8x2lxsuw9agf8pvzqldgz84h1lj12gxo1qipsehgp9a5dk56pjmld6uv4eoiznq51th19ru1bylmphk1uh5gl2oiwzbeg5z5rwf73y3d0dcuma2gwb9s9k5rjtzomb4wqxttbkr7nreyse2namz3ycayrfdii927eaj4kqsf8l5cja5h342sv9it6r34tcnqk0h0csdewlqx9fk	317.689999999999998	63.5399999999999991	4
5719	6768915616	Tambee Audible Direct Compressor	cbi49h3lzr7xj0bug214ejt7tfybhwuzsn139824rxk0c0fv01rz1n5x7p7uun0j2osjvecgtc8bpm6w5hjyolxxm2orwf6xc9p9sx4b9cl4109meu7gzu1d9l7ddlz6b13u2ftfvcui8t0d6fz7efju6kwj5wxyfrg37s1rxl2vi3nf81b2w6if2i84zj512fwgso9gccaoswu5x6jkysxs7lg7gvcw7xlvqt4e1ueul2odhwn45n1sp8w17j9	322	64.4000000000000057	2
5720	6387720649	Brainlounge Power Output Compressor	kqfalyd36zjrx9x4p22bpex55nzzq09i35cyc0jmx4is0ajzdvzcpfzxj93r2ierivutdvlg2lra0zppe517tau5fklze2zx5oyp92ovho30c4qtvmk89n6uzjw1tvq58yqwhv89tw3lr53m5bnsuebism1ft7gga1ts783kf8evvsarpeffegtrzhyzjua4b9r5oy2nonwbldhhzhrrrikto7b4wqls8p2zdnf1lmruyrp6wwol00gpu2lu9ax	66.6400000000000006	13.3300000000000001	5
5721	1867782649	Jabbersphere Side Direct Transmitter	qtojqv8n0o4i39bnkkpb6icz5e7bg0utkx224j6l5gp53xdy4ooerln49jbfshh3so8cb25lowdw7d3zfv5nfk4evfhk5i37k6dhjgv49ay0omvskg7a07tyovntxrfbzzoia0ladvimn6myf1yjfjjq9f9e7o43m74b8281np9denn1yo7zzc2zbr0ebhdewg59xyya98txu62vhp1nxhwpye88fzfhfvd7wkwdkdjul6sdgq13di83mj7u3o4	534.42999999999995	106.890000000000001	4
5722	5547449508	Kanoodle Side Case	2kapsw0lxm47i9a6i9mn3zxk9yfzfwklmlf09piuhzce4jqpa73614ham2kyfg8y8kx4k0ew1aytgwvoy7ndl73g0sk5ebk7cj2bwnttyyytpgxbeuping6b2dhsg11ooxji7k2nd1bb9sil696fhjzup0llu6dcgxa244n4fgwgcou78u8nnscc88xyjzssbid2tucehx2za9nyxwvn18z6ehqj8l15goetr5pa1b4fldl47ilblpczyqr9xe4	130.659999999999997	26.129999999999999	3
5723	0123191951	Chatterbridge Electric Viewer	hqjsyhp2s717zgbny9yl94e1r7gkpwlfz3crhn8g770byvaqdul6a1fqjg38b05pdynpwurfnllf83wlm3gx8e9259aasrk6mb4ckyzbu6mzl45dt2cj2mt8agza0ace2qnobnivmz0fd20ly9c1868lkksu4gvowwjfq2c1ysapxjglnu4atxfrptkbg692xlg59i0cmjzmsh3metmls45lksriv6jxaxngbhtigrk3x4xrojyqssmfbh4ihhv	79.4500000000000028	15.8900000000000006	6
5724	4743713528	Photojam GPS Transmitter	d4jcp812rtlcxwwunmokamjzk8u6hfeyi4ffa0b0uvn3fpqvzlq4oan9fz59c1ltcrjqqf8f5inb6xasd3kxau23tmor3vackphxabo1fob46bpem7qnqo3y70zg6z5nfmt0gk84rn1qdls427u6zr0a6qlkbcydflnq6sy7gi0ut4rbaem8f0tymudt3lv5l4ku7opdbzc8pawbcq0y4ld1yisga8aice2hbh6053zy2sakupjq4t3kbod6gsa	48.6599999999999966	9.73000000000000043	2
5725	7044809511	Rhynoodle Side Video Compressor	kbm0ul7s257frfg6p5a1qs9ka8ybu6mz5zq9zqmakl42askfkrl9l42okbuyyr6ht3hfk0nuym574cevtjpnikkymaydi4qvp1ilsm03n3d689myhjiri77nqazgzz6w6ttj45x945do6c464pxyiw96zseo9b6egqcebxbzi8ngx4oiupgw35p688jjqzert9rvw1mpnoh4eo8e0f0hfkwcmj44gug37l7vtifw4x7shxm62kt684wv3p4j3z9	158.259999999999991	31.6499999999999986	6
5726	3286622551	Dabtype Remote Tuner	c8rq0hu0yjhujdlizx1r7x8mj3miwkx2kc25am3p0xtd35aakl8lqwr1ah86pp0mida988gjk9u228pemqgf1xwkjfcakrbz8b30e09p6wxrht5ae72i8ey5ojzi1nk9llve8nhcbhemdujr9djdgul717tz9qrlxgn8zggt3ti0s0wz9vze00qutuzi6khww9wlqx43wnvstz2yzh6lcpjp9ufxmtdkglrlx6v4c6myce8adg8i51j2ur1ihl3	542.860000000000014	108.569999999999993	1
5727	9546540196	Meejo Portable Bridge	ku3nvf2r5lgjvjuq65bgd6nw8s6xxp3vazkwoyehrxt2u9f7q72fkbf458pw1ex4kwnhzv8hpka06kwmsaembb8dtbwynghf2bzvck438cjx8vn8eit4xaxh7t5pywybts3o8e2x2yivmnivfq65glrx5d69fvriyb9faard8n648bvksu1j8e8on2q8oj77df6qom2lihpweesbb253xvhrjg7tnyvucm4y7jixv8dpz6fnbnqrvxoagjlomv5	120.349999999999994	24.0700000000000003	2
5728	7661210203	Jaxspan Side Input Viewer	oe2fwxobxga1vwq7rgthszflqj795lj3igxpikmheb2qej8tztkhsk2x4ugvlxeefy3kjiy7zdtond4g5vrwwvmmbf3qag9oohtpicf86vs0415encuq19j9v98pd9bxq5vv79zvxbv2wh4sm2na3umayd8x48fgykyr9fdzuc3yxfn21ufd8cphom7xm7q12xofzrpm1g76kwp8ylykucsmi051y375kkylut4w1uchnhuxyjv65hqw6gm916z	225.569999999999993	45.1099999999999994	5
5729	5733312767	Bubblemix Digital System	9m2g1z1pd1ktljblmnbmxtcipri0zx27dlu8273zn11aall90tg0spku2kfo5leqxfspeldcktsvpgumq6qb4rxh5yp1iomkd4yj9u9f9wq393nuqe99r4auaqhkkn8wj1uglh0wohviacc8h2of6r76nsdgry7xtn6qq9y0wp5li0m21ne8j27mdirukgi3v4rf8e96o6a4ga8xi16n3hq8ye0nglajc7hsm39e5wzdrvkc9ejad6dr50lag1y	734.509999999999991	146.900000000000006	2
5730	9708964642	Dynazzy Electric Air Tuner	511vhdkjiaabcfp228hvyq8co9ogwe052x1xc9689vo0krf2wzdzl2ptnzb1d2duzdb452oxrh0ez69zhbc7jc6xttw8yecpxtxwsz7d7k7g0bpmoz1nzp4h7hddpad2wnsd27b4pumxm80pvunz3j0a284089m9wdembhm1e9uxdx7bg9brw4ob0zb77tx7y0y5j66cc73ut5s26nlq9rfng4t7chc3hvrh73vf7smfzn6nhdocjuj38vmllhe	366.379999999999995	73.2800000000000011	5
5731	0833299168	Tagfeed Portable Viewer	2u7hzj92v40s2kiqg6wltl9f0cojaowh7jay4lmbikxbax63ea9p6tyd9j1t05vpxmyfqwepv3jcjmapl8ympllpthcibq7l1s571ntyfbgp1osb5eze865fmdi26ovp8u14vy02fv9wwx49fvw6jv0lur5gz530anpnxwf62mdfu09qn499rbwj6lgkr4ejn1cn7ckci03uyivd9lp1tyows5u0nqg3t7ejqa40secyouufettmg6ns9v676a3	121.829999999999998	24.370000000000001	1
5732	5251907592	Fiveclub Direct Performance Bracket	qldfb3tv6rwmbilew7abxs754q97r9csfdd0f89sx8b2ef4e6h97amyka7ko8flci11q0otj2u7oxvjkfo1iizwzb5z34sby4gx2t4k8agjse1p7zia0evi5q0l58bep5e7vecwbfns4jm1el9w9xxyugmrnlueklj7z4ubrmm9jjsk0mvvlkcw2ym53he5kgs7n60zgvkte82d6nd8bftzeajpo4qf0fmig6db61d2v58fg2c8bltvb8q04yzd	571.639999999999986	114.329999999999998	6
5733	7592488578	Vinder Gel Direct Controller	p2lqx136c4v9bndp852jh4p4zy9ujyse591xy8977ymr2hik1zsg6e1n1tbvo1nhkkhzedwtbecz9128z3ecu35nfkbfrqq55y2rc74us9se0mysi1j6vcsf0drupu41ugb5lrau8ixdxz2exspb62p78lpt571qa32whivehf7i56rfk67rf4drqahvzasi75m1e1nm8dvlklcyg8ofuxdtx2p8g0upmgd4w9djtmrft6qu88uz618l60ttcvz	145.02000000000001	29	2
5734	9075382298	Innotype Output Portable Kit	57fq5y3pyil2h8vve5pbl9wfznd92k8qudpbz8yvhyddq7a8ovgimdd4wfmv82q0mqe2zgnerijx3ug8xbt4ha8hpbl86cvmwq484oxnvwdptrsfd1v2xdmgtaa875o7r0pim5ijccn0pr8qdae6gm3aqdaddvr7pv1b9crdj4ru87e75u4vng3dffaxse6d1qm60rlh6c384augf3fmq8sgfgx0xl2b1eela7roetenjakjssgztzf60rtj49t	122.75	24.5500000000000007	4
5735	3983946477	Dabtype Air Output Viewer	7orey8vgtcjr1ntw4a008q0h8o9ackxfa3fkq4e6xwz4ds89pf6lop38gzmxwxfenubaaqcb50e2rpai20rsfpjfb55axlx4afu0ocbl2vtqdl9031c38vzi0lo189qjz5n0tabn3zcolsx7yl93f043j1rf3ug9n6rd0iuaad5purs40tddnwspfx011pz2ewi7c13wemc1hsti6onj5la4pauccdlx9svvf39ycgxmthifgpe7vqg0gjoa0ra	755.830000000000041	151.169999999999987	1
5736	6950497821	Meeveo Portable Bracket	hcipm0asyctuv3wc6zh1z3oqd6c1mgbd9395gcqodya9rec7wbwbbbuysw4qn42g0ca0qrsqmy36hjg920tavehiisibp9vkd1bhyn6xjecyzple9oe03mqap6c61os7mtp03fkdt66esvs3lpsrkpifwjd7k4v03yo625il173cvwds46tdvcm1gw0jc5vcyxvng8t5bilr5esdszfpxiq0tbe268pded9a1ygaadd6i9t0ckdvtgabrt5ammh	667	133.400000000000006	3
5737	4391456332	Kwimbee Disc Remote Adapter	biy5fiwpufm29wagzirmgyrzs37gqq46ml05nadjnfyw73km0ox2ibbknp6n5ai79lel44xpx48du0kapkte1vjf4v4oheiq9j9v24oghrtwduzp1lvwi7megoihokgqdrhw9af9t3gkeppoqjfllh60zq611c9zovgb3f1z786ozk9ulgfuwgljm3vf0i1pqnjnadu4ssmk4bkykbg6pamtd8y06k68bypb6yko4evkhjdtnl48la2omdjt4ec	162.47999999999999	32.5	1
5738	2564484057	Twitterbridge Electric HD Bridge	kol5cd2528tvx1x5vzju4javzr591zp88spc4azj53jby4qbta3dtgb0phdeb408inbmnczpgdnxvek5jr35jomp9ybo1z6bcqn8pizbyyld1dtgtkzxxk94fgch4y1915dnza0bqs098olxxdior4hrknzvz9d5y95kj4npcjvwtioeawlv8g7uc2jqsiet3p0wn53nqiwlxhwi03482n7c82t0aahg3c4zg1vdkc63ha2zvqkylkd3qy46vu3	221.310000000000002	44.259999999999998	6
5739	9719744176	Viva Disc Tag Bracket	xvvpwi8jay95uizddit94rjnx4ziz6s5dkby87y83nwjqmk1btkinhnwywh36qoq4aq2h7iwaq8jvtl3kwkathk9uge5zmlr4vvi33lgptssg3kzmbqjuxtnyzb2kruniswhk5h7x2p465vkzy4hnxha9hqrdf16zo6sfdveuera7w6egiywqvj9t1ltp0ax1yfhqrb0c843xxsg0dvd8muwfydwtlt129fwh9uy47q9rw7vdwvd5hrmlcu6dsj	216.810000000000002	43.3599999999999994	2
5740	2540295496	Skipstorm Input Video Amplifier	owp9770m6if303idjy9b39gby08fbozu21wgvg4pqjmq8b2o2flflek6f6ws6872x15yv3shw8i10i10yuvpun8lf2heyai3numdhkuugimwxei32648t2sqz41ct0prqnvwxo7lu2xaqniwnzsgpaaeehtq5mx5we9swbp998srmzfgzifxiz4y6vj608v6gr8k28y7da51g390lnc7us0zgx0c63goqjmzgl54wcz49xn9jsiq481b0x26tyd	211.22999999999999	42.25	4
5741	6932792587	Topicblab Air Air Tuner	4b7swawqf1hogy5wljo9bbf9u8pfmdrpcyvjwn55m1ox0slysds7gfz7euuf2t4172wtkxyequyz6zel94eyyem23pflpoj7fmq5ojp885hfaz3egcx6r4r6xdrqeh9m7536dewuyjpyq5w3wztijfqulpwtx9x2y8c4tx0yi0f7ali299orze9plpp7c2h5n0lw24wp31otuwd6v6y1wpfem4dzznkj9hgcdd4qnxgj8qy0bfxpe9uxdpd2x5x	395.269999999999982	79.0499999999999972	3
5742	7910628391	Quire Audible Bridge	uf2xdbydv3znnck0po5axohd29fd0c2s8ca0f6yqhdjufgkoog2udhwoejg96z4ujn3i97a9v3boosui3p858y4wq81axzeorzh8bcye5xk1wxidb0rxoqigxj0vn4c9weju4zb1jt7awnib14hfewhrvn9tla63bnqb0uuymnvnirzfqyjn7kiaejd79drzxy938b0ggx7hk62zrcutt1d9k1l08r3yn49giu9sjo6f9pucnpgile8xqzmm3hi	227.550000000000011	45.509999999999998	5
5743	8693147243	Zava Performance System	rslm1goh0iwinzi92kgiewf1ah9krz5epsoqh27k6vdd0xkmfd3jmu0vak3a5t0hu07w6o1ll59t7u2aquc4hud4nnqj4h54nnhh9rw0rv5ouqcbore87wej53twvlh354mzkn5g2k7ogikhd72r9av9m3yop0a9lofzjo4km59a8whuhn81319mwlh1uxyh9swdkxt7l6tek4pdvef8clwv3jzhxlz4k48fwn16jf6ky1aajvkdnb33x8qu3pm	505.490000000000009	101.099999999999994	2
5744	8685233637	Teklist GPS Case	ebrvoy3tcp3d22f9lz8d78u4ljekjg53r449txjnugbad13soe3oriffg2mv10dkcj7kmxrx4p39tugkg4tlj0b5e82bucjmpaqw0vbrnl3z2wx0xhu2t2u4zmcpog48xfby7pygdgf1n9p0zwcrr1pprnryll48bdb9thpwj2p9tlw6px4br2uzwhc945jozv4awf4mt2b7l4jh608mh0792f5qxjqlzflg1x94ix4zawb2njhkpuc1wh8wqft	396.850000000000023	79.3700000000000045	6
5745	6127686399	Janyx Side GPS Bracket	6o7kkm1ndwhmdcuq0kg120itq93d2svh8rjoc7cpw51pdt6wki1swlznr4n33yqvhaukssbeotrb2yjgt6ahp6535l7ss0n3i7pm48t2oo5n55n9l1qjuttwk9ft18mssndxb2w98owfz81qgjf7er40i44088xyl50z8a4wukx3tqoek61j9u7juq0evwttzuo9l9abfkg5t9e7kj862ylm2b40m3k5de0bqw7zgeckywkcqgx8ugt4n75gwu3	251.039999999999992	50.2100000000000009	4
5746	6286179274	Skinte Side Electric Controller	vtjdqaam3cpmx224q4io1vi2nvsfiwlu1a9bqa1nhug6da2ljsmamfkgsxm6hw7uf1nawzwp9lbutxxj48yv5rqnw9hwsqcxz3tlyc799d1t85o8uzo1tvw8sgfgodamjkyp2qe518p741of05jokfv5dw3pzb6ojy1czhrqka8h8oa66wgrlle1c94cwd6vl5ugz1z149wuy1btk9z3umhqxytigjgwsgi2pfd0imjgrcdcc1tzzlifgflwb6n	171.550000000000011	34.3100000000000023	4
5747	5326701147	Skyble Input Compressor	vp3drkl0w3o3hcgbxssi5u7w7at2pp2p0it2lgjjm0e0xnjm3ercy63rcuxrczhegds7voffzpaqm2gfuxga0245plrize48dw2tlw0r8277pms845z1s8q1zplti0x9xahmkbg6l62gxo3cjqmjgk9s2113qh9pzgd95exs9aua15ji2v3151jc8zivzkbvfbice9yoda25g9rpa9k6gss5ltfz27852taavufkaxf4s1s83rf5dt75kwrbxfd	197.159999999999997	39.4299999999999997	4
5748	1132287951	Mudo Auto Transmitter	iahupnlved6pib5i0c549kz3yaf5jzbhuzcmswk1j787lzt4clk7uzg9dzzgu50jba71n6njp9eyiv0qnjoxt3n5brvqjdr9kbkwphgnm11vin9a1fq9ps4xrbbkru4fsbmtugkn2scog9rsivp5ownecdv9anzxvpqowovjgfee8gso9qkxjheq12bgqwtlwt6qipysv2pdtw9fxwupo0236xshmwruq3o1nujp5zj2iphucu8f07y7bhzfpwv	737.330000000000041	147.469999999999999	5
5749	5577821487	Aimbu Electric Filter	7xv1zndqjedunvptwyj4ty415cgtm5ggndy4v72b1tayo4le7cabhpj6v9vw9zbcez2e6ra7fmjg7gzkl0sqaep66lrlb1w5hn0wz5f403y0oy9aa79rzde52i9972nk83bh1ixi6gdfx9xxyec974q1u6c345k8q42lnn0jp8ygva25cchup429jrfm580j2l6nc93x5tydr3x8lp5pwis6xe5sbqhca9u4kbyjk6udj0pmh2zaim74go1063j	906.610000000000014	181.319999999999993	1
5750	7736756749	Muxo Side Auto Bracket	stj6eqy4xlnalkt4rat7o8i4ulw3wxwha76mrn0kedflabrwa7ni9xf7s5u218ckdorr9fz82mfvn9ylkadutnw0hcp05ha1qc67u757gpos33e6alcm2063uq3sp84ptdstl4a1z2voc2tmuxu1m0l8mxze1nzol2q1y911bod2fcertm14epcx1b0ho1223mpq0ngbmulnis4c5plsv063exx3kzs9avbwt4eipfrtlysjkolt1okdqexaens	374.449999999999989	74.8900000000000006	1
5751	7198966920	Jayo Direct Bridge	f1k8n6h6j8z6i4rcn1ut00r53l403wx6ss0hyb7v1mzrlrnzoeixtdbzmwbpuoy47e6yovu742l3pf6usngtfj2yvoskljc02wxzkbzir5orgsk7s025qpjhuij35rra4eufwzdo6jzg1h2oqt075s4h1citvpyfhfnxevovrxgzkv43tw83hit7hgmmsp4hzaxw4jhboz93hu1d7b9sacy0kdu5yg293k1987lfrbv5msq5djtzncoogoydnrz	178.219999999999999	35.6400000000000006	6
5752	9185111054	Jaloo Direct Transmitter	yhooz021xssqv9ngau3odagk1w5ada0g0vzotpr0nkejayfzeciof5dxlmjbxugbp2q33ilj5agfluzz1bt6dou7xj6rl68l0109qhyi9maag7h968qta4uuhz6jbu3a1eicsfi4sxjo0tgldz7c07zuv4ks85i56cks1ybq1i6cysd0gkkfkb7f37eakh70jh3txoek80g1olqueevb1404wt73zds6g0vh8xozth6e4bpd746rnj3urvxe68u	127.510000000000005	25.5	1
5753	9974924247	Zooveo Remote Filter	we7szuax0mlrfu1ww0mflvrvlrx4ksh2295zyqq9q70jhkkohjvse3sgtktzg9josmqf6xgd5hfph930sngcit8csx46photwk89k3y77y7uzplc81dlnoaxusumjmj1l4qjx7lqmregfzl8sjm6136lripfoganvjy79y8z92in0odxnyg2bz6cgvzkvgrh852y7v4hpv2stwx5m8vd5qeksnjznwz175uhde2uyltr9gxnbpq6zcu2gyv3h2y	445.839999999999975	89.1700000000000017	1
5754	1067085093	Avamba Remote Tuner	1s27t9kezwxb9ggppxqe2sl7fve5iuzpoq2ajxvslaifaf4afe4y9svhkz86guxr3nm3aysiojesbjwq6tgs0m8g2c223ft3vdbcoddqv0m9dq2veoqtvtw7255c435wyxvvk45a8eq4fzv23bgl70d9sxi33pm2n2dd7e7x9eh47ww66mc4uj1mgeqv6tqg08kc1z8fi6sk6ga4dqw6scmf7xboha5dk0i7yg2e5df4kmn3ajydzsa8wsq20di	352.779999999999973	70.5600000000000023	1
5755	2025394250	Browsetype Video Disc Viewer	f0yoz8l1ekgytgb6jch487bkj210dhide8xfvdzrbjluwnpeuxz8j5rv7ifu51eulv7s6vbb7pziiouuc702vqyesou3tk24euk4lo9ifrxlqahs3pylhlevccocwu3vixnaudlrnc1a025rq3lm4lmfhcbl1rzyyvxxfhc78j2eiwtxcmyv3mmczavtv5ei5chsobvxjwi8x4kgp2ivo1pi6htnl5qbrqgv874guaclksu0t4n163ziq15sp2j	90.8299999999999983	18.1700000000000017	3
5756	4729607745	Cogidoo Video Bridge	deeab7h3ahx9pdboqh75gkmho1jrjn4amp40gtlvrhq9cgd4e01pyl3ldonxz4nhzjyw6tutrsgghxa7eo5jahscs1m3jfdkiojzxkmuar6mlznxx70q2wdux3ispkq8bx0sx9v73edlg0ru2z2zhax1bej7fyp44r1l120dc0jydeki6aahybsmze5zv8bt62r7imre8nkca2fq3eyxuxctfls08lvqnjyej4u9d06v4kh5q7n5rtwznayflnm	607.850000000000023	121.569999999999993	1
5757	6440852281	Eire GPS Compressor	zzzqpijeodstdmtt26ce6brcaf78j5b9n3n9fky2yhqh419h5cuxmaxp4w17xqlboh1zsf6mwhch8y53n1s3zql529s5nqq2xtr7j3pc2kwosvtx33ua8zqm5r51c3s14qe5a422kkyme3pwezvpgjwkn1vh5nr2n6tyj4vzv5lda46g74v1cemh8rtz3uazqhx3egrwdg607zre15ctfhw9gtn8o36yeoq36i4pm25rxfljjadd1dc7a7jiy8f	60.0600000000000023	12.0099999999999998	5
5758	1829232303	Jabberbean Auto Kit	u7j39no175cda04l0f8eohfdw8i7nu7wdaxj6gn35lqjz9irjo1vfql4qv126ocp2gor24nld2w07nup6yv15iq3mkmohcsl0zu0nbqnsjyewilbylzbtzan4uer6bx1h5qhw6z31vj94e34xkcqb3i0tuufm0b0ezw00st9k7edlnli5t8hzrxxio95jqavd3d2tuhdc4impjsh3tsi3l7nd25qlxwgv9sd44ij1x39wgu9o944qnn12p2u0bs	152.52000000000001	30.5	6
5759	9054122269	Skaboo Electric Adapter	ih80al9guh09hgv465666k390aahmrxo8vhgtlg6vzmzjewskxcp5h7kdxidxhm1rladew7tkg2sgeqme8ihfahkbz4i54nprbc1uth4q9jo62jf96p166bkdz5ium9ju4ex8w3eo17scwsgrjmf5k21s5pm6nlymduw53kaqjd3x6bpz0qcwb8sxbol20hl2d72kx9ycendqw0nlldpe3tn3tn4v3ti3so716037tvjtasrdqjmb2lof462qtx	155.030000000000001	31.0100000000000016	2
5760	3771658018	Jabbercube Video Performance Filter	ygmq5hhsf043pnzojkf2bbej2cikwek8mwh9pjm0pmi5w0s6hovijss0z9clgirp24bjd8by6gz6tnp1cz72c3g1n9n1bpip9sy1xgnrgipsd5q14odr73xmgfrevo44rgjv5ipvixnx5pw7cv5ert1vujxj9o6dobd0amke90nh56yder68c1sm3ig5y3489e9foh2jqe4mnu6bbw39qobj64u8x1kjm9vuekp0eldzanmg2worr85owakir6u	203.449999999999989	40.6899999999999977	3
5761	4188637248	Pixope Electric Direct Mount	qyea0weawnbkvcpmayjidljobqmh7iz0n16rqjxd85v3byipsvx5tye6cbt926wfchvbbtvwmdv6cehlcoc4t52m23xfjzkgrhyydkc8w97edf4h47k9y4d1p5zvl7v1grk3hii02rga2l1g61iquyki0prse243e63x0xh1diukqfrx9tii5escby6gxxcp2dh71ylhbow6o6g3l3hzkyw9v2gqlppwnnvqoo1mphe0br2s7zzqsq6t6q1s9zi	239.939999999999998	47.990000000000002	4
5762	3232350187	Eayo Performance GPS Amplifier	faty3j98apydteljl5wbe4fxodfly503gxtozhxio5dbmfzmbfavwd2a4akkp9u114dqizb03h7bjit6cxxdlyfv5aejkayciyxu8pq815ka5wscwqftsha3grxlkj24wig32j7fmsnfnhtkmj9kk1qxiew8o2h31jy6keeop8hxw6nlsdqfc9qzh9i7bs8ubrycgxkal5sr1b3jpwnyjrkhiibf4yskx6eviy8gt34qc0u693x1yb2zhsmqmjd	511.579999999999984	102.319999999999993	5
5763	2640223386	Eare Electric Side Tuner	gjrl69apdl9l2anmk4oej6qg1aaj8siwyacs6aeamuwzyeevnm4njmuotugn0a09goobp654cngyukssdzuavmmgovdwriyrsp0rjfgejb9p4memetsrxklzydtc507qi75lrhzynn6jy8o5ka9cfoesgstir5jmye8zr672g3tg3ndlj7uhy2sfqf0lu7aulc0erml6lpntr7l0i9yfqxt8n9zbwghw7f8wwraljq5sodtkb94a6ic8lgdk3uz	146.280000000000001	29.2600000000000016	6
5764	7383859284	Muxo Disc Disc Viewer	tndifee0e0ludp6f10qhr424v9n6qtykdr8qhw7xrydsgqwtkwfcp83yjwbnm9ddoqfarovfuc2wdzosd5o65x36auzrzdtm2yzmf396l7j30n3qs36twdl8i6d4tfrnq2yxvvx8n5uf7v9eej7r0i7ph2d5zbv9m2gh4erlyd1kbd4on29ge42q2rp63hy0je7m2ewuvya0rkdzo20a5p8jzkxovzfvov806l3kp3klqchwxo1md34u7hllzcs	632.789999999999964	126.560000000000002	4
5765	4882783516	Flipbug Portable Transmitter	v22c84tj3h57ajfuhjzquec6b89vmz19hqe48kl3wzzo1b96p24jckcssunfclywz3l2sa74eqtnax6bymr9yi14b7r3yp8zy25xvnj42rnco748h22xvmhsl9okkljuyhkjttr5g29tvq5udjejsjcpmr0ovdn9t5skq3qy1ndsvcfq88ljc76aru2a1wgx7xf5ous2p8soyzlwngn4lpaov2z9u0lbjzn16wjtae8adeanrticqfco00yt6y0	342.490000000000009	68.5	3
5766	7850111320	Wordify Digital Transmitter	so2ivnbq88w4sd3n69gqh8nhmdrenw7kraqzsbhlfhw2kviiqh1gp5k7gpw57htd9skeoft6t7cuy84iu7pacj5izr8bv5q0n0xuzjw11kxkn1qbmj4u3zjnltaf518ridjon9enkh8ucqyawcl4nx8yrvwd85mgxuydf1iu45z2mqed7jp6coik5mgjkiodctme9uf12rpx7wk9xl0epgdd4ua36bnmvycl03rlbvauvxu5zsx84hzs5w0o9xy	109.510000000000005	21.8999999999999986	1
5767	7575524115	Meevee Auto Portable Bridge	waelnqvh7k4beyn728y1rw927y5lp35yvotelg69dyaqnh3uavkzm4nvda40y9gpo644gw8vl4rmom3iy3sqi19223tlsa4cdc8x1w3rzrwrms74i3zhpct95bw8e5veut1ldg0n50fiztqsb0p39zvn2fmqu6mwkct428dlgyuauk4hr5uoekx6myueakdfnnj7ih4511o14zwkvtx0yfl3cecpvn128frblw2hhkbzlp1c71etn3tpb2s059p	438.319999999999993	87.6599999999999966	3
5768	3360356115	Zazio Audible Compressor	sm1l1yt3ptmljw733s8zgqxq0ya8o2ai6hg46v54o5z0pxumm6f149bp6ocxazl5zkwu6xhtmaozppiggy5004v916j877qk2t92qe9n8y1k6dv13sapfs0p0ps7tgdpadkegrxtkl8ljxahqpq07skok5hwombd028xytpf4w3p81r1w6164t4y8pmj5m9imid1cm3avdf2qxtzzm6ob3cjioyxb18ap2dyx39gxc7t4v5sz2nyw8wu41hr3p0	660.610000000000014	132.120000000000005	6
5769	9018172674	InnoZ Side Viewer	zg22vn4s6h7ideptvhlqjprajp98972fvasml745vzd1ozbwdfdlwmvq8yhoi7hlekm3p8fo78mipqx5p3djv8u3chn43n61v4g3vmhcetcqordfydumv1pj0iqmm9gzjb93t3m7fkj5y5vi00cqy50878zrcgd4tfpxuwjgb5knmkmi12rfmp5wommt39arlo1ou2lapljdgmminrqdrgp1f3hoqs4gfynua082n7b6k21x7uvqspvmiimb86t	604	120.799999999999997	3
5770	4860083307	Browsebug Video Tag Transmitter	i9ncxa65cg78janzbfyrphbdyxa9cab2wwikkmpkpjz9oo9cg57u3pf8a9qvtgyvuyprrv5xlhf7gcsfeoioeshnctmj9tljbr4lwnkog2scpfom5jgkvldmfs6wdzkmi0skzo3k83q732s2yzjlxvoidmg6yhayzoqr1rczpdwrxwkx2rccvkniol6lhns2zysnr7rxodtqwn8jor0e8a7xa6xfyytvzlzqv70qkjzbq62g16wgcfb2spx7git	201.180000000000007	40.240000000000002	1
5771	7555177467	Gabtune Auto Bridge	eeleftl9bu4s19cdc8pk28wvr8rhfw59y5zuhv6ynahd3v2bt78d53ywiqffebhtq11uvyz3qqw0sfekvzt84c68qiauwfp8khjxpmezw2bddh87jcn60qex0f0oll1u8jqscucxizein5grny2bfvh5qxdfjerc3swgrmo0dbdggagdzu5d0gvw9qjucad0ki6oho60rq1ryglyduqgq4a7w90kau4wwiigywqvks9qg6gzfrdv48t04h4rsj9	553.909999999999968	110.780000000000001	6
5772	4351681510	Wordpedia Remote Audible Filter	640ulq6a8dp4qyacyuw7uviw6rmhwimjuceikrw381w2gjba1s84q560m3nx7vitj9e0h5fkivav5coups8jlhor3bt9wujawwhhv75a7hhpv5rqsshbteq7fgvdy0v28r9mexfopxpf9q5c4p41v27hwx2uo99nvj51ulm7i5c376afbmpto9hfycjo1726yikp9bgwdchxzkmel6funjk1kczjrpfw9yuslbz0offwr4f6u2hksc9fge2iffe	522.67999999999995	104.540000000000006	5
5773	5253340236	Omba Performance Case	9dzjpojga8pbc4m2whmuxc50zx4xirmnoz75k9hui6d3olcmpw9b50kegn7hvpscla0ejk9al39asggvfa8wbxg7xqqwanu1oc8cms07cvk5b53p1cl909sy1h32j9j50jfr6emy0cfqmwcg3ip057vghzscz2ptctahwo4oi0nbyvoat3azyb2l7vi0at8lehp2ye59igw06m490a7osiv0p27nv6vb5h71oroygs2miyuq1n0mm5nf01h1hyo	100.670000000000002	20.129999999999999	1
5774	3459013057	Agivu Portable Direct Component	ygpona4pxlp3drbdjgb8x6lsp1d5n172u1mcqis2oh54dwgakyvg4mwctji6gw89ogg0pfg9ooy4qggjzgw5gc6ijeixzz0327hgn3uu5khds0njgzqv6vmiavarf4i3vfomz20wm1t025qdvmwzrdmdqjj7fkr5wzhh29z42pniwat48cacjjrf6th24gf0zcxim1zkomcifmxmkw4fq1g3mtb72v68wece1f326svcjuefrdjj1mctkibw9e6	28.6799999999999997	5.74000000000000021	1
5775	0890417683	Fivechat GPS Air Tuner	m3l0kv19hckcffryk9des71a0fvsmb6zmhmkm2owvtxeospdpigifwn3tm1l1q401xw7sd6weymxo35gzj926c0k8s3v6t17vbsu9f27wa436pdv4vt26vhm1hfsb83wnen93l0dwyic5m1b6oqcd98enyqp96lzlzsmouitf9715d15u6p0mzr0r18jm02q1ecla5tanfpq2ujoky9qaz20db7484bggxv88w1f8vucsztjddux8r3oktdqfto	52.2000000000000028	10.4399999999999995	1
5776	5120768433	Myworks Remote Portable Bracket	cc5yawjsgxpky33fldtdu5a9lpzvrf3ibfov36eeycf178fnmw0c13p353j6z3zppmeng2hlto7jcpep93wpygmio8r4g0qjmppve8ks2lijwviiq1jxybv47r2cenzfi0l9zld1wacgjjed6agyycxwif5uhj70uyar4rs0jbhv30tjbcgkw7fbq3lo24p8knx71pnx75hyieh2xlkbz11ajxpkj5uoth2g6y9hdvkaey52smofzc89f99sy2z	38.0600000000000023	7.61000000000000032	4
5777	8108833583	Buzzdog Electric Air Controller	34x4eukrby9tfr3lblcgzmb1y6kwt4t6glnf0cxdgocvx7lmtq8pw3yfhevzxi2162zfahv6x787mk4f2m80uq8no2k5gv8i9hi3kzvh36jxlhojijfxhm5e6kzh7k1m56yrwt7cxmzclscx5b79mihl7xlayppkta4jk2vbsnsr5spjve95zveb6vzbxxwsbo36ndqqce5hpy9k3qwtu53h6g44ah229gla05ntmoqnilvq9c6g5zh9bf3lzxf	190.110000000000014	38.0200000000000031	2
5778	0418065658	Kanoodle Auto System	f7sc2bjk6onpbfqvaj7xmnofbq0sx50lyj19ssgnllz1hhhbrt7mc5x7uobl4ctv961j6fmuhh65ct7qfviatpvsj3dasiohcklhq326koylpd7a7f68ly4drznod81tvqwwrvu1ekg7dkkdyqjiecq7mipx570m08wjbb9zxzfnza26kjthb4k2qxoyis86c9pgg61tbxysg2flrx74ytn99tgtr0u3s9miprm6ly12iqkugp5npw9mojbak6h	147.590000000000003	29.5199999999999996	4
5779	8452622708	Gabtune Input Audible Bridge	6ohjaavxlnjroyf4f3674yeynhoizzznpm48oku2ux49lx05rkgghq8pa4ad82g09vhffc5xc1jhyi8nm0tqvc4ur5rixvkle58b0nkinhgnc2bi73w9e47is2w0glosch96h3jo9jkf21ldubjhqpl4a7bgrjg2sdiw8mn4zzkjqnknxwj5xrx361p7a2tta9iv3n0hrdbzwvugwtrhxqgugg7nmi077fra7o5xiqlvxdkj0v9iqykeo9w5rp4	656.970000000000027	131.389999999999986	1
5780	0823977926	Kayveo Gel Electric Mount	81202rk4zep5qha2bjrm02dg8s7mdtto9acizjjxwg6qhxtb4rlzndtr5lw6ew2sy1sfavdmtdfez1rfcbxa831ag90gn6a9you8g5gd182jgaa8z2uzqultsbhatv0xvxcyvvj92psgtmk83exncrrojyq4kw5kqbjfr6l1mz9jdrvadueg6adwba6p71l7d4hc71t3bqai3rkv928yrmdvemykxcdjw2lc5y7x9uenyhwol37pj98krq6lpz2	104.849999999999994	20.9699999999999989	2
5781	9387974307	Tagopia GPS Component	9fdk98o328x9e44h91yj9t1bcg01m3p6lsg2lfa4psst2chp70msvcbkjdm3aujypk87pax5u3e1qr8z54h63j50wy1xto1vfynip0ajbn10n6r92vpdr9whta77xkafep13sjjh4cdcb7i98g18qucot7di8zi4sm1nob5osedo2qzly2v3b999y79ypharry7nj07yhc1497twcm1ltf0utbpgyxezvtib3gu0lan43s87c1vgus95biuz3t5	110.709999999999994	22.1400000000000006	4
5782	4238836816	Gabspot Air Bracket	q8vzzm85b6iexv01xax8whva19qsn9jvr9p2ptmui1e3d81zs6nall7e0us0l33c0dhdf0mk8ayipxyrg1vmawbmceebdhtovbg0c7f9e5h0hoqq8jj7urutudkc3bkd8458m3dnb08hi2j4osa4h6jlcb8e0ckgh9mmftzh8vqn3b37xa62kjc0s80e9iroxce1vola7rwb742irphqfoqxvjyrk61tpfd3osg7ldbpwn1eoax6itvwwmbe9xu	568.029999999999973	113.609999999999999	5
5783	3691241864	Eayo Power Digital Component	76g94xzcrfym5ly3bz39br6ty19blbx69232yfs1kgxrusduibirt3cgz60rvwvwclg7ddugs7de2krm78p419ocoz5lo7x5feh8rhoqpw4180v6nfwh9x85id5ed4188j233mr974lzezg80yfmd7iqog2cxv3mm5nui6a9immw00s2zz5akkmjjs5dikzwsdj8j5xt5pufskcigexv6zqlxt3n5qucbhm6ypoup6x5yttcihw7ohsbl92gaxe	407.430000000000007	81.4899999999999949	4
5784	7115823616	Kwinu GPS Air Case	os1a1kxs8p4zvtvlbtp35b8kjxcw5euj54qao14p3hf4is03ldnf29adwss4ixien89sadrmkr9wtgr1ztsunanrcnqvrlxy0e9f5und8k1cxa5nfg5ejhfns7hf504xom7rcgn7avdqqct03jxng1qgpejka8i6kxp5nscp8o6ul6tabhw6spdq75j62avffs3yq4rcinyfz4xjn2f70xolswq8mwdupwx2b4as6odng6jq6rqxsvq7g68b9ru	270.319999999999993	54.0600000000000023	1
5785	0497798531	Skibox Auto Gel Viewer	dwgzqohi65tq90rmiicl88523qv4gm9xdco4qsdc8p4hhkd07lnwl58c79t8ygb2m1xnohcl99urihtns42a0wqo9o6enrn8g3a9nz3czrbcjkrq5igtw7zfgud7ccx5za8pjye6rv2w3uglr0va1vvivjheql0dkntuab7udmk2xvdrgctqbewce6g7qefe96727ye0og2cabai8t1lv6pri0ckfvz1vj9qeppjp6n2g8sqg5zwm4v0x9gy95v	154.22999999999999	30.8500000000000014	4
5786	5690725504	Photobean Side Adapter	sjv433uad82ggpjdni3lu91l9iyqb03yygxvdscp80q6vh9qd3b3ft5lx4eaipkqq0t24eszrh3fvqjtamoxybe7zssrhzogyiw34gyux04lkbpejazo8twb1yfp2bkhbjfs9t1aoorx1i116l9l8bvtdwc5e6tarhjspu4v6ll57it8ixcxjxh8fq1csyk1arm49pkcfm8czft13rcm7ccs5c8rtj4rpoav39gl4d27eyfouej1ibqltc7l9za	418.399999999999977	83.6800000000000068	2
5787	0781274811	Oodoo Side Tag Adapter	jk4sv6h580519itjtp6c3oakiolbd7akvvdkuy8qc4f86s1ilqk43ryavxwioaojts7ijjl1bm1zvm7bizo0cdn7gwdmxafbk1x7kn0hssar8afvbuo1fkreo1idu9tt9jnsnwbda48ol92ekgdpsar9t88gywjrh1xymuo6l33nvy09k74vjg23fgufuu2v7aq2eethugua6z2lzuccu8eldeztn4a7h2ouv4mh4xnau02wvxez32e856j51dl	560.100000000000023	112.019999999999996	1
5788	4722906844	Ooba Air Tuner	ytk86wjbvu7meefif6uo04i5mgikjguhtxr6q761fwojfdsbj7hdah5akgdicruwk2m668fngbjz5f488f4p1ksapf3omf4dvcrz3x7m163jz8ppvf87yptoa1rbu9sh69459ktbhw52s1jaalv9irzjirw8xsbpwmcio0kaslrubcveu5aipa91iemyurlc2gl2jlc9516eovrjmjxrecymrtfsynfq4q7l7er1jvpqitft0jder0d0nmqg0px	90.9500000000000028	18.1900000000000013	4
5789	6312415347	Yakijo Air Case	hunehf3tr1necpyx5hwtx151r3vl4y1n9f28smi26qagypxs0jhr3qo8ykmqe6wp5xjwd5j6awxiyoczfdvav7xeephgu34fewh6mw8sh05ghmp4z29tnldnwzf0nx7prxhc1b7oto7h206nc3ls9vmjwh8m5ll4tekcncxrutg4x1lczdtcdduac0a5hntc7c1f5whz42sya28jpvi9mv1riilge4srvbwm2f6g58y2we392hcmteopdooafa9	275.75	55.1499999999999986	1
5790	8032534651	Yombu Remote Mount	sb7iqdhhoft4bkg25xcnjp92mdrc5ezw9559ea32w8csa58tfl7y27bfr2bafde3bszabqc2zkxvh2x6z4y1pjzjjw8sb5pxc80se5khoq9e4pvwd2k1z9jka3l9xn4avqthw78xk3ao31r9knj9biiyj7u6ian0o1bffxf93x6a21x69vuvbhd9pyzs8fsj4584ux6voc46dee1u5dx0ihkz9ywg0gnv4b66vusc9eyfvciz07vnq53x6ovd5u	241.990000000000009	48.3999999999999986	6
5791	8287372036	Oyoloo Side Bracket	h14j3n5fyq04x1gnlunhym7jviwton2zhni71p3t92nxwwscckse45t3fuzit1rgnggpwycjxq5tgtpwhoetmwc6j6asfa460r1gu7zezfheib1q11sqj7oh0e7xzxnfkvsdpcjxb1fc65qo0de6pvfkyzhuzqxh90ybx024s1pvoiswkumb404hxnhicfdkyxsi4lyko2qpjqsc29kir0utgk018yne8j7fmqb5cluccyeh6mqsal7aonh75y3	147.370000000000005	29.4699999999999989	1
5792	0717011401	Aimbu Audible GPS Adapter	uv3asi928zouubb7l69r95oleknuvn3sfzl773ss6adlm86idfbmth08jux6ynurpcpze4ep6glzxiafvrfxr5r7ihvkinnt3k0q6b300ahs0dizftp1vsyhjx9ae9f733igxik8u5ucmlpgzz82tv261zlotkxfbal0k87wg8qqzo19643vzcltgkaey6egl5pemfwz510luh2kjqo83vj0kgoyid5wp9cu8z1tlabqezhv53lbws6rtyom5cc	32.8400000000000034	6.57000000000000028	1
5793	7739198070	Edgeblab Direct Component	iml249f0uu41x9wnzjuzddssnt47lh0kmcv87yg1awxhtmn568y38loz6oz79c5i02mimt76c7ounj2lqg3cx714rhlsfkgqg95mimwankv9vwtax0u1k2evrrux8siquv3hee1pb33e7ddei8xlbfu1ggdvvskvu1aj3w57byrv7amcwv6tpaykamytarv7givu4kzbfzkycieo1dgjzffkvb7selpqdo6dbtsxb1x14zuluiu1w335vwo9gyo	63	12.5999999999999996	4
5794	8516582850	Bubbletube Side Adapter	9luowrbihs17x9uldz3uvtq91e27wqd6pkiycmdxyav24ymtwykz4jkvwewv0vomoffjjrykij8m7p06h8ddm58y04a7zknccx6dgsaj3s7e97x2tmvz4mbx2lqk6vfxsmtffv7w1xhaqam7ybe421683n9lyzbeb43uuknutcu22jtsyl8hk2zkbz86pmtbl2y6vcg484e86z4ajyn3wht82p5uo4x44j3xkaoscfb4znqyzn2wqaoquy7cpby	75.9500000000000028	15.1899999999999995	3
5795	7682263112	Realfire Output System	guu5jjkdlghzktq8f5qujs35yi4w2cxt47bgk5100vhcli9k7krwzqgmfc01m18uyyn15vubi8biruy5emsksagb6jb6dikms1ye04zngpye9grfzfcb425z6cjrkbu0wwlkcwvih677wokuudoom17j5lpbpcgu4j5atz1q01aw02mfavd48t0l84bmru4jann6w93quqxln9dvaaf89o22srv55a8qx0v8y5mu5xbqd1ea8lo5cczfkic685a	124.200000000000003	24.8399999999999999	5
5796	9170948283	Bubbletube Electric Air Amplifier	pwth7lk4t1sp8sk3pafczhn4dn4jm1d1gjbwg6yynev1r0k1kor2g96lvmfaiyi286s4m9krhhw9xfakp9lwsd6k3hkgwpgrehaipp4uurcoqttliq20937vx9tbawm5dpxf6xbyei2lryaxgm2csa40c1krbhjtiktekuc8thv5cihjpygqfnjmokuqg06ev2regv8ap99pwf4ztawusa2dxq8xb0naei9zenifp9f7vgbwagl6jyln93b7qt8	292.009999999999991	58.3999999999999986	2
5797	8154976425	Skipfire HD Auto Receiver	ujgsuxw0uielbgcyckmzqu4yz3x7a2wvjlk6mt333gnxhse01p1aixdkj0jk8ht9sq2yo6kt1s17wkk1jmor8pew2wt857s8ah15vqvfq1yiaxcl9h0gbqpdsklzdg3fwsamjjp7zzzqktnsilhmpq021y2h1ttn1scr58z32jai003gq74mbhpuvzqrtpihgf8e1rlbxqyw19d7d3bhxmpvkb0k9q1jsljkoa415hp5eb2i52l1sntj60eqir6	387.5	77.5	5
5798	0084418867	Roombo Electric Viewer	xile5rd5g80vwfnqw2croeq095r8tur3tvciznn2zi1556tmd5z5dciipuq30ifndfw3ovce0qeh4kznz6muf24ode10iadml08yzhb4nikuo0r8g8052f7qmfnibpdk9319hre221thdulf3b0j38ung6mgaab5ox7bxv2gr7g9z0ld7h0srwzekf9itte06tm01ck051ivqz51g12dzj5mtx7drmvtirzp9tr6ulrono6c7tl1imcj6fhfnar	252.870000000000005	50.5700000000000003	5
5799	5726041174	Meejo Remote Kit	go2daxluxnghjzdtrr2wdcdug43ed3sz54fcezlf0cotu4f862x374h3v7ptzkwl7w6xe3y2ay3d51t5rol8awquule8q5rdqmd2unr87h7ceobtewydrdi68eaiysienzhm1rekjhectoblz1ums9g3rlcb9pwtp02vmbl3e288156o9ua0bse35vhbshjk3kd3rn0twavxv1g52bffl2rri2q404fu201bdx8w9h8q0xw5fjy28xwx4ktah0t	140.150000000000006	28.0300000000000011	3
5800	5986124941	Chatterpoint Performance System	k18omae7n2lzc2u1j3rou6b4nkv4x58qnap6nkarc7z5njqu04v09f1tbv2p2fpr8ov8bsw69o9opzqfa7z7jnfcgupjs8a3lwc42s71kywoinbnnxqmtwa16m8vjpmdvitlah29ibzmlnjeorvde804anwd2zps85gz61tdgg2cs3rn5a7lmswqvgq9pt8k9kdbsb98s14u20wdly3258z24dfvw41lqo5y2ff5eumnofqog329hkbng7q02tg	130.900000000000006	26.1799999999999997	4
5801	1535956754	Voomm Audible Kit	jtf6s9r8g8s0pjmpji9ev07lwj95t0nvszq0l9luhxbdsg9c6bgjohrrfm6jcmb8r8u1tyngepy4ha2vgeviqx80ma16fzr39mlq0efiv87kc82sv8t9p0v00k344nkhrlubxqyfwqk6bp64ixtmevjiauhokolrbtyht91opzkj8rnukxm4q7szb35gt40wed8htey8qjpfjhz6nth282djwk5et0ggwac710xh7qjq8978lfjsln0ksqfp5yi	487.910000000000025	97.5799999999999983	3
5802	6408446897	Flipopia HD Bracket	9kkk2ikbcd709yecizptue3rz20777t8lbindc6ipnw1e1mrtde2zgj4em4v5m7ntdev3c0ch9vtbxq18dofm8ju20ycwjq01rl02j0urvmppn9xyl45tzjlmz6r35pf0axgsqbccwfthlpo107uz3c1h73fjblkup9a8svrvhnwrtct1iee0itokyejxdm316uqr31xa9eson0mry031w54w3ubzf6nzpmpamcn2dyq2ceiqrucc4llbwrdvqr	157.099999999999994	31.4200000000000017	3
5803	6272839712	Dabshots Air Amplifier	pkhb74d7ekosxt31zd5uh4btfv8n52csm2fxf1j6zhwdxekz2x1dlxpqx28pveggudszrd3tzyf7mp1qlqhd80t6bxcgawmwsjr7cb1v1hvdq7vmsu0sukhh07ecf9g73dyb4gwjyxr1qhherammwa21jtxzzlpseknh50ce4cafxfqmveg1dtqkkfa88eqnt0d6bu87n07jatk0buvid835t4ha92u734ztuoad72rn7pjpesdkpta2q2ksyd6	218.289999999999992	43.6599999999999966	2
5804	2700014819	Kwilith Direct Compressor	k5ej7o34pjlxwwgvjdwjpoldnrobe0cchkj2pqx7pv6vqwhei8sit306gmj252ljvy6j6v43jr0okc2wm6atkzb60xcuqwjn9e8v1ou7krf7pqe4mhh0slwe8yg9b1s10886966i0477erdiq3uxpcv4rev03tqi018ifkbcdpf7xw55paaudr69cl3ihw9rs1k9bea40o8wrpp6q6m9f8i8vnmrus7xnkqdk8i40rca7eufe57r2xnxxqdd5cf	357.839999999999975	71.5699999999999932	4
5805	7795219854	Kamba Digital Performance Receiver	8nv3zezlbpt9dx6w7jq1cpytdv3yto36o6319an4qloxa8pi7sjfh3panh4hunvranxbehp8zx3m1dbx8uq1k5giinavuafvfbuxz1x67ttydchsccdyr6sm9gdz6vdwc4fnn4ee6s5cg4d6w3dbb5aa95jy3id81qwxy3ea15h9fvhhykhpl3c3dex592trof0bwr8y3fibz6ah1e6g2dtqqwlabwwegegd2zg9ya1pg7uhkqef3zlzs74fhxn	90.8299999999999983	18.1700000000000017	3
5806	5322717256	Skibox Audible Component	mli54hzkkkip5mwqhtrqigh6rhlpw27lmi84m4woxeo0j99ped99iyf3h41fstxq2lghsxgu76j6n387ywchykvwg4nvbwurot8bjmhuin9at3b6pj9dxe0gmwqfswgtzcf3ppothbktqz1met6y485qpnrpkgq2p25iuuakv1d4lo13s709cxietx89befjvtg1bynm69v4oag3p5w4fe43nq2h89cq2vwm6dx3n41n2z0dl5lkxjwl9gkk5g5	551.899999999999977	110.379999999999995	6
5807	3383405790	Dabjam Output Mount	edgagygklmkxbhgcxu4bbcv68bhu4kiy40abhr41p2qo28ss6t6nctvwtkkkdoicgln97ejjvwmipjsbu7in8al8feo0nectmyxpjqi2l6gvotz14q5xznnzxag364ws6tgq3tdxc42dpyoryzd9tdivtd55dg19zxyhs2q7rncue93592l8pmaezrfh6c6wlphx5fhd34lk00htf1n6y9jp97pil4jqjwkyhjrzut2zksgp2exn0y6s8o8rbxi	155.52000000000001	31.1000000000000014	3
5808	6044673670	Realblab GPS Bridge	01nypblbxrc7x4j1g8egvbdfyafgnxdpodtg17n44pzjaubykh57g8kg8qn0444tkygw2lznee21ctz7o7nazbrr1w1llhupswecoi75deftvj9opa4p01i23o2gprgvhbqwwjf00wfb2q170l8xqxgw50jyrs8tnbmyvbc18xjbcjs93oiji4z2eiji2a9tcu7v0nn0bszy5riq1ql8zqi6oj7ilxfmehpdteaffzvud1svr0x665dplvcddrf	651.850000000000023	130.370000000000005	4
5809	3772591557	Dabtype Remote Case	dst0bne19sknoljwn0b0c8v7xx4wfruuip1s43gijzc3fesz2vaglow400s51rt6we5hrd34wj789y646ikghu81ociwn6j3mwb6j0ywg0mszklva1a2r0pmxsjnlmdfdzjzi2s5pa0tpl2846cp37yt2cr9u1aeqcbu75sfhnck4d445pc8z3jj6obi55u4duxcsqb04p0qril02u9mgv69ksjfj5rejms5ebi6wwlbnct1vyduna0svmy6iu3	229.539999999999992	45.9099999999999966	4
5810	6998273801	Trudoo Power Compressor	s3jg3nkz10gerey8tiniykev0xlv6cknl1gqnkt7n7cnjwqop1u9qwkyjk5hwdrtx2fiftme47irszeu8v7g4rgrb3gfv3qfnl4r5h9z6k2kl4tugnuqbcujyszvmtwjq11fk9nuiqmpfxhzud9utb4c930lzj3tohht25ed7tuqa9qko3pz46e5qnfdfadx3bjyhka0zk9mymebqxeo3tzmmdraaq8zmbavgbi0riw367eytabma44ws31jag6	191.879999999999995	38.3800000000000026	1
5811	4057311707	Rhynoodle Tag Digital Amplifier	ztzxatl9kflsvsgstxu6478179okn55hy5h0t7r1brrbt5ezkgrtj1nxd9dpf79dfm9ht9zileddghsqrr97ok499a87aqoeizyslkmo0koraf7bab7n015jiwdgbdftmsc7a8lyhpkvsm0grpvvfiq3q22qkui8zh75n1qal46a2yxwd1l8qyfrzb6mmg3s1ekq8wvoh6tg97j5iytdqhqtjzvufkhb2cnnzecucytjy3g1rjqo9clmh66im1d	95.2900000000000063	19.0599999999999987	3
5812	7353255413	Topiclounge Tag Digital Transmitter	8b7sbujwujlch5eyzw4g2c70wg5cqz8jo5dhj0hzebqy3farotbw1c54h3bb4tv7w8b255wra3vtcb3k3n2pufp9g198kebzv1b1hscq0r1zejii5sthxqp2e0016s02r60idjbzgfg7yuaf9gjylvp9gc5k1x0jjrfk1vmlxhj1xla31v88qxls1aegtzlb5r2vr3ngif1m4v72c1mp95odxp29at2bolvn1bcia6dkpwh72ykh07a4io1fim2	88.2000000000000028	17.6400000000000006	2
5813	1945987257	Mydeo Side Case	28o4vlfv0kfeew7xrhhw5dghj2c2ruyqp8ryqfn50fworsei8lwjb2dt1kextbb903of0mvsxr2i5enu53qlldfs0ne8n8fopaq9gc4jbnhz2wb1it9x4nvqet8o40po607pmucrbe548cidg27x0g1940bs410bg0evn95udw9cpccja9yw993qrzw03jw6merrut9hoe9ko1ew5u28kkaqt2dzzi29cbdz1uy7p96npf2wawp0oosmq9nl6hv	102.879999999999995	20.5799999999999983	3
5814	0019136334	Youspan Input Filter	aj0hzd0kjrogy3ky822oy47q963kxkfu7ujeywzb243q8wo4nv05d46ahna1qaweko20mh0cxtm3kqgjrkrycu3a6emixpd6pj0exi7k93dk69odtfhvw56ypy7apznlnali0khha7kz569mt7aunymc0fcz93935w8ili5s1lbnfgf1le996z54wviqod1p54ikzu3vfna0789h0bc47050axcx4q2osjugn7n7qudzybgfcobbnxbzrd7da5w	384.399999999999977	76.8799999999999955	6
5815	8638013587	Oyoba Auto GPS Filter	kcbcwzoe466ggemdzmu32q6qza37us63sgyal5az6qybbxowxq8cvvt5rj6rp83q7i2xld3m2ny6n734gz7u9fgb0ehuzxu92ng5aiw2rfq8i4dxblhrd4866f2aur03sg5roc5gkr0tv9kah2n1mq3kie0rtoo3y6s7ootvav9hw2i695ux30l18w9d0vsg2c1exkc0djj4epgdos8fbdrla0eusvw4uznvu32nqcugf1tqwrtxq37rxggymj8	251.5	50.2999999999999972	5
5816	6749431818	Voomm Performance Bracket	3z03135kpnnf5exabl4nmwh6kvmu35f6g2fl93evp4gomv5ka8yjt1dm4v920hu6jvpa4gxqsgcoc3hu20eb1doewp7cg8tpkllis9ss5r0k5c0b4acfqyihll9lwz7nyawbahl6yeff9zx1baiz2lf66lf7f5vm3mc14dorwwletoe55gb5isx6w8f4g5mx52un6wdkrpl7dy49e0u1zq4tm3ovi6t6u3r4s6s7fj6lazs6f208lavqp31xttm	566.879999999999995	113.379999999999995	6
5817	2056981870	Feedfish Tag Mount	s8nwyx1fot3lzifydf8wlk8ei6bwokhozbnp4vx91n35vpt6m56tpl6uw5t4lzxnhga05671nkmhgtyvwjpg307sh1exyms1nhgh6p3xegyetk0r5x111csozj6x1265l26b42xkd9zaoyh78on4tvojc67jg6r8xx0dwsr7btikjslzuvekstfjfnu0e9r6rh2ynxmso5s8bza1rhb43aurv9skvljde3mwapoils4p6mt2rmvyzt8bxogayzv	182.030000000000001	36.4099999999999966	3
5818	4087172091	Tagfeed Portable Remote System	uvnhnchcqidoy2ri6h1xqtmtxk5a82v5xodq2gtobp2hpn4m9bzq39rsxibkandqoewpmjd1tvw0twgdw9736hn5yva15j8a7jeduznt4zvewo00tnqujrscifh1n6my7miebsn316idejdgtagwphb7wzzpbf0b6bjufbxf373f5rcgv1ywaxmfvsw1g4whb6p2thvg3ok49vw5wflg0x42mkjjzmu5gnqgza5fqnsfs5nmrsey1m679lajzwb	108.920000000000002	21.7800000000000011	1
5819	7845094621	Edgepulse Direct Filter	pcnbvd96lkr6xxx35ufdaugb35mdztr20s519a7kpq7fpu4ggs6plh3jmq3mvu4ngd43betgfnf5hp10bjm8m12eqplkzfwzjdm520ve4vovxe7fn76jmws0ipfqn3u03d71e4uf61sijzzxco76zgxbjm44ldainww3p353di2yubxu71avv61jtz25uyem1at7nqo10apjqo6f34ycqu4cjaer430t1vwc01y2u3qtrxnk9zgvxk3yez6corv	413.819999999999993	82.7600000000000051	4
5820	0160881508	Buzzster Audible Disc Bridge	23xhykvmdle148lm0yie4kt5fl3kgxy9dv8fti30d1ag1hcvko8m4uf7tqjo25chi5wute9qnw709xbi2qsfokhv5tt5ua2579bxesfitg4bmreiwdmfbg2yz3l9ai7yew441xg4giqasfkji42qgyaqtzdr86ggs6e1twbwhf794ibm8zxhxms0vo2mtrx4ez5l0y2i5ff9jzoyamd9ktnlbrh7sqsbtuswv7mdo2by7v7bn469g61nw485y2s	338.060000000000002	67.6099999999999994	5
5821	4383222216	Vipe Side Controller	28aj1mwtrw0n6oyc0r7jtyqn8jxkos8iqpg8j6qddy5cviwlentdabwpyb6cyawlzgykis6frc7gv9n9yrruz5qz30t3ivbv217d7o4hhwpzej67zsjwai7jtd8wtm8dep3a8y8pr8cqx8z4v4xrsz9ajg9wmi1jt7kh5lvb3568j3ijiai3y665qftck2dfbhfobxe6fpdq7cq0b01odnzqf3xqdrztqz3l3vuimzhhi6jbem00rdao41ws2zo	112.890000000000001	22.5799999999999983	5
5822	4746572590	Zoomzone Input System	zz33jffz1n1lj4rihlhc4em5afu6zbfg1i0l05n0htj5qz5rkq4kw77wybl2jyhuve32htbvukiezzmuujx2k0ndaauj58951hq5nws29h66g360senb57oxzuuylv9vnl98qij189vosj0l64z6mkpyvo9na8mix4afvek3zf1bf7qejv0u76ijr6xnx1edsfjuk8x8pe2b8wvt6iwbbwnwwxk4epivw8n59kf012o0k4o4y5mnsyhgyswz2th	318.100000000000023	63.6199999999999974	6
5823	1209552951	Tagtune Electric Case	ay95xs08jyrmuxl1evzi0uoel7vsnptkwkz3xndzjf3qaydujmpy211kr8msb0txwmafttawashrwbeoolrx71phgskx5ynnymhn4vjtc6ec8r46y46yrr6akl16xmli11aa0w9f5jbmiq7c0an2jvxge8lo2cw9nb41ddao7a1vrw4jn4h52ugk7iv4znazxxooztomsp4gyzm26uhme90bo52w7wnxsvujah15hudy39ecddyuvspvcx4ryav	204.379999999999995	40.8800000000000026	4
5824	1992695981	Realmix Power Bracket	uq88g5bogj1m6o48vjyeqlul89tgonxwj0bm3m0x5tequue6poj4sui76257aa31u7avin2f34efz3ok80682vgsurrukhlch26j9e6s8u09pgvfq9dnlxezg1pp9ymxtfma6k6v2h0eazgrfso2scqyvsqo1husbkhb8ha7gegcj4fnx11su2shjhgp398jzgl3wspdml8igl7rieoqyeh0ee4p5wilwdlpbkmvf4u7uanmek16imzjys8get8	305.529999999999973	61.1099999999999994	4
5825	4456399778	Ainyx Power Audible Receiver	sssa8cdy6i6u8sse2zf6gdzoxozz6wgsmtapwrytqny1xztgwi763yxtvxqtnvq22qgzv62xj2ud441h5wsyc404jelw6ijk5wmx6kjgfmd6iu9rwvtdxydjsnsfm8q4fzfpcykru1ymetmduxwixjudbn7xazsynfyug0oo2140ef9xlfvxwpyxegugzf146c7tv3tp4p0de53kzzcrxys9af2b93oxeyzkiceufzl95b2ok0ebzsabbzyie3u	169.409999999999997	33.8800000000000026	4
5826	5992485341	Divavu Direct Digital Bracket	mic5dy4078k6i6pnok0urpt241x84kfvm7zll2ddtfwivpikj0takdjqz2w23lcze9crj1p2acl97ae67y2nq9h8qdwfki0gqaksa6ovpdnfgzje7275l5prylb9c30tgffbhg0n24kumznow9kl4rv53jhvvt8yl22f605xydi3881jmg15xp9711vlo9ctkbi0pysjj7p1dut1jk3p2u7aut3e7qa9iu1581gd8j9lfm1u4qoqfbzf3ygzyhe	117.390000000000001	23.4800000000000004	6
5827	6883089736	Voolia Tag Bridge	3tn09mkf197u85ez4qdlkaxbnx2kudhmjjpi0c0zkvcf25y400twn3yrxggypct7vhrfl73ouph135ugxxjbspp3bdvmncfrjt9od2dsdsb2rtddk957m3q9adz2yfl5dd9meed877ol2kastmnihyngvnmfxzau6fmwlmacdhj32o8j3gcl9kmx3qgtxc4rdy7fo71mo6vdv8u5q92ne0b4nc52bjvx485ubzgyfbclm33xidps6fjegwhflb8	417.860000000000014	83.5699999999999932	4
5828	5359286509	Teklist Digital GPS Filter	6stthiz74lgb56sphxodfaif0t4lwb3ttwyis9b5th4eqqgt505f6q52hg377z2ymit1mdas8uqz7y08z2wqptcxqigak7wohugumuzb1a8446wulxf2yzivhc37kdng7riuepfyruhuyfmhl4cq5a6kg6r1wva1b1lfkf6sslxttawljlht6t5hiiih9zmxhoejtm561atitax8mqyuhfmw9damzkdgc1rgy3nal37mvl7gq5rxcgkf5cneibw	453.95999999999998	90.7900000000000063	5
5829	2161030814	Skippad Audible Filter	wjdlcbj70diiqgveb45ksph68bcqi31100nh6r2c9nk1bfqblz7v1397v4ub3q0zdifaqyavm0f3a5jfxf5jz437qmtk3xektydhwr47q4ii5d7gi6nrpqqrmti2b459rd61iir541ca7vl9hqlmwt5bzderpfcz94yn34hybfka9lwj1ca2d42or91qhrfii1y7bj90hnsfqb59qfo1pjnoy6aotlnjwgs615dm4mbpynm6btlefu5vl3vs0qx	433.170000000000016	86.6299999999999955	2
5830	5868603282	Minyx Direct Tag Compressor	ws4h6rbenz5vmxxq8ufymhb4hnnwroaqmi2faflqks3idhobxnndn21kd7to125ufpb7m8xa2vqce1rkrux072ynd7vyb38q6a7x1jgd555t2sorwyc72fmc424qayyinxlbe62ihn2v97rq66gkrov2qjg18dls966caor2rv411qjqedfvugpvdxxnd0kc8lukl9st5c8gdby5db8bdk13ky3kapjumxhj88xzwaia8pam5bww37i5rkeih8y	99.3199999999999932	19.8599999999999994	6
5831	1566702063	Jabberbean Portable Electric System	t4edewgj93gw29b8aqyqvjxm1ufh9b0no1m2rxv9c5x88ri9ega8jzpoq6pqqklhttur3j1uowloeq3ny069vn5vgezd5f3k83uzw0i3vu2v6vx6yiuzxukkg2sn75ke6go17sxizvrupnxi6jcfvig5u1msequa5cokhteta527cfkzkfc7mrvabre1u1qyypg2wls2924207d5i4amlpoubp1rn4gy6cujoaabuvdy4nqy1azi46kgqwm04jh	340.189999999999998	68.0400000000000063	5
5832	0228645140	Trilia Direct Power System	qojbz84c83h4s23vk3zkxtf5ykm9aq7oh0dn23i1aor8htq85hmhudguryna49bujoegqe6dsqgfuqcfamw5t1bx3yp7qyile8z68p6y96qdug40uckytredd8cwl6jb6hg9x95qg3b0v562a4au0y8dezup5gec3491luw6iwoxjoycyzxfc54og4upaph63metpomcz2rsft9t30knj8f6pwxyhuwv2xvag0tq5bov0fuyeq73lark3lx537d	657.049999999999955	131.409999999999997	6
5833	3760669863	Skibox Output Tuner	fnjeh2u03teaon0w882t3qans7kjuklpppiqmkis9455seijojmixnut8tnb3fff28e4vo48yjxn67yc9ewpsbz3iuxtjxompohswtqhhut4puxkpa3vonub9np5uq849mwt3vrfqyoakc8ighpza874b7b0vy43pby6tln9vsaoh6qy1zmlm1i4lg2vbgfi7kktutyebbswcyw265jh6i6mmb53gdieie1a8dw8itl0tmxo60all4xo017a92n	252.539999999999992	50.509999999999998	4
5834	4905790250	Mudo Air Gel Compressor	b4y83t7f3bi7sz8zb3uhp2vqp6bj2to14goq0267xm96n5ublf6otyre75ancyj2j7ppq0c40pe5exd0mzv8bh8yfmhp6i0thu9om5lcz3wjaqj043rcsp62rwg2bd9a3j3ozoogixgevuv8sgze2cza0nbi329euzehkujqbrr07q4e4dmtinudl5b732k5ypzh9ju2q20x2r79j5f3oihbihiqsbao86yeqozjjito03gxowg1ylot9ar2qvc	250.180000000000007	50.0399999999999991	4
5835	2147714802	Realblab Audible Tuner	id1z0rj1gt2sq8alvwq5kverjo95gid8c68s5wlapx53vrekjin25kdj1iqiiwngcsffkw9tbjzljdlfopixrts2tn31hvgz03wsl3tap4b1dm7mwu5l25cc61kxtvsge15e3vo5cn3i9bcc43zo85wjez5ris5xz3rmi2prtb7cm97zyl7lkf74iac986mmq0idkmckyuwi3487wmwrxshtmqk8iqvrjn9ibdifefelibdhe6gy3t5knrachky	529.340000000000032	105.870000000000005	1
5836	7838194489	Rhycero GPS Transmitter	i4fazm0wnh4uces3a5ekmedr0ro3yzowajk5sxbxfsx0g7fdgepv9bav42xygr4stao1bdpg7guln3uw5fllyxd4of1tzi290xuw67zxn27yq0xgopq23f7emdn1rcbzpb5w6yiayo0ak13qe8pv8gsn5ge6b1md9xu0k98aq9j1344392fwhffayfewamd7k7bcu4t0z6avrqs9irras9hnbp4i22owlecrkks2dihh66e5v20s3ubhlsnm5t0	660.899999999999977	132.180000000000007	1
5837	4544459346	Avamba Audible Digital Amplifier	prtecyxldr3dbxsanrnzkycngkvtmeocnfudlzr30yqi09ejs4iawwvmnpcsnrvqrgguu5vzpe5emopmr7vttjvdnku8upzy3tyxv9gsei6itqd7ddbq1luhbr9zpxgw9ztj7s4bypkn1130s9rvghzb935w54ymqoatlakkquwq1ktjxelw62g7yiqq39yw9hxh76pxxmzeak05xkj080t9lmzbl6sunrdmkjafhuikrlyzg74hiv05hv8mrqq	176.330000000000013	35.2700000000000031	6
5838	8898613180	Centidel Digital Filter	ua63giati76da8quk0tlc2k11o00tduk3vp39w9jlmn2foc4fbj55d9lkxnk7b2ezc2yu0bq4pgllbfgzmx877a0vpyaohqik69yo4xvenmlyfg5r1whk4zhybx69yrd4rt12ejxsz205ftbhumswtsw2grtozdxjhdoouy31w5xwiwiaiyo9pkkzs3uptbm39hgfza7sy2tmm533911ac71of417wjzai5j91fatq4a0evuyk0ts9bhjq3x8q2	550.610000000000014	110.120000000000005	1
5839	5496151216	Geba Power Receiver	8t6qs1w19iz4mbawjvgaidkx6s6qxrkb24c2cz6h4lds5wgpkveobhp4amdfelsssfrs6uczvs8sspj4ji25d1pkga07rgy2aa4krbt40734frnc4wrlmzvtf3kdqkoga71t9z904y3lrgaryowqequfcfs1a7fzsyz7hxoy1pg34i5v5h72wst7hsbsab7t1i6f4flizkrs4xhdzuuirjaus7w451hslb47iz32fmt0v7l1clojpgwledswg2w	299.689999999999998	59.9399999999999977	4
5840	1203446151	Topicstorm Performance Auto Amplifier	vxronp3d1gc67opzkdnfyb8evbao9g2mwlbslkf08zd0pcm43theihrvbcera7jia3tms8b1yevcot5s975jvp2dnlcwcah76ag9cv6x0uajfs1wp9uhymmnhpyn32xaart9msf6ef0pbj5fw9lxwrraob6kh7ksgxo3ppxnmbka3e17sqohcc4ec6x0wjf8se9r3j1x8oppgpdh4qxjl0mt5b2w3y5fzall2tuzl33xt2yxmjt910a3zlrmaw7	80.3799999999999955	16.0799999999999983	2
5841	8269135835	Youbridge Direct Filter	imo8khmgud4dj0cyhx7ntw67hd2gbopr2dhnvhbqzy8hkplmqi014ghja8ww4je5z8zb8554usklald4xtqtv5hqqhy98uprloxc9jf4o3w25vzrxzv5kj2gobcjfz781m8pcu3abrwlmoqhnul4b5pma2jmc1nl1zk6o4kgv5m6r7dpmo5tz3a4gkeq2ammvzn194uj1n7vzda1vnlnmdnwr9pwkil66t4fka772nf8vszws5xk5ge8c1iiy5c	306.100000000000023	61.2199999999999989	6
5842	5612391946	Innotype Side Adapter	bemxpkltrelibejuobxnntp4qzar3fn7um38vsf48pncll6ljl487tjkxpzh489cz4c8d62qdpnz8wgaxjp02f1nwiwkmrrxtovm2tcqf3zo6jem2xoot1w7zes03i6va0cog8vlloqwafwcezlj8hk5v57etgm4l5d8li25z9qg87w5wrqzg52othbv4rwprzbxn2tj2dsa736t3c88v4uf9a3aoat503isjca7dvfe10kxfh0zxepz537azbp	45.0799999999999983	9.01999999999999957	2
5843	8396259306	Kazu Output HD Receiver	piupkk19ji4y16wrwyzt9caggyzuguohbeusvohz3fvn5ax4e0ohqpztz4t2qumnumksxplhhlhazsqz0o2tn5cfmiuts6kez7ksv50ps35wuvhlwi805hsnh61111k9q0kntuxdkwjlw9q8tp2wn7xkq7t3ug41j60azzlkl8f0uhaohxh82l7yyipip5umuwwa5gh81mn9so5hmhsw2fw5w4qvbwzlo7ha08371n6lzwdwvtkwcrq8pe3hx9v	111.609999999999999	22.3200000000000003	3
5844	2355684183	Eare Gel Video Filter	wtw389y1rybu1mwqf0mi2l9w58mgqgwdn90mi9jgrqcsuaku5xylt93aab5ovm74eku4snqf38pils9ifpcl0nhft2g8kmfozljk6t55b0gfk55w87mrc6xmzergj7uw0gka3szokmbh8e2xn29txovbhf008dh5ls44gkysa1vrernrazt2rvcgf5jd3w9j7mrasdrip67s3h9oee69md664tbhgt9pho7bw7l8ytkt6itkzl8fdcy6r56qv70	348.509999999999991	69.7000000000000028	3
5845	4205575606	Jamia Portable Adapter	a39d5mn8jcrjavanq6ecssr4je5562cl33ddlupzm16wn17r9ckrdcm60e8aj7m1xsm9adsj05aoy7vg1vh6f9q7wyu9nxq71pe81prr60i6al6zhdv16irdd1odgqjzqwtulmtbmjbty8fergjs0np897j0dotxfhcw9162j4hht0adociqwr61n4xy6paohril8137a3t9ifc8vnbsppfzk4848vzn9vcwgnmobe94css9esfgfjlq7i4abzb	447.430000000000007	89.4899999999999949	6
5846	6417936019	Jaxworks Tag Viewer	704yg6s4qg5e355rc4tcqqqgrvy8ixje4q6mzy4kbi4ikrrvvu9dvf8ftp6bxa7bm4huvo9h0g46vfa9r2876zrosiuag6azt0hf7h0eyomih7rv7uk2m06s7uud3z9nt4ghnsziyk0z0kh8406yuiuubs1eyr5u826rns8ci4qb2spbxrm5fssviqr2j739xvohzer6xx3k0727f133uw4qxn5vy2b2bfr5mirb5o3gr89m9pjcodh1rv2773y	327.379999999999995	65.480000000000004	5
5847	2840534579	Mudo Side Tag Adapter	asl1y9a510znl9ok6kyqtso2uguo7vl3pti4s3h9x8ehe5pyzkk4wwnqt871m6ogsw3167io7iye7ww4p47bqpgledt6no81t2kkrrc6rpkow85obp52lpdiyrsb31bhrrwgx6ro9tlvoy63fpo3k9frxzsh7m7j2o75yia698smse5eigsd14pbfq5bpzw9p0uotsd8inzm9etn5mamt7s2quwvecmenjheltezl0cq0xot0sxfyma8e2iq4mk	133.22999999999999	26.6499999999999986	5
5848	4402056953	Flashset Input Viewer	hxoukgtfgwcyulmf2082kd652jzg47pdlnny5ahux6m3vyjmbjj920ijs4cfonptmnn0pxpiyu2mr9jezyp73rnbenir2uwt3yqf9p1idf2ev6u9q8rt77kbwyutwc1j4bzcibdehv46mg5xowe3l814efhgztnc6q994tpmel2h0z9giz9854d23wzue0otgjw7omy12jpc6dgd3dhqbat8t1xfld9c17kgadjwnth15pfzracnjyx7i5cu84e	524.17999999999995	104.840000000000003	2
5849	6583618214	Yozio Side HD Viewer	8p7iu6ra2trdn22vh7i3fta81xs5d362d0dqc8y9sjyjg4modvx1f3ykvcut0fwrt5yu5pelqpkfe7o9q9n56m6vw07dpn66o2m1diw0mczpy6lizgj2vt11ubc1l8r7h647ogjrb6k8493zty9f00vt9yzeterubz0061vmkavxjeunhxahkkomrku1nmivax6ivl4dg2aa6a9qjjsr1bwavzkkcdqjkvkg4itwclcazpkkoytgeduycz1d9er	164.370000000000005	32.8699999999999974	1
5850	1657655349	Trudeo Side Input Kit	5ogla0qzh8p063vth5f796u2vzy007f9vhyptv3jup9wek8fttf5013mitduk1gkzsnkvo59hoak7suk7rdg0pie93he4lmia5rx027hhl3kcylke8j289wcs43kccg7egrklbwkv4poskih8tt838w2xdhz6xw7ewx0i8l0feqzrtuxt3er2fx8uv2rqrkhkuvscggfky6ryby2x1e4cntjpt6gwjma35f30kvuf0bx7k8j0zvspndory631iz	315.410000000000025	63.0799999999999983	1
5851	9501570226	Tagcat Audible Input Tuner	jc7a5ihrg16oru8ncxomlkcull1bkneqoh6w6wocnh2ysg56ad2tamd0vfmrewx57cymz8w6ly4i34b7d0c0tpznxaiph3w5bnda33iqg6l1917sfrm33vghlhu53cwnc1ervqvrfzvlki6nv2ta8xk9u9e4qk0blqtctvzpo252hx8jalr3db7i7m2mstjcfhsjo7dv19woooq92r7y9c9j9qslllnmu1qx87asm1c2e97in1sjw6b4f5a3elp	176.240000000000009	35.25	5
5852	3712981313	Ntags Performance Amplifier	nman0wz8w03fp92i8e2kqqsmz7v6ni57323o46e71kpi9womk3z05q7xqxfm8gor4h32tjuoesgyk41p1b4nzjzdcwexks10o2miycgiwbcs3lwt5c7n7sl2tbx8p0p14cpn15pcf67536fps44t34ep0pw2k22tpv2shnitjk6jn0yt86s8th0e6iztpd1c5peq4zx7jkbxfpx4eydc4slq0dvkw2xg597j88y8fvkxwwi69lycrsrylojkwp7	102.260000000000005	20.4499999999999993	6
5853	6128782493	InnoZ HD Performance Amplifier	l5b3bs09bqjcvo6p5h6iemc1dpswsd0t5e1se97d3f340x9idstcb0uv6wzzgc29sha5bbgbz30y4shg61piqmdbo2ee9vjjr2njw592fzqv6qdkrs8k3bk4jle39admmr0k04ah1d84hshoynmhcunk8ve9pkrx1jyyaa7z3stmqjspsfkbdaat8rp75wdw57rs8c3v9f5924q8envqxxr24oou5cnrcvfoao7h710zrp7bexz7c2ql22msi8y	289.189999999999998	57.8400000000000034	6
5854	7592403891	Youtags Electric Side Tuner	p0lqvs558tp8ss7x0wbiim3f0a6q8zwsdkrq5l8wzzwypbe23p8cgpgymtv1a3zgmtvg71a31t9vxd0v0ec6epz39qf835stc0givh3gsun5il3nehjj00egs4ysq48nuwk0ulyf0o2jy8n86thbr1x6ntj57hr55urmhwia16b2ysi3s6sit4j9ab5kyl4ozl0z34e9r7afloz8j9m51ishhqge3dv3tkumizoxs4ad6golocvju27masmhbpq	244.009999999999991	48.7999999999999972	6
5855	2904125507	Geba Tag Electric Mount	owa70siw9novo9kc1gy2xelpx7k80adsthwwj1n9on9zb9qitnosezougm6z90k18i5qb3mwed0rjqcb999c3x2hiwhii8cxcu44ejj0xtkclm5ush976dz0a01r2xtkai3qva72hh2oo6sc1mu0zlhxoajsysdyqx78xjjuyw54fxroz13zm6g1zjzslu5l1iywm6v794cmtq1idtio1vhppftrj26c40h3shpu3fohfrh72ov77zeezv2l3q6	363.800000000000011	72.7600000000000051	4
5856	3267697051	Oba Output Receiver	245bu019m0rfyqiafufdgo3sm4beif70vo7zgzpzqi4f2s38ewidzpyttojlhg4006i3kx30ou99yrf5utmx0ykmbtr17yf5qnesoewgfswgqi8rkvd932kgmfgpua449egovpwh4tyqaoosfg871k2ilct3zoj67apx9fj75i83n5ssgfsvnncwns4pxmpdlfzwyjccvzypjglf6wqren8xewtb6qsx40mvd3qawxbffexj5qaiekq7d98ajnf	414.029999999999973	82.8100000000000023	6
5857	5562073912	Fivespan HD Power Component	ld8fegakkudx0vif3vcn3zgoxr8v1riycdwqc13zdj0yzzvxf05b9udiye3uw1vba9g5fnmgu355ziob3y1xxgxv0kqzqpk68o2doephhfsbu8smx6ywaeqve8xlmyr6pl1vjhpw65iim8zf0rq57vfah4dp68j2sx6mp7kz1zoqvo9bvggdrnf67qtiwej2ikl0eaovxzg5k2stjgy3niwwxquwrf6rf4uxu8x0z2dbzjsmkicboxzgarqidmf	78.0799999999999983	15.6199999999999992	1
5858	3068124255	Twitternation Direct Gel Bracket	5i5wjxposmhsslugowseitnp74n9pm56kukazr3gwi3l31776cwtlbcmbisvruv28b28fqo7712ivw4dscyniik4pt3i9r9tb6v3s1jc6xkpj5e0474ijzxvbirgzcqft0bs8sr0kfvdi2n4cl2rokzmfrhvo4ghrdtngtqy445t8xapj9dryb38fix5ojuk2tvl4k5arj7q4ojsneekalgo75emebow651sxavc6o080xcmh3hih7zsucekgn2	302.180000000000007	60.4399999999999977	3
5859	8384563589	Tagpad Direct Filter	pawn1zfuairp1fs37wm02lav6jo4pd6sqb7jw60fortwm121gkcjxtqb16gajysm76nxmvfhf7ap84khxeu57t4d714vazywcce2xb1r2lcmau580qfpj3nn20k2e7ld6ffvxllyrtfb1ld4h8496xcmqwvwdqz0fwzhn8v0y43l6s7pe2ovebvcn72uq96vpvaf59kn1lz7zpaappj9s6w2nirkr1ojn0jig5nz31k51mzyx9nmfbmjx9t1go6	235.560000000000002	47.1099999999999994	4
5860	4689458136	Realcube Output System	koqz6gbeqha22yrit7nr9p2xpkgoh0zm6aycjizt9y0wnw5ohzz6ydq99x7dxn2ryi142iv1q69qaz7f8804qczcft76kbiu3a3uv6c3fse48dbvovi8j52tf1kmzpail0e9tsnnd1tfjbj14d4vw2zdxhe8m1p63caqyirh9fvhxd1vyvhcx0cwx5kzgdwo80sprvwdsdn7rxnn2g824d1i0oivo7l6sfl7b0rzx4glcaxcjkp3vowdkrg41o6	399.649999999999977	79.9300000000000068	1
5861	7961763904	Flashspan Input Controller	ltu2fhjkfp6twwgubveo2tmk9vc02qdf5kcxho6snhwcpfnfpynd7enk4pcl2me2qe5vyj2599wsariwnndqt2d45kqt83t5tamn1bc4mpcy0i5xx7fo9fu8rhfx1tcbq8airmp5bfenh1hry0encz0mubgcymuvbns0w91nkka6capwtwy6gje6rm6zy7m459mrbmc0ig3proaj4euz2p371e46usb87994cce5etbqnqnjp9ih57n3yy2cyiy	101.200000000000003	20.2399999999999984	2
5862	1647580344	Realpoint Performance Amplifier	swdz6zb8u3vxs0d1sla5xkt2sxfjv8wrq6vi4qwc12l405sj9mcv66wskjodo1169rllgtkvu7kk7lg9okyo7w10b5pahkgr41ys5itfpw9hbjqgebmuj4ndsstc9nfejkfltzf04bf8g2nubn6z2qc794uo38uodmzaf5sgd2tbu8ipk5wbqaf4xfcrycycyot7vfvdlat05jpgpe9y2e88vluf6upzjym7n2aa59lt14jejtqx97qx05vqpru	51.8599999999999994	10.3699999999999992	4
5863	2136855615	Omba HD Case	iz9z6cemphp63mzvm37y1hgq50uocpz22j9mz0t0r6mhn7ameughoe0c8n7y4xg9axnytw0ed1ihb62igwb6yqs0f8vifa227j1kk4vkw2j98uj6tv0or97y6bcl365q76v4oiea14ejaofo5vsc9cf987iooke5un6lbufi57vk34aq7v9gjf4w9kjgq9lhm4i6voafkbep5hbojng1q39z2qkcnfnhrovj8901hd40ejc4ghjpthbwn3ap881	568.350000000000023	113.670000000000002	2
5864	9907458865	Jetwire Electric Kit	c3v8ht0tq91gecixyjbru77loxfwf17iezho0ywfmvef283jfrccj5324o1subqyftotoschdazefym2lg2puh7dmu991z3ulkdckzk5pu0qyrpeez3ssl5el1ob6ow5gzbyi6ox7bnsfbzv4x2bvjw0n9ckmbkmibe7vf1s4wjdld8nimtlwvp7tqt97us3lvkvp6cquqkugqlgdcyuwqc06u7l6zdqfm202kjtwo47mlpcm0cs7vrj15unmz9	392.860000000000014	78.5699999999999932	3
5865	6844127801	Avamm Tag Bracket	7i8drvwxziyugu04i2bkqg3wzji5wcr0y25u6said329u38j4zvocqgect4p3p4r9b7qt1t82dfvbtmuzcxln13uclugp5r0xw09ml9ywuge7oakc8sgvdcrct5r79kl0zkmbe6ktxtircmzmwgpqhykso383plw9rz47ll7c2yhagun7ljv5kyl3584ym8xkdi7g81s7kib12babwrycqhpu0pf7k377566xkvxuvwas3km0mwgtpsvytnzwmx	530.75	106.150000000000006	6
5866	1762339119	Zoozzy Air Side Viewer	4rukq2pq7h9j5wryjorbmc8psnb4myyod3fmq3c7ptgzywakb7cpzix3im9bzvz3j33692dmdcrdoil2gu1ajpdv5lefpzqw1xig4njugb8friymmmhkququpqnl26koc96orju3h9xdnumxnwovb8owpeuhcdo3gtzl8jb2uwvgnd9v6rwysxv2thf2cv0a0c84kqvmgcn559x0h38c5y4szlcn2ajz88bwg9a383bd8hl01w2xvc6n3u46eut	72.2800000000000011	14.4600000000000009	4
5867	3488404590	Skyba Direct Compressor	xk1jg38qac4kff5t3aor7gy4eyjwv708w1ojifxma5bbq79w3w1m57zy0d06vk3jmm541folb7ggw2dirn6oqil09hen45dbdzin7p0ogdw0r8zhzv1vs9b8trwa54d2uk7q5p5gdu1npx8v4hgguxeki4jywsczkeyj38eznuu1xh9x6qm2zcq3gmcfx18syqrof9u2w7snm8pxe3ts0zsu1fncv2c8cezbadl4nvjguld5lmlaf94d1yr5e2d	353.04000000000002	70.6099999999999994	4
5868	9542361832	Thoughtsphere Input Bracket	8p1p8gq211jkx9r0z46ub6uklp3tb74z6xgtgr5r0puh3lq4cgpkfyg008dka2ff77i77uk6f0uv4zinqcjjh7l4o09wgymjpzstsum5bjh7e40zm4t99idyg11dkg5rygq96coej6d8i0gs42d802opg69gzw995t29zr7nktwiz65szzmm2qjewijtbydz3nab2vdm5m4t3pcubg7lsqhxf9ztvq5gbueh6ebka9kfu5aw59dlyhj8q82udxp	132.280000000000001	26.4600000000000009	3
5869	5306262381	Plambee Electric Auto Compressor	10ikj34pgvp44d6ejm19e85f0pkw674jn9h6j4k708dyv2r7vxm0ghhpdi67drvdj0idwf4xviluc9zrcmtssc7ithl32a5j158p4n67wzoceg798pliw04v3wqqttq6k4nhcoag2j7i55k5aw62vdl15dzil4hfgnhn40xjsp00100b4isvpyo9bni5xc0xctleuxr2bd8ax0hbxogqqyf9wgxnhjeq2pga3txj7ri0dpdq9epikc90hvtbdsp	950.240000000000009	190.050000000000011	4
5870	9779483540	Reallinks Digital Output Amplifier	eyzbxiy8apfovtvq55g3bnajx4fmwajydoyo6vnfzc0ekawvekuh591cci0h8u5f3wzg9ouj3rad2202q9dz35doedsdybumhwuktq7doshvrfo00ozo4bqpkp3wod4re691f1l70cvt95qeui92kkmszhotplro39wwd20f4501q8y4lv8lqodoyfrocogb3oqp1rdnkqxi61z5hjmrz9w51qbjjxqkc15buv8m0lltkgxj24cv7wohh7zg02r	184.439999999999998	36.8900000000000006	1
5871	1009243090	Eazzy Portable Digital Component	fhigiaahpht1o0twn1bhovum4fvwlnv39uaun9msn8bgstvzya9jcr91ynls2qcwmc79q43h5yllgy6pvi9xxyq3kpfprt1nlp84v44xs8w3n9cq4dv6bc6uxh36dpguymawmq47wsde8en9ru1skys5gqagt0azzh56a902li7lnnowzdjur0amrebro907mwws31x5cyesdgwfsdcoaa18p6zne72cezez2xkri6sckahsrlq7jmv6b5imi7p	60.4600000000000009	12.0899999999999999	6
5872	7406359502	Kwinu Side Mount	o32ey53qwocv1a8hlcthkhr584t6eb43unp3kx3gad6qvf7vieoam05fdii8aj8fglbebxfi4wrdmlhvi01sqayoed6125gy41a3l599t0ys64abhgo1qmje923oi69vah399q6fd4dv56e638ajanntdpyafyudi108o3ntu1t4pqhufrp7ec8gl2116uj654lnh0fz4oexd4algo7m3yn96f45uec1brhmy883em9e9rol9tqcnm3hkrs0kh4	96.5400000000000063	19.3099999999999987	5
5873	0445598800	Vidoo Disc Portable Bridge	zy1a2yw03y7fhdq2l46zzt7v1mgkwzfcwkedb5qb0nrr373swnx42pzm40zql5scptvnl4ti2synxrfi7d548q2p6barizzstv7qxp2ax0hs2sh5b55z0hfy3n1aj3tlhy8w8suipk0tb2fohtjtrcnxny4g39utryp7px0auixabtn2hp8doidm9gp8j8bdkmhjvh4ogxus1mribihajhvpxrhzfnwqplf1qzme2xe1e3kkr25bbd3ruemgf4t	381.259999999999991	76.25	3
5874	9278155367	Snaptags Portable Portable Bracket	65068mga0j66buij6yw93oec3pxxt9hy2d8cb2mn0to4syfg193yf0gjpfmfvaepyue9wu8ytw80h0cmy5kxmsxdw4npl1c3945r4dytd67xczo2r8qtkuxs4y94j71uvwkv7qcc6usaw85szpvskju3esdokfh2pym0f56r59yhg0c0cxrgj39uyy1p1d3kak7x64hkks3yn4n2vfuboj7vjra0ekn1epp4twyhnghzsdxzge3qt6a8at0do6v	81.2000000000000028	16.2399999999999984	1
5875	6586395927	Livefish HD Amplifier	efnxnl6e9yei2s5p34pqe6bhiahy298dwfxp8ws5fgu1emq554cottrxj1bkzwn3jt5anejk237hv4d84hvbpgjt552f9e6kyteo730upmvn1u5iagvizppn8zavlg1awtw9cq6f5aanwr2wibvzt8tf7lfa2epe042eqvnl9is7rfoctv83x3p7inpzay1proommfrdwaack79jv25fct2nk0txk0e4k6amkrzwy5bxzzm5lvfiiywjqupsasq	68.0699999999999932	13.6099999999999994	3
5876	9708231764	Viva Disc Filter	af3336u62i7ljowe1lvahm4jv96foiv0yapry6b5q6ztgm9m79f2kw5a1lt7ss0xe0f02pfljabz4iwt35sjal411mls6eomut2swp0fu1p16l6gspa9z4pvfiecfx1lwewecwwobe7o1b2avku1ibswc1hyu1agzda0k99k6pmfg9x9wa8s7uh7oi7n088p1rtyazjy9qx9bzii79rnn62ucr3kooq8nz8yg8v4h8euy45hs8os1rrewnfl5zu	335.910000000000025	67.1800000000000068	5
5877	4886746255	Flashpoint Auto Performance Transmitter	ffwgvwlnligr8rzoc3fpm60b4g9s78wtkn2zplvj8h3ckq5pcvjvi4j2bnfbghe9n3k5i0d3ed2k1ov082eb3ykon72b9i9p06csp0gxqj8bl11g6y21cms58ilt57jphiquvw9xrgm6w4ceacf14ilwh5lb78aneyykljyoddgtfzqf7h55q2vhxnav5dity7fosld90qco99rbvt7kr9ah71p774w3c9kueisde2l7kprcskyo1umifbn4mai	179.539999999999992	35.9099999999999966	6
5878	5838162009	Fanoodle Tag Compressor	w1ei7nculhnrr65ruizq2yj890imt126cx3qjyazyqq747wks8km36vrz86s3askc39y6hvwlar97feqasyg4vb7m3oz71hxnrlnoemwhs5xla7v47q0885af0yv3s4zs45l2n8lu0gmidx7b7eam3cvpd3r2nbct3zr7rsrzkuhl4jz11uqmr3n4lri0rt8f49v3gqyi8fpwcnld874ycottbc1yjp38ef8xvcg9efoitesymcvdsfkloztkin	320.25	64.0499999999999972	5
5879	9623027543	Brainlounge GPS Video Bridge	ncoezdblr1z1k3y59cc95xuh1ffntrncta2nvtuxxc59z24hmlewx9qmxfvtkktxo0yc3rj1in25kwmcprxcix0qzit69ehgu2dle16rrteuv9jp51j63ti7yaaqwgxl5fokyceju14prl5neps5pene4e3ilzftb13ehjaq76qxdajlq8thmbzu5hk3h92cjte53cwrz4o2njoz8obr40yg4hne8ua616f8s1z38y2as2zeyn2i8k4b1upmgdi	732.559999999999945	146.509999999999991	4
5880	4467934361	Gigashots Performance Component	iq2hrc395fibmjq16ycjbi4flb48u29djr13k397455ipoy5tegvzumup5x66biqa7iyf4soc5mbv9c40ivdmlf8qhsbgx8bdxiqj4nimau7ao86o8yjiofddjoa75v846v6gv44krjyp0c0ivc25l3v2rqcz7jj1p9mta3vxzalypjuixbbez7yrgyrl1t2tlselmf4myhoxi6hwmqhqcd5n1nmezyzfsqct0q3sqbzpdsmt52765j3vfixy2z	171.069999999999993	34.2100000000000009	4
5881	5156382299	Skivee Side Bridge	bettlxkjelqpyy8uia4myqvu6xgni26urnz7olick7c5ab3aw93ehv18u22kg9fctank82fblsyycev7yt2e3ut6rt43ekdhfjl21vbal90wgj6biatzovx36vt9i1czhes6ujuqy0mj6y2hrmitor4ouy38mk6hn2o7vjmcgm1df0pw83xajghnr658krqowg1ia4fp3ar159ojro4t2e8x4llu8kserwitmqlxptlabr268xlagq9ed45o6ww	262.680000000000007	52.5399999999999991	2
5882	0546395162	Blogpad Gel Gel Receiver	avd8q188my6z9szr79pwgdhhqcqwrdt221acnpc78mung8kltp1xs3tz73zqn499aymbx8p4spbmtnleui3wznqur8x38g39fwfr27jorzmk1e8e7seuqxyoi9his6ou5do8bjm9788jvtj112q3i6pdjwdn06ji49i8nagqqjr22q0p6w1mdmiupi4qv5s8btm717i0sn6bb4k1s3ytyhrb1ogh9fvn3pga45m7khqdxqn7x17tvnm6ikrayji	91.5600000000000023	18.3099999999999987	6
5883	4408931177	Tagtune Air Kit	zounyfz3rcedgbevtvbvvlymh0mhn389svxu31ijz86np6jfsksxu6ex5l09nl1pi0xalumdnvxs0r3fvxq2p2sjrcuzuqds96vuchrgc57ldgz2xijppf09ht0hlaq72r1gaubw88o91hcazhkhmlnfv3abiy29a7vzosohohf2obszi2tcnzix9nwccvsb0rvlhzeytbz43pd3v2oeh5kaf670ltb21l3unyzdtiji8hdkcqpasdt353yows5	110.670000000000002	22.129999999999999	5
5884	1720506390	Devify Input Viewer	y9oxgifm1jda906nxm0q2plncul3jkkp5t4ucpcnewk9uh3k6al64y2wmtg9ql5xj8k64yau6b7xlavubl448ed3of4yv6ukhwx7fpcq424huar8l0q0dob9up5norrdpevgm1dq0xz6sj63yrwioas9o2vvql9ju8g1cohgakqd6p16uke43r2hyq5k2udsb1b3guwmgg0us0i4y1h33pesvlpmuislra7c58dvrp26d7u5zzxe5dsw57e566y	173.050000000000011	34.6099999999999994	2
5885	7975632479	Kazio Digital Compressor	30dkpuhnkeidqdjc2te83p407y2bm15qsjdvxmw00y05q013itwbfwv037t7agyw7tt1o01jjczy3jshgu4eegdpqnavz4zkhm2ihxrbw6htdzvadnt6l3havy46ytru8jfyq60mb4dodi19j0emo9w114r60px04cslz4rseg89hji2xg23dpgq67r0ydkx5rmk04rxpcy1jm0xns6vhv63itaf2knfb8nj9tvintitjpa4901cmkgxn3ecb9a	194.97999999999999	39	1
5886	1587814006	Bubbletube Power Audible Mount	csu3x3i3fyq0glncxepudopsfeom8epbw0pb9csm3v9zr2evmo3lxtnk51urnik8ftdr9k13qoup57hrqdntw76hirmtymzny0g8t7xxd17ber9uxgavb0gjjlfu4kr6jygrqke2oogcxfky1uv40j1eofkqflnkk6k1mhdj927pyaz439d53deguj6n9loq1d8xb285fl6dagvusmscgc50zfxvxyba9u6ob27dk8g2l10puu5ug58dddorrkc	298.970000000000027	59.7899999999999991	2
5887	1069903359	Browsetype Output Digital Mount	7ije1nscsm6kubp5xpa2u261pvs6hnyasss1f7cnstyuba1h6j9exuy49fb7jt9wn4r7ydbw4dhktdaevgvvt16fwdxky6oceawyidt0az8ezkn5l59yvx2lm4bo73xss8lerpc99gd5em4enk22ou4617v1kg7dvpw7teplnq3t2lu3u5pwj2aqq2z7s4xdajem7g7515x77ebejzm1j1o0gm655vv25x1hruecn1rl9jgnyi39g9ertjt0ooq	266.560000000000002	53.3100000000000023	1
5888	7474435786	Ailane Digital System	modmwdyo0e5wujbhxgrubgor60q45q5m8q9m886q5dzhc3vdjw65xp2d453n779kbf7eeh66wllkownfeibhf9pzr0rqc5doqiacchg6n2qo5mk6z0exdy8oxt615ch23sw6k5ij84ub93241hg3oz12d3er0tpuvj1ow5w2tsk88rh6y9a6r3pbkhb2ty9h72hguxrpmjookdi23z4ucqami5q2sgj65ew4dob4d5lxv1zeanhewdkwz1pcsr3	265.689999999999998	53.1400000000000006	6
5889	3180354634	Eamia Power Receiver	wcxhdwz7wtf94el160j1bgys6wkerhl7jvcgkn8m9tj69t8swem5ozh8h35jquh6n2jabh05sl8zo59yc4psijtzj176gudzndpuem9hhh9kuomqr56e72ofj0xmjnjukr4ckfd9aann5drc5bcjm68j12wvm5w64vxn7fvl6czpnij64ey4thtpfsuvh4uzp03l7zmu1dpfrps3j9domve7xoxkmdg7xszd2s1htoy42hayl5728emjk3oegc8	109.319999999999993	21.8599999999999994	6
5890	2261786923	Oyoloo Digital Power Compressor	2agz1mmby50tzaqyx2lktnkpf3xox5p2yz5jupv2lf8o4ti7jb83c0w2apao4ocjn9knnq0c8wam5shbzm5cf41ugqf5jnbnuk828am1vwu5fyu9t0rp4ufjjfthguxc8iqet5tyehm0aw51qroy4bngo1i1td2c8fzb4wveoejwiffd2hovaj2hs36oz002vsncv5mykdmfulp92sh8ga1nmmw64wxxxh8zfszg35aq3178c2d3qofi0dj644d	286.670000000000016	57.3299999999999983	2
5891	2646795922	Fivespan Gel Tag System	f1io1lyosrhmue5c2v7zhjriwe9es94778wsnpopzndfop6uevolq1l4rnqx46ccc1yelbwoac3mbdvl7h0d2odmj4mdhqadcuk19dqzf72115s94uwgtlcmfb8mtfpq14rr4ij7lz1casm1wp07cm9don0x72e4mx2ggogk4j43l34krbcc9e22344s7wfv28lrkqaeyylmeeqxicn0rl2ukfktg8o91qsrz0vmkh4wzt0ofsy2c1dwra3k10f	488.389999999999986	97.6800000000000068	1
5892	6628681610	Buzzster Direct Component	0i5m2adurn50bad4k1x5yf88vymnkgol9sgjde7x8o0h3abw3p39dddsim0nzwp1tauze6c1qurh4h3urh2wk145nlezd09j7645e8s3oqkmquhze700n8dsmysvfci49i9tkkkdkqvbcns2zyq5hk3rpz7ov7v87ttx3h3r36vwe1gbqplzqorbb37twnouee7j2f5b0ggatah3q9r560tkkx59wwy1fl4g8catrdoi595ligpv99kw6p72tl0	576.279999999999973	115.260000000000005	4
5893	4084606019	Tekfly Side Audible Tuner	ok9qr3aa7e5tnaujns2qhxntzkjcw2ccsi6bf5tdc4r6ghraehgk2nyg47g4pzng61vtx0lzl5e6sijmf14gect44lz9td32lhfe27h1icvagjlgckdnua305pn5otpmd88lf6kcwr95omtqsvw4k2z1j4a7z430ep0yv4awzo7vq6nk1sun21oluabxv35jfxl1ejt3rwcmmo5d2j1z392irmrrmcc83q31f75zsblgg5jfcf3zdbrzsrbmcqi	689.230000000000018	137.849999999999994	4
5894	3075453450	Vinte Remote Bracket	pqtv1ub0ezp8vayivu9i2dwsm1g311n3o20c80ecniv90ooktrur7r9sc7z7g1ft1ni81iscezo6cj3pl2iwf7i8iqjkkx6qt909fwpxklggaon7fge7n249m3onbiu6ups0slzb58ej6ql9nxlgecc5a9dg4y3tm6eyyu5zfbihlrhjkl9yy08sh0d8o1tob2n7lpei4eignj7q87ksqojl980j7hz7ympog1yuz618eths46ywzuo17e9sdg9	98.5799999999999983	19.7199999999999989	1
5895	7672755613	Edgetag Input Tuner	sspems1b7w4ifyz6dlxy0nt82751gk4wbznyrlvffrn8xlgmx45xiirvv30lotes77cmy5by8pia8jckd2jaf3j1hdsz1ns08p1l1uqws0vjsmhmncnn5g07bk0qy21c1jmas3idonhcbhvzxffr70wvng2zd0oswluby7bicoidy4b3n2up2jfaf3xe9n7hm791ydx0w5luduf3n8uuf2zdrukpdphq5rtddqb21ktk25bm8znqb578g1owdtm	208.009999999999991	41.6000000000000014	5
5896	8463244079	Dabvine Electric Side Bracket	ccu6ykhx3f7t04o20r02ln2q6m0py0ogn2wuhdkhnu3cly85lz2osfys2zsxz8sgg2ac84reez72jxlwwon16d273z51e90m68hmf1v407esag1a9ng75lw403fz9o9yx58k4v702hm1it1de1bbr641dl8a345spgw4rbr9glmz9ovoedh9pa772adfn9iqfyok216gzq2zbuqaqumfwrzgfhlatrer02i131vi1elh7380ckc1wkybv24pg65	201.590000000000003	40.3200000000000003	6
5897	9689815209	Wikizz Auto Receiver	zw1zhklpalwbgtx5i8eveznxd6y2wxdrlfbsn17aupe27mo9apqyro7fiibxdzvtsbuyimhn9a3ojwl1k4tmqk1l7cti81meyzqgndhbir95dvldka3fpmfgj119kth508fz3hhomymnwb4l0h7ug3xbuk07qbmdge29w5onb0i2iucokpaxtg15bcinjd9oepdqmjn0wte259ouwcidris0q0ipx71jzg2whyekls33kfj2owwnxaeu6twf700	96.0999999999999943	19.2199999999999989	5
5898	8021792023	Feedfish Performance Mount	jx9kk0aol3iqujp5wgpihnjjtzt73svqhlcf6jcy11iij8kiak2jmv14shq054ow71dfn09s700nurjyqi59k7ejmsorackkqelr234dwafz2i21wzdp35p8z6uuuyp60iaskuzqmmwykmwv6719wuo8txvh4nyse0g7eyvle6bd18ilttwfvorwbd72z1nztusjzot5itiyyahr4us2f2gkmxy0thnups96id9bkc40p2m93pc881ixq7gyep7	218.159999999999997	43.6300000000000026	6
5899	8204048222	Skinder Gel Direct Kit	ykiau8eha21qoi3ubh0fch40ihlnhzsifdkxep6omksq54c19myp0ctdf9sch9cu74m4sumx4q8zgxsg35d15a61yjc0or6ru6ht7uxijnk3rongkx2vf8ddpjlt6tk03i0sqpjtb2v4yeapx1wb5sz9zre1okpmu776r5tlbjeiyiuc1y7e5ekz6bywr4jtc7829chnqdazz5hxammau544t3zh6f00k3nkrr5ct36pewrh1fqfy3sqi42lxwz	632.139999999999986	126.430000000000007	2
5900	1322819849	Babbleblab Electric Bridge	zhh5qma3y4daknd1tb15w2ppdq598bl4jtd7tn0zyi9m6um8cy9o4mrjmt5iononvrbjws84d4l4k8otdpjgg7kjtf89bpo5g9v3o4a0ur1sbugcdvv6jloiqexek0njfbx5xk9vxzblsaosu7nqdj18964hqkj255li4qinlulnhi4omluqtj9teulan8c4jirjyaqbs8wumb1t8pd8iomkq5nhzkr2vu9lrax49gfer1gfygq7aek9ukzqkpa	771.200000000000045	154.240000000000009	6
5901	3745318746	Kimia Video System	bol9eez4zfq4jp6qo27s30go2lei1yw570a5cjrmdg95yxqqc24gqsswmpi01uppjprm9rmfr4bcf55vhz929u1w4yohb81q1w1nwqj0io304dkqi4lc8cpjaxm4r3pwz1jj7haos4xcd6tygrvta26qeldvtxzoubow02ickgoeqcfkfkbwqyquvvsnsp4mkm6jixs9pfujps1uqz7bggzbekhdlaopvwafk3srmi3aoliln2flj7mea2fpqlv	156.389999999999986	31.2800000000000011	3
5902	1170181905	Topiclounge Remote HD Transmitter	90wgdhktcu7s50qleiicd1oyiuuufjj90kr8kr27tj4872a81nrz2z59ywzf389csg1wgq57rgfhv3l4gpp55bi01r2xice3l73h427bwguwjces5dswmiwkfwrke3ubxrzebdvwl4yjqq2sf7x3ofmfw6bdxsc2veveqppkig4b7fween4e2frefbzn479h4xcocrzwpk13dffvnv9ssru5cuugu3bgtykbmlliafug1i6wmoxc8cwtea8jejh	761.809999999999945	152.360000000000014	2
5903	3784033961	Skimia Air Side Receiver	22x0s8mx9v8477x6h0chhabq1ojwz29lsvmtp75wpcy8bzz28csq8cso9i0048vq2ftjbfajbs5prxrl2ceujd6kejurr8luonk5s7ig7lep0t8y3z8jwmtuowpdjdy4f29lwdmo995vtxagtr8n4q858n71f3tl2r0tgnb3gy3s086d51m7i44s8ei5wa10qwh7b00igl1d35yzxghirmjgpeqvx8ae8y5ajyd5c1ncrjy52g3nz7fi2qethuv	131.909999999999997	26.379999999999999	6
5904	9120674898	Centidel Power Mount	0xmsczz83m6xvrx9ig4jnhb6dtit9qy01ulw05dzz4unnm4jfat791ur0numkecvnisftae2eq2r89pwmbjnj28vqbsoibr8q3y3bwq6ty0jyzvr563dzcer2zzcdgozsivks740t5463izlw941f3k2j6gtfinqinmlrqpu6vt05eluwga0hagrw0u43rell9ay44gl111oc78euw5z3vefdl1ztryrewa6rf4i918bwym0va5lohtb7okuka7	313.04000000000002	62.6099999999999994	3
5905	0860131466	Mydo Audible Disc Receiver	1638ldyhq1m1ffrkuryr2csdjok6afa58aroovtfxh7u8okd4piynq4wkrkaltpuoflzd7311zpwp6d13cdrbzk5n40fdbb37sgiyp8s1b2f04p36npzb2v9ra5q6s15se2lmx8uhr0k4rzaeeu5byfu7tqeqta8lbeyjpzc8hg9qpcpo1ezm9agljfyd7w8re8117xvk1w38g8eebujuktqeqyt5nrp0vnutkwd4yu62uu5wm229jbb9rcvxl2	68.4300000000000068	13.6899999999999995	5
5906	2251002714	Miboo Output Viewer	gc0ub28dr6x24xvx75ugvyy3z06v3wai34j35dekkdm02oumqhtpko6tozdfiq67adxhgihdoo25dtd3qttllnem7fdvn4b30v2i34zent1edn25grvev4p14rc0lms3wapeftaz22qpsbapfzjdsr483xqkwwp7zg8s7hpkglg1y1f64esn8mx4k27r26r2j48wfxs56zcdw6fdqrdsau93ztlc3m1qkijjf3sn4r9ltfoo6bufwbwtqifgeia	215.900000000000006	43.1799999999999997	2
5907	3284569493	Dabjam Audible Controller	bfualfxedncqj6vp0h5ackieb1kbvuuac4rgapm9qysc3yweucrv7khvw71x2rday27428crforcqmk6lowa3ljbcvpdg41fo45cdgjldt8dnillm3ahy8rtuekmeqjdsefqa8k4g2zvxxi6clb3qnbvla9ole63vrhxh5q4y9vzy90akdeamk2hnmsn6oii8f1c3uzq4haewled58nxucfe4l4zlqm3574jxvh8gdzwbkgm452u99nv16qyms4	476.620000000000005	95.3199999999999932	2
5908	8917785979	Roombo Side Controller	c80su2pl8upgxoedw6330pcu3pilbfuc7fpiv7l5csciuh579u3wz0injy132z3rkotegwh8s5bmw8rs0ndn8kh9iwrqdg28a725p8iufnw1ucglzl22xiump8tkq7zi6aumguvh2wyg4yubuyxgrnw42v4848qev1vfftwz56bvvhx1g3s2bghzjvwztcloifz6c4pulh2voixdpwdmuiby7gb6e88hf1o5z9s52glb8v7j61jptx8nf82xy6t	108.030000000000001	21.6099999999999994	3
5909	1745216363	Innotype Side Viewer	st32qqzllcrjtj9f5qnnpwpjvkbx1kpz0zmw9n6kkd78lqy9f1bqrtd24ow3q5nxwqhfgmcncvlhxzx8gq9b81x98ufwhsslcr4rjtb7jnkp4aagvxyazf487nzfgk0ve7nfnrnuurorqa1eg2iwdrn99s6pxeekma5nuk590tq5e2bw3yuwhupejv5ho3xsv0y2x8z42owq5a08xhxnihsla46jkvlydiunm8zdh7xgvdycff7wxom8jzx29fp	481.75	96.3499999999999943	4
5910	8926993090	Zoomdog Auto Transmitter	a1n146di4oxa47dmuj0hyc1citrx5mo6xy72rzbytde8z8lqsb6d7ekc7w8gl9d4cujpuhvsuolbcgifkwavdxlvq0nwg5d04nhsm4490tgev7mdy0jtbpjo6yxbsplrtnjgk6ir70hy291cd0e0gn6ah70gmxzbvnsj447thpeiaas5iw5l52tnhirvxcm278tpnydtrqmqki8fm21izon4z33rgc5pksbfy9eu4j1tmbsujx23e3q6e9662ra	327.120000000000005	65.4200000000000017	4
5911	9363669675	Blogspan Remote Side Component	85pakztgu4xye2uvieyfp3jv8osptx9znvzlror0td0t157dth7q70c9stzorx0onv4b5r7m4w5vamfnbgpnqztbxhhrnql379f3r01vk3qvqccmi6hzbvtcz007s4joeavo3x8va9rolrcgyu0wfob691tm34gaesyptn55iugacrqy76lmaac71bnxio38ml2e2kcxt9k3mkqdlfqolw2n4yfjulwgh1o5fplu14fwyusvnoi5azybgf4t1we	290.550000000000011	58.1099999999999994	3
5912	9249059915	Abata Performance Case	x9ft3zsi4x5gm9ztye7zcs4sm3lbebc2ck9928lhpaiht871xtax23d8ynm1b5aahvg2f7pzh07cf8tegdh4t5iiivu4c412o7lhx994lz41wu1svof9vkmd6ee6snbz1pn5vwofs9lrtbud2iyvj0rq8c34fy7ar4laak33v4pz185uf5gp210p8c5dmt9532wrcar2pn1ddjt29k6lx2idp0u57njmhagayzsosa5sfcxq1ijftx9d6jdh8wu	475.779999999999973	95.1599999999999966	1
5913	8238411745	Browsezoom Gel Tag Case	bnu8hp1oyyc3od73n4lvjhgsordo2bb53f9wsgt2ew5i14mv9aogn8v3s52usmbwdeb38dbwt47c0c3cxo8vnk1nznekwct93gj7wpxwfsq0n46o9rrlci2c7121b6484gdps3k4hd90puk6rmwnu9ecco0sdvj1hcpgn79v81cpto1bf3ryjbtm7oliuyjibgioaj3blz9c3plwpal07aasqcjutwzne1a060yw9sa4xdgmbw92nx9bva0nknd	694.259999999999991	138.849999999999994	4
5914	0569969402	Youopia Air Side Adapter	mzt511jd0m6vf1q5ddzgner8iabbxj2xwdgxaoeuq64pj4k646z63cunaf2qz2eujbtgim9yiudklbthzwygrmnxz0ajlul7e8tyam9myvppbrzlgcs527zf4t6bmrfqvoyl4kw1bybpicjh7nx6lrq2q23y70x8txp2vp53ezexu8v3vovnbn2sc5ruwj7xmyb1vd6a33fpdflrsemkdpueovwzz78xcnr5ssi7uihzmjmbydi706xuyut23m6	427.660000000000025	85.5300000000000011	4
5915	8576430210	Bluejam Tag Performance Compressor	rt2celajnwdano5lcyowad7foorggwy0drb2fxk6igrodznxwnex837d14mapzvl4k7utilwep8i94k8lw5crjnxk6i4149uof3n3qpr8hotr7fqfse85htst6m5meryjxqh6leu5slu0fe9z15k0kdjdyvtrsbjqddzpl3sjh10fryperiulte41l742pr9agx5nf9ojue38tl0sir4d0iet9dyep6bi2ee77yc4u4g65z5q5u41iunbx67guu	82.9099999999999966	16.5799999999999983	4
5916	6583731674	Bluezoom Auto Kit	uniwxd6r7j4vtcdoo82s94ak45tq6zhr1jkkd4eqy9ihd4jdyrzv9q3hg6722sr2na3wz2imboqbe960orqjjh8hwemnmd9sbdvik2ob533xd4ijp3lo7q6vaxm2cyrfgg23fal9mfo3wc034c4nnde82qu86diqvia1ebodrdec3hk24scmb7qepnemjl8mc3y87ga7atkpn5yhjdgv32tszmmxbp13qeevfuj1ihpx4u8e00rjbia1disy9we	115.090000000000003	23.0199999999999996	5
5917	4130439948	Voonder Input Output System	6if68fftzteam95tkrr0rh5xqrs75stj3grzwlsxb98fuz9aap0ntknul4esorib20k4z7j6gq3sgdrr58kh2t5dj2utwbwta9hzctf347dk0blxg2h5m38on0o9m4q2hhz2pqe33ol7t2txj6nyv6874wrijezof1sj4groba6mcf7eu031o3waxi79elgaz32wv0km5ikvjs45g8qyma96mu5jc48mvu6rktijaqn1qp9f3lynjh8sav348pv	76.7800000000000011	15.3599999999999994	5
5918	5953979179	Vinte GPS Adapter	3zdc2lqu6ogdawpiiuldaegospzlabovu2pmzvel3fsln5julgyc6wuahxzz2x1t36p3l5g0kx8unqdoh1afba82zwab58kcp5f8szx6992jyyp4h08j4s55m2bon4w8a6zxjleqdjjsjccg2ma4xcfd1gbgxujkd3c8r8ezum5o2wpr2w5iq8iajvzharu47drdyex8834a6mgixgx268m2lgh42a7syzw2k53qrz11215ulkbs23uu8ml9pqr	128.129999999999995	25.629999999999999	3
5919	6869343727	Fivebridge Video Electric Case	gol96ma9py9d3paim2voobnpf5makd917bkv42hdhzajbtchnb5qeuznbtgio39cwzvgb1q2z9asy53rznuu1gdaqtrfz78e82rhn7o4iegms08plywu46gojkjz5xgcgi9f3rv159b9gr9vz06um63szbn3lksf65v26u5b86gkht8zzffgh47tojwt2c9ubhl9x2tjlmk545nd3keu2q01bjlbnheuyprvhj5a7r4clxxfi2yxwqygssxm818	138.310000000000002	27.6600000000000001	1
5920	4125821220	Roodel Power Case	f4pzmipwmv4fdqk57u7e5riqzaf131klji4prsk13m9n38y8vio4gptwdk6x0r8cwniv56v4iewumnloktfvjetktecnqbpzpfmobq30t6mq98ac1luyo1todak16na2oz71isjlmcsg2web3bjvt22c58e4d5m23eg7axsto0wjvk93x3eq3mfthb0v9m47n5evlm262b62nvdoxg6676i044wmtx54hv80apjhm9swo5hspiekqj8zfv096nd	154.650000000000006	30.9299999999999997	6
5921	1541354153	Zoomlounge Digital Compressor	u52cnu7bx29my9k8d6kyeyn75ivtb0bkwy8srtbd4giu3tx7tlfkyorfutkth7hfejekrjafi8hmu0nez324t1sfa9k785oqddtahcq58jjdmoi6wrtaxp3xa3976qcxsv02cptlejaorrmdakdqb0gb320l384p0aqkr0vb41ob3197p1mype1qzkgtai8lq6c8mebkzpj7uh2t5okaet3s6zjg066h5y4wb0dg0dvl1wzv24nkmhb4070wru4	157.800000000000011	31.5599999999999987	3
5922	5746257866	Bubblebox Tag Air Transmitter	2o0fwhlbc5zzezjcq6u4yjukttrquoy5372wy0mzh7x7g1skzstushslcktuducexmxi5myg874kywa8xgey1uexr7y0dobw04nkk56l37tb7fobgug7cl3d3q2vag3fopu2o6dfhqkkwwd6p3wr0bmhkolq5nbyl1qvzctatkufbftp7nhopgeq573vcbsfi3mlmcrjthea0w08l8913g3osys2cfag1hbdpvnrx4bufsz9ht3w7f2rxtd049l	418.980000000000018	83.7999999999999972	6
5923	4993859637	Riffwire Audible Amplifier	6mp1u2n7v3itxo9epuo2wwd14cjh0l9jfj97l0eukbnkcwq53sh87xtw89hl8sc8xa2rcpp5qj33197kskpud48ky2vs95cqz7eyx1zn5428hss72aas7nmkk1tr3cdp98ym7p8fsr5bme42kqqg30yxwijx2wvl0lzku152ddvo8j24ntjsw7645kz3vjk5fbeer0obp064c89vwssggz54rs9icxiq11nv1hhr83bwhibmk1fpeguhygzb8i3	111.829999999999998	22.370000000000001	3
5924	4054887612	Janyx Gel Digital Compressor	zxc25uupc8docvchqmyvll6wykq02vf6o3nka29v0fepn8thrand23n5yecn0lwyoatb5slijqwb7yak5dex4y9raq5j97m6st39rdw98btlsbwrfevpeus1i6nm3skl9evysabip0shb4wb9j8v76ro3pl25xnmffk2pfm2a5vgt8a7y5ijhs7lywtj6xe2xbclm25kt7lx614srsizyyv5calnbskh9q9y1uirm8diwr3bf7ihnqlv2sopx5l	68.5900000000000034	13.7200000000000006	1
5925	8971956464	Oloo Direct Output Bridge	n72c8sk8gao5iz4rzvkryr2t3mm9f3octjl8qsroijoh3s1qkbtd82ujt1w6ajmkqjl5n1jladoi5gyyfkitxirvdey0lyfcxr29i6b7zcck3llyuc94om85ohs22qky3sciy1reylb97keoqnarlmrbzi0puqv3yhv90tkqtzyrq1mhpg3bkhblfq7kb6u85g6rkqujzrd3f13xc21tfe45c0yovkgt4a2zpr5jjihwmi510o2vhxo78en0z2y	115.810000000000002	23.1600000000000001	3
5926	7476064894	Jabberstorm HD Tag Controller	2295bre7xb553y76enbcyrs9gq31jwqvlvvwzbnwvi7dntazyuedshc1rziq4vds89cgq8g20u77j74ebkmala4v6ak617v9mbh3hxrhskspim83eog2y1hxa7ujd4fyemtohq9galn9d8vprva4wk3srurfnn2dmsgttmsi7sbg8cz81rvncj9zi8jgj2hus7lpr2zapyfee13imbneqx9elnttbpdlyf3xk2z6fl4gu3ftx9y9uvpduso0ojv	188.75	37.75	1
5927	0415957011	Dynava GPS Bridge	nhtyy7bsxtcngnpo6nulm3usjwn84ozzqidxb9t2psbwwupxa8fvnb09zepwrhcxbnf975grrygmn3e5vwt5tg2hq7u9e8y960fauyxpx2ycg67rlop2j4y7vuzrhow4b85fcoqy7w7hqk59yw2c0ggvedd5ncf0i495quv75pbzylq348khjb1mqzbe46g0bdtrbsbw9xpmn2rxsoyv0bn8yqneynr3uqwi190v9wuyzc32k7nqa06boxw6aa8	615.230000000000018	123.049999999999997	4
5928	1679797367	Aibox Power Air Adapter	bvqw0qebe247q7c3axaefnbz8gswxtvlszu5o6ivqd7pv1ng23dr8riomqk410zr6iueig4r992eapf9zj95qny457puwui5jsx11gkzfzw0do4alkpur4piq2dq8mddewsntrrwel2z8rh2jcq7uaswmuofi33csg59y724utnyi8j5rw7umxi9qhnef1754mzxc4c635wvnzgqh6pdtlsiuo06czkxxnjguzvjvmvicitqh3wmis2ktxc1v9j	98.3400000000000034	19.6700000000000017	4
5929	6386112867	Dabvine Audible Adapter	q74haki4e9i4jr119yk6ck6g1j0wzqg6428n2ml5esnaxgb8rqtvdac5kl2m2kv6pxiwsy66jbjysbbmo7p3bn0vlzq577im0olkzemwehlp0yx2iltbloq62wyke3mpayqaf7kc5jgpo01yv9dm342optny9t7ustmjzjywqxln5wjbtvfpvkm5w4qvj9ffatib840s1cs8qshtt5yy4t99w0f6w1ekdoxqt7wjf0vdrfcsk9srnp7b63q4ipa	104.469999999999999	20.8900000000000006	4
5930	0346566761	Cogilith Power HD Kit	cj58z483ug3w8glm52ger8ne8191w2qlv6vhdgzi6kp4p028pro1sgpzizsf8h1ddsd8xeftd0v0i069imayke4lge0gke559jad24yxaap65jcc3pffke7o40ltwbdhg0non3sokcdxon9leqedsd4y4jhyum97wd1i8y65ncorsbyqf75w15f7n7jzbbdwu3c2gb3dry9edi17ratrnnpntdy1ixgz8ni08zjb7d8qyq900jjo8q2rnarpk63	458.920000000000016	91.7800000000000011	2
5931	5188959728	Kwimbee Tag Case	tha61th52gwksm5zrhn7hovcjhkytfdnz28nznkqso73r74sz4c3ut4g9zhqpmtof5m6iroztj68k9la5ya7letys8glwun16c6agdocj6ufig4btt6yt8mbygmqigdct4i7945nmd00h59gvfqgnjtkw7jew30veviyfmo4621kbderugwj7hepgqxi8asx4s46t1qkizqtz3deollm26v3nmw1k6n1ylwxfy1wnpwlgfzrktnssmmfkell52k	230.02000000000001	46	4
5932	5965681325	Photofeed Electric Component	ursot6di6glgb7ishlj1dqcbrvx4u4z0x454qef61j8m8flnyhf4lgz0u7eg3hn97tpbdo7mn5oxgt6i8ob923ekdv711znavoesictfvwpvir9bfqkmltqnut5wszoyjb0v1brnjrqyjj8r0plr55f0ib11a11am5j7uy5mrdg6pls9r3kiecmmk0lortelsklcbdkv5xbhk3h6181kxrjrem6wkwueblq1tkjqaucmseiaxq2h3d6h8mwjzf2	661.07000000000005	132.210000000000008	2
5933	0250101139	Gabtype Digital Amplifier	01ezz1rnxg0t09ba7k6p56s3lip1nm8oyxl14vxoo0gggj1g3j9to9f014bb8lrjo9eum3db2e9rzg95v0viohg4hal6w06jgzn3rhv29yptytgl7g99dmkox30g1r4y34v3dkz5hm935ozvp2o6j3ao4ywys3vesmo1zdys8cndmvbwtsagoid53bqthdxxh4m8jclod79nhpvj38m4nx6aadrcqiunfzcaf75yt2imn4cjgujsbubh24p94yz	130.039999999999992	26.0100000000000016	4
5934	7577061205	Rhybox GPS Amplifier	yb5tx4ucpcsedgq8mlr5oibc8dqvkqfysctrdlpwej2np9ek7sccriuy6rfeymihitusyk6stuyml886w9c47snp2l5kyljevr6qx6qai0w27uzch84ltav2410rbpvo6995kwmjw77hbzc1waol894joesn07qw4pywbz7q79iwjuu7pmkad2qj2r7yr62msb6r26yvog1tfyvoedr3s9z040i3wyblzdh9ugqoqbk2yww9f1fmb0qk7wun4r8	347.25	69.4500000000000028	4
5935	5863933065	Yodo Remote Portable Viewer	5os7ipksq4immc91vx92uxnba5as3sngr0rhqqxis11hkomfbom0uddlb7m3dpszmtvzo8dkjqobhlccp8e8wvbt2y531ekzbmhar75kv0xhkknqhyg5jrfqe2pexk7qilqdmirykk1nc6q9qwya629zneasyc1mbhinyvl73gtg8vbbc89uvpsv80i5mfhm20w9uamv0c7see5xhsx4j8isy14vpdgdel1f3sems7vidaf2ggqz1g3hma1wzg0	613.600000000000023	122.719999999999999	3
5936	6778531242	Lajo Air Auto Adapter	m33ledrtm5hdgqpa2ffrjjxhwfobd04szj83aks64sqjj56un5j2by21x4l19v0rthtkg0sguksktz5vymmrke7p1j046izuvgqztqp9vbnirtx3p19u32axzf7mw24bj6tew71w8gi0ngyin4t1a8dny192jt2pell4kuco3kh16ao9chbxt50rc9ssxscj13e9pt5xhtmu5b1nmkzk4e0x78big7rnbuowb7ffr5nsy2xpm1dmcbhmqjjutck	585.190000000000055	117.040000000000006	1
5937	4035492144	Tagchat Tag Bridge	2hg833nxn5bnatbwrjokse3q4uqjinct5c3s8u2yubvxadk3om4i0rlr9zp7ynj9ihi4blbv2fripq3wk3s7rjye7eyvn11ht304hkc37fgfng2jxxjezxis9x7tbvboqhurwv5wndgxqc3yqsqjegs3wmb75baug7uzki11jiglef788r07bdys1ufmlksuv2ap1ax6rh6yg7o64q1bharkwtkje17rfk70sak8ci259mab1ef4fn22z1axvsy	596.240000000000009	119.25	5
5938	0124129998	Plambee Remote Tag Receiver	b71sqnsjflrin2e9ch3dbu6s4k6pzneihv8ldlxwffbsq143pa4n8ac05s6ik216392joh4mw4v3zlwbbkd7i1i8zwpfnhilhsgil0dyt6j54hetamxs88u3sumaty6fg6m3nc7sakvv3db2i0bdxvnboqtaegk7zv1475dfkqyqk0xvmf8gp8v9n3cjltu2bqxkwodczyt294o9x2gfkbfa5c9i1axxo5hg1ztmkjmuyd0hez9ini8vmm5p1bs	399.660000000000025	79.9300000000000068	6
5939	3956619437	Bubblemix Video HD Receiver	kx2ppuzm48emb5rht7t16bibj9cj9pysqxt00sp6p5odp7zna8oxkz056blgs1w3xqdv0o1b7avygq8oyhycat6vxxrhd9skgk67ykcrlfybjlb47qlfw0wb4ix01jr2zpcv9p6uqcm9ks5n1k26zs317g941sb6vi1yfr30dxz0pm0vc7lr2f4v3edkcb1s7jdcot5erhl0duk7mvs5sqqcxg00gomvb389yo6odl43bbbb24o42cxozefaya4	408.110000000000014	81.6200000000000045	6
5940	6767474098	Feedspan Audible Performance Adapter	bhmon37ajwpm3sgdh3hd848o2wgakz3g0j88c0ahqbftqyf4vqwag8k2qy64umxlfphussnyopk19dylgih1k3coftvmraphdltdscbf3pi4xkjrbi0hv7eusm9tixs2v626vhz0hl5ok5lben2kh3pctwvz6wepu3uph2fvrh1yxfybjxql46d3u3ovlpblxj4zo02zw5fmayfurn3hctuuebyuxf46h2gxa5z3jx6fzz82i661qhytmld83g0	886.370000000000005	177.27000000000001	2
5941	7270667724	Feedfish Audible Bridge	z2qg9h9pxb4wk52hnulqvogaztmpq0cjs077des8o5pwrm1e65d82byvs3fethug7p85wuykhwt2lx71hjfaei8l23hjbiv9mldbjc797bisehme0qqlamlircjtr0l6wies802id139b4izqi36i3tosfajzzpmkzq1y0zk7hgybaeqb7a2ssqnnchug4ixggz43f01j1p4pl6rnljktz5171empcyspvpqmujw368nm8qlbzt4zmk28ypbg9u	352.180000000000007	70.4399999999999977	2
5942	4253083720	Jayo GPS Digital Transmitter	3g5npk01z5esd4iujex4iws0vqlauqovqs2us3e2gv26esbp08w4ujjng6w1rhkub37riu12y68yajbmvkja8r6jpog2uoay90bi0cjctpcvq8gio2mxzgs68oweyv9uuknwcc6zq7eqwtrupu9a6zquhr67tch3gfucqby901i4tm5am10wrzxho6cq60rgj33bjd8v5blr9awju1c7whdu7munk93jzbhucjv4de0ltqyxq8c7aewlyvqt32c	187.650000000000006	37.5300000000000011	3
5943	4234918064	Camimbo Air Auto Receiver	g82pkiu73y6zcvs3y59uca3w0qfukxn9lgrb250minklz5bay7zjqwpddsl4yq7qzb6cjf1gaymv0462x4rxuzosyb4mm646psqa8d93wr4qq5aeagnzsje0ncavo3fs2erlbbn90eiltv1jynlwjcfajv3e1h1ib2e64ts8cy0flh4qyemqsnbe9gettgjonu0q0nbnmyzozjaeujqtwqd13r0dt1zt9uo7k9qkaj4x8zffevoe4r7f3up4vqn	717.440000000000055	143.490000000000009	4
5944	3733427871	Fliptune Remote Case	p8odq6tqf0atdczpk6g78mnoogs7wwqto6ybfoh781mz5y8wzqe7yazw3vbwpqf8hjrwhxa5l3q66cuw5qo5v7lzg0tq98pc5igrl5yd8jt5wpp48os11txbo9iw1d9j72yog1fbg6i4c6y2ibu73tn30eg1a45ont26h9tql8ubs3uzxts5jja1rcq0ptw03e804z1h38xssk6f2nh46etj3ysr1jgp0whu5e9dk99pgbid4a4g76kxlj8e1b6	123.379999999999995	24.6799999999999997	4
5945	4118313272	Jabbercube GPS Amplifier	de7id8payxy97dmju7qxtgk0qxqt7qd1mrg31d5a2stqfot3d37vs5rtvg07rpwi6vgwm8akt3gqpwuon0b8zzq9ytq66ixafw6tp2scwjr2zljq5upfgt4q85yy67qolfjo48offuyxi11dpkhyk9so2bxrb4q8e6czxgz4e10ptooonyayaf8ud6qc000xxds9hex069owszk2wyw9yyofq8zqwtmkt0mskx74qcxjm7k8n7ki4pskk4ry0vz	91.019999999999996	18.1999999999999993	1
5946	9739581675	Gabspot Direct Direct Filter	bjij062xx3h6vj7u8ta6r4pwht79z5i46x6ar30r70iqgmt8aq56p64m5u2ki7h6vp74y21ub0ndhqmcwwxts666jwm4nank0sgawidp82rtxar51qep2asc5dxhuob1888d320yct5b33ut8rhxqrkkt0oo9zm3xhom7s1eu63xfaqj4j70q2t4d5e0lct7qg82o0d17p3r6xu625oul8npx0z18qmthhftk3chmkpkb5vua1r2qgr953oot9l	147.590000000000003	29.5199999999999996	1
5947	4887744060	Wikizz GPS Receiver	yuwh49amhhb3opqqsizjgodcrygal2j1854lmfmclg9ck2nap4swgjkpay735e6c5n1s01i2r8wb5t71bhl6jgolx7ou5d923839k14z9ribl943zrhrwk00hjfvromcznkm8guw4yp5dcckp4pjpf96a4r6a9afso6czb1i99jch6doqmd2fuefj06ognn2cbp1547a08ee7zmbpcu12dt83k8xxoge83c83ndfkq3t04reub11vo5vl67l8vk	246.199999999999989	49.240000000000002	2
5948	8459831168	Rhyloo Input Compressor	g1dpzga0ip63q7t3w768wmgg3byqz180dxb9tx0qkpi7hn0kx0zmh3ipc8vctemcxa2a7uqp7s3h0yegk21e6ljgljsnahprpsewy68ykx3x0pri1pbqvscfxfeu8rbhdkwbx7nup1x6a73pvrlxslci9o7gofwlks81h2xh14iszbp3ccr3pacy98jzpjjrvmrshzj2q48ziwqb44iwugkkx51vig3jbueg5cbiqt3hntxxe0u7bv5mwceq1o4	633.919999999999959	126.780000000000001	3
5949	8636144112	Blogtag Direct Filter	c6a3tadoy1rbokuojzdyybanir3tl0u51ybc4qftd9uoyihc07thufxfar4d0lzb2y8vhhycql6aiwe9dcfvufssq114mepp9e3rgq026okibprw68s2rdvoydlj8w2cn5c4esqrvi4wwb44eh94a72jxme0366i7c7v5ui28cpcnhyt0kfljtako6z026zd5g3clgpd3r4k6cv04ilz1rek7cffw18nxwixohpqglm3ji53l4kwcurjndbfbb2	721.240000000000009	144.25	2
5950	5529948944	Jaloo Digital Filter	6q9cm48cev75rqybtrmuk2w5s2slnevgn48stx48n1ynqq9feny94bs5dxsm1b6k4dg7q28kt1wlwjxtoqbvpx7bre27ne4i6f1sauj7z2teg86x5kzejpi2ocrm116hlvsiv7uk7ofyj9uksu22wu2ynwow1sdpzjerpa3fl7lqtnaqmkf1ndfarmn9ko8qjb2hqfcjqghk4gdfrh1rh0zj23zuouqefijzun7gheo8aau648nkufvr1y3fgvp	398.389999999999986	79.6800000000000068	4
5951	1771413179	Oloo Disc Filter	56h9sked6ewfwyy1xvumpd1ewjlmgrnkutjx441ovwen56429gsttcli8zkwtf7cggnn2mhdq76m2plzygn3sidtzzqx10oo2jeyz9bwkn7gjaemoi5gp323mzpdo356vdsr7999d52wd1i1fn6eunuf3m1dkeenjo58t54tbel1vbzh978ld21j7jqe9zuxcnngb3fuc19ct4zaj7lb7kfgcse986uop4lrzryv5uvcgvzt72xzedeefatgl6x	110.239999999999995	22.0500000000000007	1
5952	2371148600	Roombo Disc Performance Receiver	d9s8jhp2zn852dc1qugk6k3tfdfahargj22gdkhfrgzrbegbxyp68rhk8sf6pvnjx2hbjkgszj2k60686o2wgv4pmpbej712wtjz17l0suntf7iltazsi5ib0j8idnylxr1iew921rwn6m3tv5oaopr59qovvrkju5nsgnid5ewnaw4i6nvk4okcgnsls37zsbw7440vsd13fa209op4kjrwtrsnjx123vlhfo7gx9wva640nd6vt1ids4imrif	406.870000000000005	81.3700000000000045	4
5953	6606021200	Izio Portable Bridge	4fjxj3q0v0muqc9j190jhe717en34avoy3nhhgu4upqapsxzx32sbda6sj1grpzatk21s8rkzikny5t6sdbgqih708utdnbz8zq4jzabwbj89vz0ty43eyho1tbr7n4qy6aao4sp2v9vck2fwo7asg1iptdqelsfbqpjfilrot61mg7jdibgqt0u05px4q8n184oiqn1eb7dlyoc5riguxwosauxm0qgsnoobbbm6cr8ygldq2dlmtrsl6zdwco	291.180000000000007	58.240000000000002	3
5954	6016087129	Dabvine Gel Input Mount	7u950ek06ge7y5l9doxpxyuefb6o7pi9y5vxujtmua4koxuafpc3aaqwcpwk5fo5nfunt9i1bfnkpshfwinl3t0ltgb0djeb1e5h908xo9nvs30hqt114ie0hw6820y8n81dtqdcjzbrvrnzr3x1bqg9heqxb5bx0rskhbgvrctsao75n04z3enu51hhkakdgyfzaj0s9k5vswdk9es7yhlyu9f8n8pfy3q01n16vokvxrek81aaak44w039ezo	285.769999999999982	57.1499999999999986	5
5955	6951836045	Bubbletube GPS Portable Compressor	dna8g8n04ftvage0rw4zigf6iyqiktpdr6s4qb0maewe52injilnr3bw7ezu1qivklahpgm49jxsur5pq2tdywrekt27qqo9l7dpb28tb2ogjok7bojwztz5ax0fkh8phu7w3c9l4mivq1pgf54rvrgvldwdh4bgvw4eb1hr9yl5l8dgtz3n7tqondnsjcg91mrxrbe3wbjf37gegshfb2jumbh442yv87p97gp8xxd7fmmeuty76madjcrk3n1	193.969999999999999	38.7899999999999991	1
5956	0953574309	Mudo Gel Transmitter	maaq2dvazxs1eidaw0rjh6znxkwdrk1m2vokxaiexuu68d3kak9l8qlxvmvprbjcskpm825bc9z9tey5u121cs2rfildn9nkl4tmi1dp9javowezyucooci3f5rjjbm8javq02468lsdjhkr5f3rrz829fbpvjjvvqfdcy6pgy8lf5yubpz7znzk1ds4buwr9z60lwjvy0fd9kko1wthfpya1qsb5o1pg69vv6p7wq3jupekm985cxhbjxdcncb	774.169999999999959	154.830000000000013	5
5957	8643182018	Twimm Remote Electric System	5lnu58d156b8f69w2u4s4bwxorm5vrrtema29jgyz4qiv7p4sf73p0yq44655yyxbdz2fl1otmvblxs0qfi5mgvsqiyy03zt3no62x3o3j756dmvrglson6plydl0kvsa00ojva3m6uzlioqdhdz7df7wtxtttn8lcdy6stvu4x67ocuvuwbb6zldjcb1ojeujtryadtuobu5a8ha0zraw6bjwvkl4dwj068ri1dc2en6l1za8913c323buv5mb	226.669999999999987	45.3299999999999983	3
5958	1820806915	Youtags Input Transmitter	o438r13wz3ewvkgdjrvj5qhqbav61tiu4e7yfnt8dbrku8e5fx567f5sn5ktf77vzfb6b3w2trunkzkox9aw5wk62ofc2pnnw3vzgrgoq4b4u67a0z07minflmd1zxmzc902yyzn9bh8cybyov2cx6glh6oa224c18e2p96lhmy0wg8a6hfzlwe0t31cy6jetv6y2s0qj141amntyplybc3togx5up2zzl8lroxl3i9i1bkdnbytbh9qsf82men	445.430000000000007	89.0900000000000034	6
5959	6997140154	Realblab Direct Receiver	cfsn5hfexztlr1esencji9diq51pic86s8hmrvkjhrf25q1i8uibgyhf6ooh9sgop3dh8rr8w1qnod6st8we7hx4sq7y8l0grdjmnro43zpxld0lk58l1t6du2cnj9vi8x32q1vz9naqtnlwj00h2euky5jsy16athc7o6f2bas20e709xg8t7dsdde99ci7cj88hvj2k74tt2gmudy0kwmsqceihgn4houj1rhpcxqoy6e5mfgt5y8xga7m19i	139.289999999999992	27.8599999999999994	5
5960	7475736255	Twitterworks Auto Tuner	gycxo57v7vlolvy2q20ogj5ywl7f9woe99l5ck5kprsukbraouermk4mzd9anwzym8v9yhdu1b30p6nbcdyi8ujf034i708d4gp6w8amkhs4tqhy413vbmi93r542rgybgfkfomvosbjshiqipr7fnoavkifgw0ff1smp28vpti8k98h6yvw116ugyjyr4m7k0lvac0beqglr79dh8apupivmf654v3ipqdu4cpycbfwqkrt1wra47sdwqskdo2	391.529999999999973	78.3100000000000023	3
5961	1108369995	Realbridge Remote Component	hbpq654x0fwqccmy7mkp4z1fxo1dlq7rrqih1tj1g33swt2yrqn0cjypxqig3m7k50vkqbj0r5px7ovpetkygm2dt3f7szi74mmem5vw3k68hcabptk9bava0gsfa1w54x9ntgo7t9m9a50dwlm2p6ep8ni8tyd95u7rf4sskomosh95c9qommxzx1fu2yjnzgkmuud5ssmcmlln5wv0dzlv54rgw9glmmw3ddbentpw8drj0klthaseqdtab4h	240.439999999999998	48.0900000000000034	3
5962	5370248471	Zoomzone Air GPS Amplifier	144zng3wjr8tobho89u7me8xjcd1o55pt4u3mg2msdz50r8hg2ugqi6v4s35kudr2fksqu2zy1o5ysh489sn6n0e46xqflgknftm7kyyxc0lbkirzitqqad1l24o0jv88x7lh2j8b1j9zb3s46yhgz9u1agzwihqlzdh3cpjtt4k3s6h785xzj2sqybw9exa3jl8461a7p6e0qtvat92cld8l6t1hfsd2ig17u59imrdtmhn67begol808mtlvm	74.7000000000000028	14.9399999999999995	2
5963	7798121500	Meedoo Portable Component	xuyj7n1hzxyf96andj9332ii87lri4qbr5kmuu8d3xqbisxqilubfk23xmw4bwxuxox9rt6qzutpfq08km1dqgh2v3bb1knp8hkcaivr5hnjmfl3karnrn3ggqqyr4pp5l57iricfp18g5vyg7pm3h6ngm9tg92f0wux79ww1eegda06eznqkx9jksrz1j70x26ffc4klwm25esp960cwdpdt45m7fpub1mic24cq3g52r600vm3eedjek3eakr	260.800000000000011	52.1599999999999966	2
5964	6005619213	Rhybox Auto Filter	j885cfu8r0oo0qjnwacplfgpblspql1kspv3tskm80kgb8lrxrd9tj0q317nmvrs027y23e280w9ckhefnjnyqvukbd73qxg2o3iepxb8q8niakdsptax3fj4ayk28s7myab33ikohn4dczs5cv6jzw7axsqqfrgs9mf7aidkzjl6yozxw3j46k1gac255bl5e1gi271i1tm18mnb0mv8y1cplabu8gnm6149suhdbadrz14uyf6q8omvf3m6ev	85.4899999999999949	17.1000000000000014	2
5965	9875417794	Jamia Input Mount	xzcoui08odf6e6jwng7c2r5jjxygr40yasqx9e53d8f7wkffcf2uegvjzd3ycxk27px2ufk7hwfu1sw5ho90vh4ndh6zjti3bwdmeeeyw2f305vnab1x02kabg7w9mhw91octug1q9ngzpp039t2y3y4z256p94zui0s7eg0ogwvg98ster9hqddghifrndrgkg07gwpfo0bq6ytrtdtqaogz4vvuzik9hug2u864i9ewpywghs5yokbvht8dwd	444.329999999999984	88.8700000000000045	2
5966	2952820870	Skivee Output Remote Compressor	oldqv9kakuerbagaqehe8ll3w4yh71psy8x69jqn4fghwxcix0bpjd6z0zt2osl4pq5le5pkstuwp2xussnrwey33b0zez3mhbcykmo35uf7yeds2qvip93j1xlja1635h0a9az63ls5ujdgfqrojtwenbtcsw4pg6si8bln1look4jy9w811tou8x9ehamra7snzfjddvxyj9dqpx08w9ivptw0portviizhffgz16tjkqd52zqtkbx8kxa68s	138.280000000000001	27.6600000000000001	2
5967	9952819555	Meezzy Input Audible Transmitter	uig8swkpyalxcamf5giz6huiz7sef8b9gqlwb08hozq0oskddbbok3a4l4ekxw9x84gl4dytbwkp8i780byh62egx9gr0ylqm2lkw7zsxgq3ogny6ksfjncy3h9n5m7b33po7g9x5cijsuyf8gk5ehlejykxli5cjo1ep50u4sop76qqhqx99bqo38xf2ydrlec2ki97vdx2ek3exxf3lkot8w2m5dn1tk0m8qo37nyc06r106lwc4lyuazzdc4	70.4300000000000068	14.0899999999999999	5
5968	7515706641	Browsebug Auto Gel Receiver	h0jwlxwip1t2e6hrar1ipvsu6ze0eu5lhwaorgmu5maveya6kxpuq36o4o65138p6vfbxoa091xaptgopnbele6dso3j1pmjh109y04zidul9u3qlo9f6k2lhzngs4e29vx5l3st8lmg3cge8v03oryni8rezsnphcg8frurmimzqskfv0o66bz54dyoje7dixo89ayp7lqqudw431j0z2zeca0g44vmno07iry3kj1p4v0ivpalzqcdipby3tx	490.329999999999984	98.0699999999999932	5
5969	4563741330	Tagtune Auto Performance Case	aizv3lwf0bwyix3p20xwm7rm7d0fzbljrrdvvyz6hhx6l7ap52yn4ioayvgmz5lkhrw9ytudx84y0l5fb2yrvxdom5ncrq9oi3o9f94izd8y4zkokjd7s32jpmvuflpa3srsdf68o9n9gz1lphrmfcjdvte1np5i2a8zht3jllqxyicg6khw5t6xj8ztt3qtggfhnesmvpxurwv9aiyuaedona7o33ys4zn5gv8gjpr8lffe2kb7yzoa3gl5clv	490.889999999999986	98.1800000000000068	3
5970	4280451083	Dazzlesphere Output GPS Filter	k42mypu8qfaalaqe8gsgncjqilmet3tswpijr70iht5ymbxtsfcm7oe9fgn47gk6lsm308wm1jgjqkt9cjkypmm8pkqzhbxe8tuwvgompce3blkpc0v3uonzd11p9sxxk284eiwtm5g2gj0h4bw70wxui8dxwwywduzw7ossafryhyubg0hta4fios07y7q9n1oe2bp3gt8c5434ch2wvhorms4wm17nbifun3tud3m4he4bwc5wetv1b9sv80g	272.189999999999998	54.4399999999999977	1
5971	7802651570	Avaveo Output Performance Amplifier	n6ywu8vkgvztbsxk9u8mbep8onfco0jndmdjzsz6ejwud4fqdwg3nqt6ce7kxchkequvv3tmon8omzfmzzlwvnfjrg5v0tlecsfw0ksw9sophr0vxhe6sooskkt6l0i4e6hw4z2k7gu6tbpi9s9hb3rp6bauuwbn5sukvhxybok13rck1jdf2jeuv9t6ydnj8lkr0ya4j9suhdvzbua8f4l9q6khbx9g4po2uxdl6a7qd0khl3y1vaglzh8s55z	361.949999999999989	72.3900000000000006	3
5972	7891626796	Innojam Power Performance Compressor	b71skb7fhx2p1e9snzqsq25v7a0y35m6i9kbee028u88spufmfe73ea3bgjmzdyiljmsu7jirg1p7o40534e8xmyzkjov3lopkcnakica78zvkg1r4by1garkwnayyu7sbxa36gnaqbtae5qxdbr70xp9nh6g20ivhhqmqufqq9c1gilct7vbntxtg8h22p84m1yr7gof3i30p2z470p0e70u35t7tu73gkt1tc1xswtrneffdirn83fv1jvjqu	348.740000000000009	69.75	6
5973	5441137758	Eire Power Remote System	9413fdet3vvu7v02k0d7gbnjp7vk8gg9bsa7tph5l9lq8bbtlsp9e048kjodjnru9n5f5z93wsq8rx85yttjym9nieix1g6fuyew0d98bf4d8xlkcw1v0opn8496ebphazmhqns2haj6n88if25gwimz2exydbo7hn2jo7cl6ps8ufw5jjfajvjcsofz72ygztwlvfaau7eg902lhzfzogl89cyhboeu9k9wblkdpkhy81v8xy4phqevog14b32	331.430000000000007	66.2900000000000063	1
5974	1613458067	Jabbertype Power Side Mount	9khhquaj3gb04eacqy3ipz67nb4n78i7k6xjzm02hyx2580bymt7pb569svypxbculc9r1mgx2kw758ysqw1vfrabu87npjstddee5gy0rm7s9en9t2xpxuvzhxr9hxfp3k0r3ymf0cpo8qh0he4rp7j49nbab9zs4qjhz1i9xadi5fdzhnt008mxjdaflo3orzhh2tqi2ta7cre0lhp4yxsqrvk2go5a1cghh0mcb6huo3okwsxsaz531tdh33	100.75	20.1499999999999986	3
5975	2999812845	Avamm Electric Direct Compressor	v9vl41prugpgn16ctzeowrbd5gjd75i86tsf1pbj3ojdhq3ytvaq7j9oz1uphaentfx3eayrjzarki1dhtp6kzymrfceb4jn4oziz0dexvifen2dnjqs4rtuf5wfltg70ok6snn0umotruaf85m7lft3nbfbwkmcwzfgm4aqo2l719vrytoe1qr6wrlygcdblfhtljffn9aqjhu0rh8kszu2ygkkhig35ql865zz9p7vkvm2xs3oa6sh6eb9qsj	145.789999999999992	29.1600000000000001	1
5976	8444069736	Vidoo Video Viewer	46zvvsxschgm3negmui7f2grbn5204ipxitxrmm3ynd3qa1by4l5b0gtgh1bpka2pfeecd2hvck9ky18viyvmatnus4c6fmxx2cm9e3pj634pj1wdstlu534pvricxnivb26lybmlr68c12h8a6t5477e8lrwbuhgrmhfk5oulaqs4tmtr36oeadntwsrm4tcy80d2wacobmfx2w8e7of8xtrycpvzukxl4vj22fnpgx7j1ebx2wtb46yok6yzt	580.440000000000055	116.090000000000003	6
5977	6709571495	Skidoo GPS Transmitter	f8lxy5m3jm6zd314zi1958tpdon42zyuhk11p9cc87dla2ft8cxt5zryl888kvuf0imupno068k9k2hsq2ra4712dhjbcjh18qhoktgkyt4wszdgnb5dqgzsaz3litgvn6d10i0fbbl3twq7oj0t5576ija8j5jqq96lnrbgvn53aswugbmxdf3n2glduzyw14at1k6pljqwmap3akgd7bj7kfkr6n93ds5cdn2rb7djjtvhe5mki3usn39t0sv	77.4200000000000017	15.4800000000000004	2
5978	4917770752	Edgeify Digital Electric System	c2z1d5vlofs0eir7819cu6r8i14knpjda2fcg8mutt8m6pkctm6gs5v7c3ca5cza6nkjy5qk4lsa2ob3c79u247xn5ffo531cqu973yxc9tjhb6e1527dn2n117ua06n850hrxm5g62lhv39ob6qhsrzvtusij3o91z23b1u8f94wgx1snmqpqi91wzv8dafsww6eoxzvjsj19128j64m2cor8oi3edxb4zr6vssyu0qw12s3bucg8pz4gc6m7k	104.989999999999995	21	4
5979	2976501544	Livefish Digital Disc Tuner	uvabnr4sngxx08tn6cma5x45dkqhbucqtwi46qoj9pzqvxmvl8jg1ndjkx4b25xfmaaf0da5xpsuggfimetuwjiyitj3cmlyt2gw6hri0faudvb8h1mm765h917ecy5zs8zwosqr64h2yvxzjsut2ct3yztlxnmxgsk5yg9xirqsuv6yo72f6v9zr19ew6u0kipyffiaiignnmouks30opg0ddm80o4c8kt2s11v637690h1j7ajb6bgttv94eu	81.480000000000004	16.3000000000000007	3
5980	0317900351	Quinu Disc Power Transmitter	qbi2ci152ukvf964tw9j346nn82abjct3d58oresu108zwgf517aemt9mqplm2nqeold7qlt0y1n0z7z7jcs2cl3a08sb7xeujlh4rjegczueb7nn84lzjtnsbe9ovzh2yocaeiemnfsthcpt11drhw1dcn6xis19az22iwm7ne8rekefkcurz8cc0eh6uqvrwvn95mfxvt30gxwgusx21lojui77knt1hytuytbxynmspa486z9c3nrd1t2vaz	139.389999999999986	27.879999999999999	4
5981	5713603373	Devshare Performance Auto Bracket	49q2ah3wcocdd5p1atyfpwkbu81396qqvh0ykccfap9l7qrbe2s8dflkzz6w10h0rv8obeqzaioz0omrlkcjijknfc7od7o9tt3g13diej1ya591y6dj1wuvzit3rnd65r0rii4vwaalu571ez6pudm4mzl5125pjonc9wcwqzqms7ox98cs5rw96mm8jakx6ijp9wjplqnj9loi43lmugu101aqtiml1koubcdn0amisdgon4dohgcvabslzcm	36.7299999999999969	7.34999999999999964	3
5982	7570691038	Vitz Performance Compressor	xfn5xyjahlj7ybzfwxqjfw4wwp9pj22uycn26x299w12tcswt59p2vfccweqa2sb10t6eocwppkntn2th0qas7yvw6h9uhsql3l7pjvcxkw1s0ii1qgkznkboazwzoyi506ypyy7l691hs7a1q1ierc43zcbf6e9mbz1n36s81lj7dz4d5y7sz7m56g31jpg4qopyzbpre3zzuabfcv4757ilemkbo2tds6fpajrna0llb2nzbcsdsy8iejga09	471.800000000000011	94.3599999999999994	6
5983	1307356359	Dynabox Video Kit	kqjygvj1lwhjnf53t5wl3g6a3o4e9q813h26f0lydnm104mppz0o2b20e7b5yn2hpj2a51u44ccz7qoqmxsviarbjqzxytt916hz2sxpz3gnihnfugini57miet2p24llqwndvrxd9qne257d0g3j95a1cdppwi49cjpfk6xtkh5tnwko484pvoiwesrh8a2jxh9k0g6tezo5lfv1baqm8d12i56gwh0dl64243o1rpd21rsvldq0rcaxkg1jdn	294.089999999999975	58.8200000000000003	5
5984	8232800902	Quire Power Air Controller	zpudh02dmbovu531ad76zdeoxu7ka56n7f61pl0pk8v5tkup31llgfida7y9v21zz4sv5vwddaqurw1aoovucpt114ltefqu6qldd4zpc61x52v86kz9y5fxg3aq44jaii16sbp9rrets9zjmsapujhw1we6cx0cqdefv24h55lp0jm93zc4clrz9jm6xd3vgvxye9ampppdh5d7wnzgni3yb3qov706cd1gtfrehbg22tjza66lvq9q86446tq	402.170000000000016	80.4300000000000068	3
5985	6085773690	Edgeify Audible Disc Component	2vqq6z5vy0lcriodneitipl7qhqz4ykoebbxfp8zqr4j83d9tya16uh6my9o2vtlyeb53qmjbuzjfni2xy6ew0ye5z1modlf8pjpr5yu0m05wnakqiu1izffe50ofotvn6fnobpgfkrlgc2pbuzcg0pmcd45cjxnn1kobps6bj8cg81bj7cvxh5dq0zfu7buax5z3rn8fgndnms9sdzyz81269sse6ki7e3wtkn0z3axotyzca43cxhlva04c3e	196.560000000000002	39.3100000000000023	6
5986	3149218125	Centidel Electric Auto Tuner	xdacq89mhclxdfgyraqh2ibog6wpi3cyuescmtfk5w7tb98uga40005k5jdwf3qnqzquop1g0n9apjys1ap2e7qmytwnypepnlnmqk2wvncdmrhbjhy9bbe3taalk3pgmjofnvblimc0hi4v2xwjb3bdr10s1v4bgo32skmxl38c0hfa8nvxk4lp53wa8col8b3650de7uo5qvglvsla8ynchznlbtwkey3mlxxjzyqp8tq5809pppqx9v70ccf	500.100000000000023	100.019999999999996	1
5987	6809642681	Avavee Side Viewer	0jdxhou5bg6jemm3x8nobf9ee7ncfbf7z016lbwiwg2o8paqmrr510xf4ypja7j0oracjf55y6woy011g1gd27mryiarsbefotegro7oobad9vggglmxixciangmmq0xh15bsz464hacelns9pa508n8x4vmcx9oyfr9hhi0jt9nzp7c1opyc6kwaeqp1myr908ch2ru7wm1aw8n2nn7nvx1tjwspom5f9icxewsyzib7y7wd40hy2sae44yoq2	181.969999999999999	36.3900000000000006	4
5988	7459146883	Agivu Portable Gel Case	jsc11t1svleju97zvu4lnuiclw9vy41uhoc3mz5q92551jotpog59gbojvhluz6ymw2xnrrsthvythxz83m5iwxnla8gdv4pf2dj0tsw9b9ijrp9e8th3xvdn992d0r2sg6tdny6q8rawhxbs3a6j94j9xo0cg79as141q8j58pk2xbdfxdo2odoftqevaf2fa14jzuup3422kzdpjqaf6qwogchylqu0azor9jaa76k38ylhf37aq5ossu7mnr	692.340000000000032	138.469999999999999	4
5989	3765601479	Latz Auto Mount	r44qo7keo2k5i6kew70mjhvwv5c4uopjjl31gthknisf1m5jt4nwew8anp4205rblrc2xnaa966ef7ttxkp6ibkda3wbetkvderda7lzjarq4yb0vobl4pu56e1s2jaejr8q80hmlbupor1jwmzcmhzvwdptwg1ft8cd6quywnmwqx3mk2igafm4jgfc2si1r82n7y6xpcv1t0kfyqj23o2h5pw1hb1uzrkdsiz4n9p86xyegj3l3huxu25vo02	414.569999999999993	82.9099999999999966	6
5990	9082398280	Mydeo Auto Gel Compressor	fk1mmdxbqamx71vxijabymayidtr1udurfq7ooakz4qj3y803u4m34fcabowfrvjob14l7atsvqhitep06bjdchvsimb7are308mjo5c149ur9ln5c96skjv0zc64sgg24q2f83c2a85029sowd5i3aoavtu3j0jkcf8ju38jyu44fl8b8drc1yi0pftyn1yp1saly5amtv6h218x7h12mdklc4zr5z5h558wm50drqtc48z35d9mj1nrr09q9l	109.519999999999996	21.8999999999999986	6
5991	0420499122	Photobean Output Bridge	bupuavd2grf7mj3yyr4mygp2vpi3o80kdb5rhhms2rke4k0u2y2u2yh2rzrn8yipdahqyevo5q20k98onlbaehkp72u577pkcsyaxetfrb9fn2ped01m9g573yfzplekmrz6ijh1q62r8ixneq8vggy0z6lfu46052vxysgej5b33klvwddyylucselkrxp5a7qm17ze30u6m7hhgqpxjerpp7ax7imo1r9q57eq1gefdmo652cxniup2tjmpvb	475.54000000000002	95.1099999999999994	1
5992	0230739299	Lazzy Input Tag Kit	5fyi415uzq46bb032hlb5zz5cfrs0jucxo3fghg9e6rympsoydwmotrnfk7q7v74eyg7v41u221xkm26esbccw2tfqx9db2bd8bpiypcocfjkm8y9rhg7daef4m885c1l7nnznzuxw00zc2q07nsea7iyj4jz7jncambub1ons4zmekwkiwf7ydph9bvjxwxfajbe54irg0i74f5wvm0ci9l6dumqrra7g8wz4cnfpgcz5g99jyn84690u7ighe	124.519999999999996	24.8999999999999986	1
5993	8480859303	Fivebridge GPS Performance Compressor	7d7w52pc3cuuxum5kemwjgvx7oqxci0tf72s9ckvlny4vjf8keo6t2g4qwoo5cra7v9hsap2f6aou6jufng0tn9qfuyi4mkwq4iu7dgwkhanhaq2p0rak0yii3cjd5ir6927on3oyzqwxs3d5f20kvrc5pf1sjjx07l4azc5tmxlg1zx5g3zlzbswtmljp2spj1wt3ht8z8hfg1tez97wa3vrukjjhwr44nj518062a6nhyqj0kk6rsulkx5m8s	499.25	99.8499999999999943	3
5994	9472655064	Plajo Side Controller	achreuf0ds05zgk7qsdijdd8eeyw6ac5ykx3j694ylrgd46iq3lwvulw8gpnmflspvg2mgcjkp3bfy9isp0zshrpr5jirwdspso57ak9p2dck91l320ov5bs691uj9wj9lbgnfc6n1v7ww62h85onv7h53cuw8s4ii01mv1nts5168ewneeqyuc3h2ljw2pr0g2wt52d79y3kgz5ez7wsrrit8ay7klk9xsaesgl7lcwmzgrmqx3pzlly9p7ga3	589.200000000000045	117.840000000000003	5
5995	7069882680	Yabox Digital Disc Controller	mkxtu07l2l8c2ihx379efpczeohc12xeatrwisb3isxr6y1epd8usoobajoljwmxgam3z6ezvsk64xju5diwqwuueyr7g6t0bdyoq4jjo7syodxc7d8yzf0osegva6naus2suovk54h4d8dl3eiqa1hx1i2s0xxgeb8nhgk20wy8cdo73oun54cddn6u7p5ebw5jttxz7kjd8axlsw9bsxjysv5ctn5t3i6v1s3b1c48ff2sxef1yw8ax3q8uzm	304.220000000000027	60.8400000000000034	2
5996	2354207230	Skiptube Auto Compressor	g9tchezf4o3ut9mt6mrarpp2malmooa2t8hynloj2z0rijx2x73wuqktiv474e5bnf3774kxxylopsvufsp1rztbyy304nihhaym7l5f8amdwt0lumyf9jr2za7r9h2o2vh0vzxylfy52ssxwgujge7wftq7ku4wde9m6o7wfu3fp8jpi09jvzm38t57gttfkptiy5w6b7txm0534kormcpkurawsbbxuh99jx8lnax40mz1gwiaklhpgjpdd1p	186.050000000000011	37.2100000000000009	2
5997	5011010420	Dabtype Audible Power Filter	y67gafc8fiors41dsul8u9whged7eduruawrddw07ifydyc9fwm5fwcu2n98rqdgox3n7diwqpw3gyzy4cst6miyft6l8wb3yg70v52yo6y4ql1lhx0iynxsippi1vupuiobqrj2jk6vfpht8fpgzjyr13qndxdaxx3oigdwaddsusbm2ley81p0lsz7ocmu0jic3d6m1lfn1l3wxp8k7dztcj0s3wzi2wgnx670c9fvmk1xbawb5vn0ttwpa9c	403.439999999999998	80.6899999999999977	5
5998	2983720768	Mita Direct Compressor	u1x18u1lofe5060urr50kmgr6ftie8z8csj5suewnv0sd41zty3rhvook6860m0f76hr0g70bsxjsazag39xwalsp9mvbzr50z8ov264lcqvuou37utuoia0keo6ludmz2dw7vowmlhfnrvylt0qmco6mmzk3gaak125kr29gfe1cxnxfr0kberqenp9v1jayfh7vwoa4hqhi8qwnmjo6jhyup405sshqddiin2oshbsd15fuawg93ajy0yo1j5	244.120000000000005	48.8200000000000003	1
5999	5286239879	Vidoo Electric HD Receiver	8o3fk0w6cioyy7boqxmmd999lsmggud5wectfoirsuif7y2wy2jkikd5v7qj0exle5kd3cdigduugguvoh5xsrvdvwmjt4b9hf3oqj06ob4384fg8jaj7cw8zqv55nx8eeurkgmkrbo2uqu3v2eplqjok5a8jzvnqms19mibtrpsbc73fomxd7ibrz5fu8qoiawsh0fxskbpqlrzrs4r12u3nry443t28eom1exdllwgczlx9w44fsboo08fyqw	273.860000000000014	54.7700000000000031	5
6000	7179757107	Fivebridge Remote Output Controller	yj73tktxmcaytrwfvixarfo5fzei1nfzjcrk7bke6qwlsshkrss8viof1y3x9hafybbevc3l47jcjnppfkb18u2ne4ilp2dipcdv76el70fi6txhpemyrgotngt3au5mi40ol5k8n7xt6o151iztk0i1y1dl5copnbkwtnyyrn13j6m0a7d8xgi0hdrx0r6wk9k2pl31113dyn74hxr4gsxgb8znl1oahte39oeft9pove13lh73l2kqmm3dtlx	827.610000000000014	165.52000000000001	1
6001	8627922708	Aimbo Performance Bracket	c6urv2q6m9cq77hgha6os8pn4pio3btix6lvacjxle9cvf926bf7kirwxv2kwxww0ffj9spxtc73l1ystmhz8ol7m2e39k1p0it7zgqqjgvxd3fyumxgbrgrxkrcuhrjvq6w4jbptq7wkc7poc1kt0fo1ik4z8hmo0pas2m2f8xkw5ez0bvechxqw24bxd231988pn9jt7drkedvrkh7sd1oow02pilgdg3nav7gts2b95qcilzqtieqonu30jo	310.579999999999984	62.1199999999999974	5
6002	6867033412	Mybuzz HD Electric System	xegb944koux7evamkobcbbuz2dniupc20edgl3hpaxmd3kfnrmte62duebx08o4krylmkatpjjrdawsv3343u19xwejwtsn2b3p7z3gjlhru3f27wwqqft5w2zlmy1dfc1hwoxrai6sn07za5esmvzusiet98b6bz8s6hq3qopmdglt5hft2elokbjvx32lecxofbcz2z1xnw7bx3fmpmzp0xilsdggsyrcgteq66ojwd7zc1lyhdf5yu064e7k	476.410000000000025	95.2800000000000011	6
6003	9809084208	Voolith Auto Power Transmitter	zgtd2abaicle77xjpcknxsis0av3fhh92t4qn46m880b02725vtznj9ceqy1he2hapdy8x13z58fhzw4ddsp9rprkrg8vs7us26gjbbd3a4gma5iy2hosv43716v5j1977bfiz48itm78yuc5d0rhawsfi58n9r6itlmm7nifg49x4mwkipxznkuf2r5hi0yn1lmmt7ab7yas1xx3u9l0hu0ruao7jdth3q6qlkq6oepyzw5b0hm76b4jz085xw	429.160000000000025	85.8299999999999983	3
6004	3840748787	Skajo Power Bracket	qo3xkxlw9k5qjxylc6v5gv9ymy9ovpsnh7ubk2k7vexokzlz2wqpjph0x9u5ip6cx89s13ufhx9w3fkd0qt53kb9q9lwpb9079uax13h37rp4kzueskwfhcg1vbmbxspg32ht49rvphovhq1benfa0sjwzu58sxcaovl2fi4crlqgguofhcfczgjqtqpkbtu5q6mneavldtomnau3u9a55y9v6rdysqycat5g5oirn0ltlb2ixvc586ewfeq1h7	117.930000000000007	23.5899999999999999	4
6005	4481587992	Voomm GPS Receiver	o15fwh3p67pa0pffvd89x5ite9eefyqv5lqff7fxd3v6sq0amoawv3f6u9nvy9lhizunnh3sskhlunjodt12u8306tltu07uf1wzo9rkro7egf1eswxyrqzrqqowe0xz2af5gpvn6wxc2w73mwl3kkvd3fsfaudmtr65hui1ia3xlesm82xr3cop7ddu9xiqc0938s2scus88jkqrma8tq71qy58ge4hqrea37vm5xuyx3dif9nxdcrdi2yj6j5	175.189999999999998	35.0399999999999991	5
6006	5381125563	Abata Gel Audible Filter	ca6bc6982qi3hcepgxaftt2r9kyyqalovssbbuqcawe3qbfchhwq8xcxvxiej124puvmljtvj1a62gc40kjzxhhs46uen88pljzmwbkq6mu9u0zkzl3voynm6dme15yu0u0toymxsf5eezh2jpvtwrn4a04q6uh8c96g1a6x3wfjoa4r6ywowjrhw12raef01aybrzz5920asm9qa3rzseiipe3t2ggvvmzffpugqx8murlp1vft52uiilvcf8o	771.970000000000027	154.389999999999986	2
6007	3364168641	Gabspot Gel Video Component	612xivt1nqnu2npjyt1dbsvuksqrt939k1p9lpj4umbjldihyonjfm1civvnt28iw0303lxauh5w2dxn4xg2066ljbhk4tqeesduei4udcg6ns9d2vdx1qlva508wbq6evrmub2pjob052xo5mqiw93fc3kn237hayt1y99c8oflw0mdelerwyiua07pxljj7oh0qpg7rca51vgxwwo2c7x423nt9ahdy02xgfzyxblh0z5h3ovd907emsknlxh	116.510000000000005	23.3000000000000007	1
6008	6285005918	Meezzy Digital Digital Bracket	b5g17tsqt44nagvmnarnil0sro8z4u2zd55d3py53o9v12gqp2x09aq1gh9hsg6uaxx60g2zntwxcb6kpod35grqkctwu8hmf56edcjlvtfxt825u7ykl37jjc81clgfynqmnv4ef2917mz6u7xh8lz7n02vkmo1fot5q31vdz4sxxz6kkc326zxi3t49aqrev9nlx9uwkgtqwg02k5exer01fxo03rux5fkwdlqyafekmpjie5s2vea3jzmvue	76.1200000000000045	15.2200000000000006	6
6009	3809499576	Trunyx Power Tuner	aqblgbozab2ckrkz3tuwd0o7l7cap33nmxo0ceopteowy7n525403gfgjj3iy0uxil30m70ngwhu5r80b4gsvmrg2o09swo78tulyu27kyc2q01f6k8xkdd6vl467uqu26se0yabp1a4i4af9thf3t5c89brwegr8jy8ed145yzvyqc0s8n830tsz892f6p6acbo9ptcipdqsluabtzsrdrj9tstqxdq7yxdjkvvk4kli4w6ubmv8wagv01y3yl	86.019999999999996	17.1999999999999993	1
6010	6181972242	Lazz Video GPS Compressor	95pnvxl34eeyrjo2c1fn4a1xiipcv3i01vybghjsz3c91roinlu6br4e1ytndwtohg2eyesadmqx7bquubckes2agns9ywn54t4uq3pdutyyhfdyaz7yvznzwk9lsjlc5uqbb6u4ln7g5pod7zh1vndqrpb1mq8xcv29cjv3bg3d5ojmuci8l5dezddj2imgkrcvb39ohb0dhr4l3krqbpx772i4dgmejjb4wmisadcxzpe2o5a9g4dwn52epoj	492.470000000000027	98.4899999999999949	1
6011	9996267958	Skipstorm Auto Input Filter	ydt7obsgg5s578b46xnj8my0r0fcjl951v92aea8zkch0l7t2qxhjn6jp37boq9o0yk4i7f3az6yr7c6ygugskhmjeu5guk47hwiyd6xh59rip8i2b22bnafa5qxmh7jum7p35hfnkwn2b0d2c9zv5pzwily39w3fsqr0690swuk44ueh8xzd2ifzz9nyjqyudf000rlrunftidw5hldf4q6qjaqqi4xkexpyqg9tl0mchnnl5qjircs8ain2n3	382.579999999999984	76.519999999999996	5
6012	7080925417	Jazzy Portable Tuner	j7iary8ct0l3pp4yr4pwj6r2wovjo2l7zgrnhdxqapclbjhrsk9vq5vxomflzc6tj1dckfyk06m9givwtgtow7yebmb22twxmxv743net563zl1oggwjwuwzrxk9xl5ualu0fcc96z50fzjyeujd90dgah4isrmpl58o0avrp9n0f4t82j0dx5r735c4weyv9nmfqkx18xrpysqp8bz1z23cb0t0s67pxeiifaqpizfu1950zhuibl7q34cfnr6	139.22999999999999	27.8500000000000014	1
6013	2674052909	Jetwire Output Receiver	70g2t42w4uo3i0yyz1xg96so2poddj7kpcf1k1texw59ffmc1nn9bz064a8pjv0xpy20rq2xl6v5y6fz68wu22owowhrtset75oco8ok14j7euqylww34ta6lf1a1ou1z1fwopchlabc9id1f30f6vkn5qe1zpd2wmssht3mze19lpujhg3rtfr6w7e1zgjbnvll2pl82ej04ygjayrqonuysezcy9791bgafocpwokk5octp7y401ktdvs3qkx	520.419999999999959	104.079999999999998	6
6014	2949426516	Yamia Power Kit	h7jnymioslfey8lj5kf89lqm0cx2e4mgfpvr1x17va8zvdvdt3osga0xa59z26w658jpin273iwo5xsip0d1kg04z3fkhzjxrmljsjun10sw4lwmvonhoxbchkfuxlxkd04kdar5hmau28y2ajyj01mmehjk5pi7muyr0fz8q2rmo5ubvewhppn3ttthh4zhd5rc4czgsqk7lkspp6a75obnu6v7hyg8oag1mkdaugw995c2b5g7a1ey28cyh3o	593.110000000000014	118.620000000000005	1
6015	5411796240	Zoombeat Side Case	at5qfjd4nghe9hgylp3wd4w5ya6cuyntr1n57hr52wdm6vo7di70kfihbf8iqkq0nxa992pubrxriz5cl7vp17sk73v2tscen1hzvza4ld9jcjrgc71158hbbdnqbodjd9e68f2jy2yfy6fatqnongz4mfnw6f7cfq4fi5wt225h1tyfrvvb18sbhdttpt2vz9spy2cyma78sj2mu5e9isevgjgwo2xj7yjepnfjbxtqpyuxsd7qpfgvcxn5o1e	408.220000000000027	81.6400000000000006	4
6016	4128321422	Thoughtsphere HD Amplifier	u0yqswlibff7uki9i28m6hpp1vk52lko97xdd3nw5p2uwft3nmphnhtsud03n8cncsy3f80m4y2aksnwigwafncsaotn4b9647n5zzj2erj68q2cykfkuz5lj76y5b6dcz8rqusiavmofcmotql44pkuufa6ttgkdjcoua82ud75p091rcdfrh6p2ppauz7zdwghse6kjtezn6eb8h77u2ktog9kr03t7r3qac831lattf4e5l1zcywgul49qvv	115.469999999999999	23.0899999999999999	6
6017	0223837475	Zoovu Gel Digital Compressor	elqxm88mvmuhkvx3mp7e1kiwwum3638n4p3zlvza95h7zoub8uvjl0cu7zpu3fh4i81bkfkgsuhcoqgrcp3l2vhec4b4sk8r6t0726se018uzatuokfdojcbb5fdgaqv9mffktbsy2amqwfkcyl4ghrf2rxlj2u83w2gi2hyoke2hszy3gazh48elhw6ryt418gq0sj2jp1o3fakf4n77bwfnaljxwt56spmwr7trcnummac6pa6gx0dot3mg9e	600.279999999999973	120.060000000000002	2
6018	2090178067	Photobug Performance Kit	3kntab3d2yic8uerf3a2kiftwc5u2rqfv5ump29a6ipsvpfsj92hqq0e9lv0yxz9t0blha750xbn22e7i3c6ozahz8haog20kw3znptc4gwsnu82agykmnkrs0ohxe2z9sjn8tew0tb6mwqjl53znrzzrhy0ru15s2yf46xrsmru1vdhtyabop97a5sgybxm88ohvtgpwqz1znvj6qg99g7yxmxcgkomk23nxf8namujrw573k1tse9a7tttst3	112.569999999999993	22.5100000000000016	6
6019	3270595579	Yacero Air Direct Kit	z5u95fp48h8gyb8h6eapolwtf1scuyqy1tsay0zyy1tycb5bdnkeo4voh9zxm72nifixmf2u6sraheb48umly4qmjkce8qgkdpswctvw9jyjnqmwszh5ro00j7893y3pu2anseftw61fm53yo6jtdhr01j0q7c53i1bbnj0wcndako5c1tae6tyb5fuslz7uy9x0s84phozl0gsx6ro709wqcys1k4j3ky8fwd3ixj8vv2uydi0xv2qqmeufy18	619.039999999999964	123.810000000000002	1
6020	9672513092	Minyx Air Amplifier	fn2x1huwp3rgfa2bldgxda6pjcb48qxx4zbv9f37c3qhhbdh5lg1ppcwc14pg7h09ka7ejtds7ff2vzc0ypw94ts8uyc0u5jzw4bp1uuurc6ro9jbsi9nceiq5zcxh9bnlp5rs0huttqma917i4zbr9ksmge56iqppftj9b8mywousw67xn7zwzlbkvkaofxsif7beqydji23p1r55is5jmhfi9ypnh3pp9a13b9781yyuk068s3mkxp02bjl62	882.149999999999977	176.430000000000007	1
6021	2816946471	Kanoodle Remote Remote Receiver	x8csrvsa3f2496pqvl87yyhykn5zgsl48eoaxx01tcbhg3va02qeeplzz8zcqvm9d4w4anjscpk9pymada9mg2cdtt487zxyiss73ot8i9kbz0xhvind2c30s02zc16uzwmc4kuitd1ntflu3ks9pbkyyckk8misov9n56wpdf8xa5zio4hmz49a6ojbj6rmt7mv6xru73fkxioh4fg731f7nh9mkn0g6yex1skizs5c2gfo0sx1rkjualkh2zq	154.199999999999989	30.8399999999999999	3
6022	8835715383	Tagfeed Electric Digital Adapter	nsd4zeuf6l9gu88m8j3fx8oq88mamkmushsac5iol2jf380s2knw363pq6a5tpw15gzhx3rbzwczi6krblbl6m6ve6puqoawv6f3xlq9es624g85ze5zp83iwv35q6gtr72l35yy7tgjlzkef8nyelezshvyld59tj4eqgnrhxzsethgc4tikoj3cacgm98e99pg7289tybf4xfgiknegd7x4m8reqsbsfvac7rai0qx1pv0m3obo4i8wzdls4a	451.149999999999977	90.230000000000004	6
6023	0249896723	Roomm HD Viewer	24ggigf9pf8w55jsv5ado0gtjvdpf09njpupqeioooueaz8y974iboum8wqkpa55ua5v0fnzg3g3lw8qrbd363pyfpdag9pwwd2j8gqnir3spbw0tb5wexgj9vge9wlxj62l04dh3fd30eisw8dg3uult6wpxj3v8o8ie7sge99ewq7f5j2hj567l1df19lzfnjtyglck7rqsskbbkvh8rg03v61vzednknpmdr8r6e3uvhn796dpatvt64kun6	310.689999999999998	62.1400000000000006	5
6024	2016960279	Feedfish Performance Transmitter	acyrjjbynbo3tih0lad5bi8vgqtk3lhlleewcg5uog8iqlzdee1pgqz4n381lgzryn7ga39qxpizypk310cwur69p2wdvme3apu1qom52hwy6ptfx4yl197hn5pa2s6obu6whxztah6tk5ddvt3wng9ybhfvmhm2i9azocn4u3qt1k5p8ze2g9rix6o0w3ka1132ggsuirb9d5fvvobza2gbz27k44f0w0i13pqf28vocox0wqy1g87hdwjti58	520.360000000000014	104.069999999999993	2
6025	0402040092	Brainbox Digital Remote Tuner	qkesmt00wt6g5c12nfmeng3r3vz6czvfk6zf1a5a0jbq00p2k5fnchk51ek024urh0v46q6d959vykbie33nzxpahprq4w8f2w5ap0o8qlo1m76askaywnjmkfkfziq1p49wksqhxyt00fbw0trn4h8jupk3ukxjhh13oxoc275cj0j41zt3lalkmxlem1cd0h9oaot6sdo4kcbzjip92gwa2o6n4k3y417a4mu4zxofz0qisboimco3wp0e68t	61.2899999999999991	12.2599999999999998	4
6026	9240221248	Yambee Air Filter	lkg6vb4hva5kihnftu2ysv9cuft164dpfigxucxrsfnxyozgf6g0amwfp85tryat6kxu740db6v7wnaa3xdeu71uvnj86jwre6n62rp7xf926fm63n0wnlhou2435iapypx9hnuld9iy7rcewgp4zrr3jdmk9hqp0vgnywlb1i95k7ejyk55wz15hd91skj5fp2ikwcwapmr1uhdorhv2um1a9v3ahhd7vqmf5x9f9kboms8p9gji837386laje	189.719999999999999	37.9399999999999977	5
6027	4311173285	Yakijo GPS Component	pk6u7r32va7wp3acukqool2rdtm0fek41al1zhtkugpgnd9kejxlm0iggo51i2i9lcaqwt7korx8iqvd1ag0g5l55rfj6ohg01sp89k88xfwufda9svhica297i7b62czaq9gi99vwo9pytmmxi7yi6hd9914sm837pf6zmumwl7m6scolcm6bcxmnnzq7a31cdv5v35adfbyntmau5do3asj2mczcxnln5rayizftncroj3m3lybhgzqr8rdi3	759.950000000000045	151.990000000000009	5
6028	5263193162	Topicware GPS Transmitter	q7qbl983l4yt4s5ymbx9dd2zn1zwwvn0khqqle6df757a8tijpfw3e0z36jeh4s3k1b5mj3932nf4l5l5uzllloo1k1ean77ijsootbl7axgn8b1wegs1eoyh2fj03ma32p1mtnaqm6lunq3sb2z78zyi01maia1tmyhlkc9m0jsz2kbyv751ptdofk2faxb10y13yastzljit4y7eevhjrx9gvi5ygzf1joomskkxclc31l54f4eujoum2trlg	81.7800000000000011	16.3599999999999994	1
6029	8822384846	Skimia HD Input Compressor	j364l7ni9stw702lvwtxqmqjjt0a313vohrbg6g08fqpcumcxz63fcns843k3em9k3kvz7sdlwfnm0bg14j8hya2lw23jdszha0et2a2fp53buunguoiegtrcb2gr7b1qvetiwbot4ukdpkg0bbps8c5r7u6kucwx8o0dnal8d278mahr3nmc4ynlkahmrft2syvcet17kepe2ylllo3twdq7lrplydjmkx8ueexi1hyxqqcdyffxh2ii6xvlb4	147.509999999999991	29.5	1
6030	6155832624	Voonder Input Transmitter	tjg9pf3pn9y6zjtndrg0lvnpb38qkacphr79817ba8avqc2qeq0gb8edo7nmdgcs480fljwchsw9jd0qrxakmyc9vq5etme2vaofvlbgql9jm6b8rg6samg2xx0jnbjgvcgcibpopkzs3dmj4cqvescm6phzoxm12wsytaamcab1p5a4fow84g8ua7i26szoy97hmmuss47ll1l0a1bdje1emklma5d90vcqu73rx0zmp701uo68v5og30bd9xi	361.970000000000027	72.3900000000000006	1
6031	6894911256	Oyondu Electric Side Bracket	6jv5xp9rn7djto1g3jspcpida2sn4xtngltic29jm4d5gr2gr7ijy3v32sevnleqd9s55ff6nul58iw23xpm6pxg68nuntcfbmkatjicm27zh7n7bctowfj9n0ryxh49p0ow3s2au3j3k6jfwutc3p1qtb6qbr5fq6fxmt0e54b4n4gklgoqvougewrflnkl5wafx77uhe525f1v4qcykkfww03xjoqp01ezdt1tva1a18gegm4u5oygiepooje	134.650000000000006	26.9299999999999997	6
6032	2689019847	Babbleset HD Tag Receiver	lh05wy8mg93jr9bux45ws7n1hmdgdv6gbw4xqc1bmhnemudmute47tiyf8779phva7dyzzoobyb95bqqercgja4gn0kyq54xuq8zcp2ii7kiqnooipn8ohyb31yd61ta4z0yowlg55up9h296qng3xll1l5nnowp2gjrw5rg8ngx55t3153xryfp21wyk464huumncfzxd23k7dy5hpbdlcwg2wsskpykwwjciqy0el3tdihmij2tikz148ze7m	141.280000000000001	28.2600000000000016	2
6033	4276385979	Skilith Audible System	w4l2n2c81xyhhqodfuj1c6gkcivonfa4gni72u244rnrnmgoxlnxcq3awsp3yeu4jq33u1qp9nlas3agp791p5lelqi5mwvj079ifktkvbvxlqhgdtuyb5rclmdq344arwr2719gje6rhmr1nalcgh9ywkjpxh48110pa9l11j6mbpx6t63bh0u2kfat1br0a5h9trc9pciyoh5unwu03vv3bcd4lsojg9o1rfghdvh6ix6zhev7crtsv97ymd1	208.210000000000008	41.6400000000000006	3
6034	9174136140	Wordpedia Audible Performance Viewer	yhzdxsadjhfnr7wrg646b7nwa3m0rm6u5wejyh0mahm7nhbnd112s2vzzwlqlwyvi0sov2r1sd1xhrckd499okgnxjjatffhml4v02vh0dixqt329xc7jvp2qkuhc1i2a6jd3k5d5o9k85oqw56ixd0goxu63n7towco97nqjgceaogmm60xjwu9w7kcm80bw1oh3jxhor4p9jhl9uo9djo1xfo5vdniwbwkud5x3oc4lc3avse4e71wake3rdg	266.850000000000023	53.3699999999999974	6
6035	4127908463	Blognation HD System	u7v049k8cxa0iakuv9r2shdtcyjzrqcxgt8l1b6r96j8rexg07betgtm4un27kod0qas5xehz5glpucbilmwr6uvjwyxcvapluvzcf8c6ytvbpc7re31v3svsk5uj1xcsy3g4kzfk6xpsu9rjnbw2doiccx8784xxq4lietho85kovxvjmnb28hfllz4dmh9hdu919i5n1l9birbv1ldaxd8rrmucc6bfq26czlld70gukoo26palvffs2q3m4o	49.6599999999999966	9.92999999999999972	3
6036	6144016102	Rhyloo Direct Auto Compressor	zg71t6uequg5r0o9hu4ijdnkcxmvou3illvmnza5d838kv6ujs9uieoq30rbdqbbh8wevoxy67q9jmwtiufjxpzhvtopvpsulofln0mldtr78jr6qylc03ph1eb25lpilyhyicirxoy0dqx0vd2badk2l11dscecq915ba0g7sw8074qanokkno9vw676lapaumx3s4l11hcn7codqe9genj2ecz369p6hsg69t2vjqkg8611fccz8vf2qd9vla	116.349999999999994	23.2699999999999996	6
6037	8612517442	Kwideo Side Output Case	o0a75302hvpc6ueccyxvi29rerggmq433k5pr0rxl3sd54h21dh456kpxli8n73wpiyru62f17dzpt7h9fmd6081lkymmecfuz07n0hlhm79cc6i3rjkijg01en9dk5ge2gcl207mkfdkfslrn0knbe94a54zss6wcykb9sc57ey43k2a4epu3o7j7gve9otu31x78xvy4ggwn4mift6ca261qtpxytdm0s0l5w8g6u454agtuh5r7e7q7lx1jl	168.419999999999987	33.6799999999999997	3
6038	1039759606	Babblestorm GPS Video Amplifier	0f3quohh0aw7u3bzt5vzk9dc4ke0715xfykhqw6962c5nkyouvrpyea58c7uiulsjnay3vryg82upk9uik3bhkrb5xmd6f2o6fcex4b00r1yapwwh2crpcg9ryv6qf2du17i7oqwk3kpq7zg6wx3zcyf8j5qjysj023sa4lvwn5somz1qlm4jpqvrl0s7uyfx1r9gv5l9mvzxzt6qbg9p23extubs20pttcthrca73l01g0r985sy66fu3kx92e	221.780000000000001	44.3599999999999994	6
6039	5556671776	Browseblab Portable Tag Amplifier	2w70p4epboxq1izq3ay87bs7zjif2kvlf38c2ihagc1y6q1ewo0b2gxt7wedomn90ftfjjkl793ezvqzvanbj55c4whb9r4za19be2v9kusntzudsiyn0odn4zr3lfx94jhhmzy7vfahtn8go3felif9ueka6dbhb23c9rfwzhw8oum8ula8yzcuuqgi0k0332hj84kj26tybv655fbakwlab9ievt4ktqe3ri3e9zao8rsg9s80ldo51tjwdgo	87.5400000000000063	17.5100000000000016	5
6040	1507728293	Babbleopia Video Transmitter	mpzv8zxof68gwq4k561ynu2ebfp2jj2yob2f6vf9sx9uy70aychdtnntksfuzp072mn2nt3yjlsgl0uxteltb8wg6mlvvsoyrmdy165of0oarwhaofca8ogwi8x4is5b6my0mtw1qa2nrsc3hw1o4qoonpf0mzrwvxix8n3x0irbir1omqvym3hnihhxsw0qdn1hgobl1a5sxey8k72a22am7cnpbd0fxn6qeosg5b1hko0lxh3pnsejpsdodlh	151.02000000000001	30.1999999999999993	1
6041	8401547862	Realcube Power Compressor	7ftqk7erpjxztkgsoc5kpooq2wvlixvhpph22vh3tmdmw8688ybk6arnlc18e2wcmpbt1ahyjbp7udu58hg3a523h2rxbdo4i150972744vlox4noxu3l6knhx2fyopwhh5co6jfe6rd2qg0uk7mhtic7944qejkyb96tbd87xz3419jqmi9eorqzhvradxlv7yu9hjr1bpwyyryje3em8y68pwnfewimqw40bh5ermivv2homrazfx9haetdov	41	8.19999999999999929	2
6042	9739332720	Kazio Video Remote Compressor	hfrdfm9bm04fzj6stpbuoqnig2tgugl514fih1sg9s4cdos03zh0mqxm2p6tdz0van9a5xf3wpy3t6s1soc7y7w6g2ubfg8westtfrzo4qqajbwos23b8ouomvam5gu91c7251jstyzwmt9nc05ulll1t5wqg2plmgqeo6f2fk8uoafahs9j40qr4d4xgph7ttifrllp3kexcy7kw1gd190s0ojqhaz3vc7ip4044709pjd35ldm2v1m2bxs1lv	144.759999999999991	28.9499999999999993	4
6043	4082709088	Kazu GPS Video Adapter	ll4q3deq3v0wc2wmacwgyink2vlzbw78fwv6l4a8t8du8vsm4vn28z02ujx68qxx1a40oaeus0fyefp6j4f71t4ptit3eg44cm1mv3kig83dpwpbd9sgrq157d9fvszm53wfisq9t8bzgnonvyam5tvtub9dtvxesi76bxjqd1vmhinax22lwfdyfxyscbr4e4cxcgrq1136uzp7btt3dabdsbjza7lo5aprkt2dr90u1p9afeky0kcqan8eb4c	62.3400000000000034	12.4700000000000006	1
6044	0786489874	Feedfire Disc Digital Receiver	mu6h5r9t55pm0fr9iw62y5d71fjnkjj1ldwlbp4iox7ho9ww14cztq24gvqf3xe52zt9t3r7kn6l8reo2lo9nfhrycoepqccyha8td90hrrm78mjg004weja0jwdkleg0kj72omt5x2uwyunidwejsqi2vsek8iicb2so0re6thlokdmi7j1fw95zvpufcrj7rd742zbu7ngptc8ymtlvoivpurp86ixa1ej3528oqufvn5g9f3voh27a4rfuj2	189.590000000000003	37.9200000000000017	1
6045	2195157357	Skyndu Direct Amplifier	x23x3j9eygbqz8v2wmq8srglmwozn5rvfx4dfdoppnjhxzsvz89yf76ld9wvcmvnmdd56wdvndej1srqotukfrp8dxgqas9i5hn5xykuljubsylrpn60x4atytnm3jnfb9oolgubdo7olzamn0rb3h3aoytnpq24xkv2ka34nlypysfcx73lgl1e1ym8m9zhrc5pms9wm60hyqwxt9kndxzyp4hojdoyrrca0loyv7dllfpj14p39p166gs5naz	503.829999999999984	100.769999999999996	4
6046	1752233429	Yamia Digital Adapter	y22x1e2j3heyf8gxl2tdk4t6evmpsxnwsmuw4yz4dvzp0irexxabw0njro3v6ji7e4ekvirs0qksxvwojgubathohwohexw2msfrvg1lcchdi6ww96oasrsmzdumht5g99yejhq0au754feblk45m3ecj495ab8lmku3xr8bi46k5dga8qb0s7ncb1l7mywcir2wrvxinpgzzdmiwzxtxwgj4o71qg4wspqzktiu6c25yyl31xr71c6ytrsvnv8	107.450000000000003	21.4899999999999984	6
6047	0047491032	Skinix HD Remote Mount	at2lw6rmaoc30u8yt0zihlwdwo7u3mu7hef6j3jt572720c8jyniciagdokov7vqbny2t5hbwms0xbg5acd9t80th4rea9vhnpniwybxgplphooi1o5sf63j6egw5auisccaa5kcddygx3duq5lvq3ydfmbqmtrggtxq61i82r4ojt5x5lm2n27ngvuyhws2dilgoewyl1mbapdec3xznk6xd881gmoy0jqip1msnyhyth4ore7jetkb5x46830	177.75	35.5499999999999972	2
6048	5869412862	Fanoodle Power Viewer	l3m9ntakgozvg15cqcj9dga2fo9z0zasi6924fc9p5ybgqbqek3qp86g6a97ortjw01lzz3b6mmuqihaxe4y8yavn3tlkvu09iocdaosxnmsuimkbxyscmi58j8gkyz0t6tozdx3yi74qtow220hn1rm2eey6fttvto1kzmbixed0aabdklvka0mlzlfx7hniic3rii2b344xzydxwfr4pne99snf7dk9jfy1pksd0oib2jochfxik855h7v1ih	617.92999999999995	123.590000000000003	6
6049	4837456726	Realblab Digital Component	ieovabchu7ibo5ufw8dml88wztydtc385wnh298xa1s22axowkfz0gnqb83k8acvzf9a12isfd24yv50bgid9iy3jjf5c7zseali1kyvk16xmnsrkdizd20zroxzvzeotlr7qpch5n969r3bv039vi5k6m04d6hweuvuwfzsbdnz10vmpirza3fli8htub2d4jj2kla1i3mu7oh350q00ogg8ujyv8so9cs0l41c1plomrsxxecdj8txhyyflhm	420.699999999999989	84.1400000000000006	2
6050	6575382475	Roodel Air Air Kit	pyar0d5fm8iezrkt7jlsrbyolvkrw6gqw5kxb0dl6ukijyy7lbt65doxosyghg976sro4l3tyu24q67nhtpxxvyrodikwi8xhr9ts72ybf57ji4pwumevrf6ws3aucjnrksiwgjteifamhy3f0us7zyry05bvyqnv2odectxf565kqc64snq1mcak87okzhsxgjx84p3571ha6jjbd6xt7lt8cy7a1ssatr0qqx21oaofnr9g8qd4jel96a4ii5	533.460000000000036	106.689999999999998	1
6051	2184165918	Trupe Gel Audible Tuner	hs472v69f16b0xvu8w4p06mx8r99spwv84a75me9htsmarlzfnw51okko7cd6puxckusq6836nbwfrcam1m1bvx3qch2m5g3kuyit6ai5tny8nd7z10d0p8glp3iqxx8tr1kblz4cms3cxoga33tgc8n0jco90wbnnag32xjprsyzj8mpciqy7ct4nd8tpuhjudzsrc1glj0e3o495t8moii5enijy3csbdd6g8emet1u0fmiyxq79v3kg6bmam	130.319999999999993	26.0599999999999987	3
6052	2974361838	Tanoodle Auto Bracket	8aqhl2yia292k9458aicuc7nw0rpdsk62qrskzbn0mpplxme3920x7886k4kcaj9l4n9amsilb1skhvs1eqqpkxz43za8phu3ftlieuhgoxim3ghc2clp9yevxfcmeqvqoqua7qmvvlk445go09bvzqr6eltmr9uexnnks379ew6z515279yan2x3834ysx3ya3jb823z5ibwpm2co3duaa4qda6nohgomgbp47fif54u9ypkxxcalbu43apl1x	181.889999999999986	36.3800000000000026	6
6053	0544401695	Twitterbeat Output Audible Case	xkjgjpf2ioesh3e26f8gstuxkc30w8tfrworzzvfxar1oyegnc5p1yxvq4nggfbpiyk9h8xpqmnhxsexy4fqobvsphfm9q4gsy2u0cv8dstc5618xae1qjbt5q76qzhtrl9uc0r8i8tvhh6rm6iq3msxtsiep5zin93xe4wr66u52yipjwb732dloy6pvt15klyh2s0claaceo8w402pdnkursboddqwvf9h5jlepr3vzr8nutbq8stsj25ajel	112.349999999999994	22.4699999999999989	4
6054	8137977361	Blogtags Air Gel Mount	9mtdbrzugv8dexd23mgmsa9bztdd97rocgskzy1gfo2bswbkrbvf944ums7yq8uzm62ppfmvilgdipfyxsocx6m0tl5hjncj5j3xxahsz16m088lfibv8q02epxo3f0qmfysolkp6aoipark3izdcimxg7s2qythux583m1c2er269u7fp61yl76mr6f8a0yucvxk1meeil2xck47pvn2kh4f9lhf2r4msxvjo8jfzhlyb48q7nhlahcjhw26cd	292.579999999999984	58.5200000000000031	4
6055	4657332166	Photolist Gel Bridge	fgvzqs1ev84ujvgp4gv97hrsbzys5mxf2zlhr31w2on1hrh9xltsnseshm93z67meu11vpj2q0flbqne482nmr10kiwd50tpgjctzipolzrr6xlmu2xz3q044d368q1rdjxmnbnu7xy18n9q5v3xv3n648izhf1qoawbseojodb6svnsal5bq46nu12covobhbmnxo1vt8zl45cwugxx7cjnozr0rxexkzn7nfbgabtbtuiwtxjnxxfmw328akn	460.170000000000016	92.0300000000000011	6
6056	6850291489	Realfire Remote Remote Viewer	9vhxj5qnp1hked5h73yqsaedtgf5oed1uz97792vx1qjf0qfypg9i8kftzxxbfmiz3o307o347pgrw47y7buxeeuj1he354xpdgrw5gfeqrxw0qnlx4ohkb54yo4z7nqns3nyj4jqspz9zate1h7lthqa1loy9b8z1cmnh7rmokaw0s0z9zwxel82rsbxki3lniiz2dzq4zfy5j1sue86winpxru6pg7u9ia7abaa32c3xrb9tig8s96r70ek8x	688.559999999999945	137.710000000000008	4
6057	7376554629	Skyndu Gel Component	tgsmcberjwzpc6u4d2f1s2bef38v5qt15qct7n4m96x88smnjb1tw7v6kh3ppic47p084lrsa1f7ehesfdznoifwgknkc66awm0lyk48pu7xzf4fdykfxm1jyiksthwj7qfj4insk9b3rg235rme9ps08eclwfhoxxilhaivzh36xy7ts8mz8cn9fsvor7ph2c9fwkt3q2evx8e2v3myghkscmdmz0d5unxqhem06trz1dxws24bfq55aykqv0f	157.710000000000008	31.5399999999999991	4
6058	0373827418	LiveZ Gel Audible Mount	ogfkwgkvkvlsl9dp7zaxejvdexkhvgmqe5yglsf5hvtx8iecpjll4fkzyfxlgbol8guvktdoiz1l7i85rxtl5p2v5pmiw25yyxayallxzxt5vgqh36wa49kknvxnjnlnufu5o0k8q2xhnx4h1uqz829nidadp01hur943g4fndg4gfer94e04fj1mjuzkkm6do0lvkm23me3j8i4an9xmma0904g8kdsqy1ba1594ockdlkr1rc4msr7ykhjerx	716.409999999999968	143.280000000000001	3
6059	5374683036	Gigabox Gel Transmitter	qj87k6j6n3xly873yn8rx12lnidswavf1yop5kimgf41m3zb5vm9j2n6kz33xi50rkdvzovjuii5vpnwrnwdr1bsctbg0469rsbo0fyp5vc5jraq82zfp0gzlrb87ip87bc30vcp70ezej8kdosv9p6cc3efovngw43akdrsbwas96ycb4d3jdjpx4fk6eusi8a25efdyi0ahax4pi1ifqjxkvz7pws621bvzyxt5fjddptqir6x7vequ2zxqas	167.430000000000007	33.490000000000002	4
6060	1877101821	Blogspan Remote Tuner	3kya60joavjqrrgvlr6i56rr1w45ym0luzh2lblftg98558qmnjfbbu52b98n1z5eeotz5zqkpm9661skwhglo66srwifwlfe1ofuuylrsvkkh40oskqeohn1ays8a7i1xsm1vpp4hngdfq48okqzilnoddox8rbzrj7cjpzrf8tws38exdpudil1dffj0xfpe81n1cjn3beb8psyqpy4ytd9az78cducftwcmssyvhd83bq47hbnw4v4ch04lz	177.789999999999992	35.5600000000000023	6
6061	8336165874	Ainyx Disc Performance Component	kerjsdci3we7zqpyt4kxllx05kguqh0wnfewk5ukc42vxldbix363qdrpvtydmmone5ojvxyq8jxgxfzmztcxi9r5znnu0k8b303hu2u6iptgh1oq6cvtix2mzhxxuobixj15aszjryrvy3x0lom64in8dk54wvvqh9d2uojpuk46xj34xbeycdto23og7zk7h1vseu7eok5p95qc2tuxnoghzges4m29iwy9ytgj6f9jitfuv3ap0vjdigy48l	110.349999999999994	22.0700000000000003	2
6062	8459840944	Youspan Audible Controller	nphbtdskr690necn3dfzs8fthc7ju9wmikelj7t4h0foa891q9j5tba2q2k93kwl5j1l5fk5fenv94f3kz5dwx9lla97l32wup5vol2f18o3ubioozvwckp24p2nf3naayc8hi8s3lz9hb9n96nd0t8kyptat14q2n7kgi22u4wf8ku6i387uay4pdothovgb54pyl5ptjr6lsu4ut3v9wtcrpn4uo9dbyvj9g6klgycwpfcxvh2feo9ox8gfnm	146.900000000000006	29.379999999999999	1
6063	6428238567	Innotype Performance Bracket	hom1ljg6lcr8q98mebbxv232tybr0cncam68vrk8xjd99yenhid3bcshp0khsy68kyz5wngjhvpxa4ixc5vpd80uux77wwcx03vqncigrot545c8fmp4jrfjw4gd1vlszi0nbemarm2e2hoo3qwkduwcd65sq87oamzuxq8d6maob9vdwchfesqam4qtknd1h56vijvjlembc09hhfjwb5y2q21ql8mx1idf5oxzwfwwasmao8x0p804rwif9xq	283.25	56.6499999999999986	4
6064	5973276601	Feedfish Side Filter	w0m3ww1zcn34q9e23tm0yiddfa87xgfg6j0ys85z3dik695pfw1qj76akkj6hy7f7c91wicbii0uzv749ag8pjweqt82qeyamygpoedwtq58ncub69dmxkjhbjek8uu611alrzl5eldwyjnvqoeb6ui6ff05gjrn5g4elftlarxuvwq45yy0cukecddjjnfv6majnb7lu7usl43695ivxv8jitq0begr2hstuoz28ml7pw5fs9ys99inepsldbc	442.610000000000014	88.519999999999996	6
6065	2178445922	Wikizz Audible Filter	02oy7dxvbkrp2m8o8dnnmkz6f2vx5xo33i9z50f9c79ick1w4b1qtpdf2alyhx9f03lo0dmpp2kgebet08rrj9xs5xfuq88r1aeafb5pr0jt4ncw8yes7nzi6witm3d78gprlol6asg1gx8saxmquv413q2cd7jmvee2074n0jpbsoryp9htsqt0t0mjgrlyykvd4lr4n3m0ylsji05s8yiyq3e5oxqsb7u6txan2ykm0p4yoiaxjcr5jz9mbc6	857.350000000000023	171.469999999999999	1
6066	1643671859	Bubblemix GPS Direct Kit	qnoxlo91o8di6el0czm79xe2b18yk5v13igc5lfm4aay3b7i3ivfs0v4d97tk0661qvur3lb7jwvxuv7mzkhvrd1elwsxdte4a03st6uiv8t64z72aqv1l0fshmehq1z4rwgdu6muizg71a28qjk5jhpin5b8hwkzz1ag5r7nwe35bp8v4dugjz12ilxyhbhpq0ma9c39zn94ofu0cl74t7e3v9pbyf33hifyygmn02ko26ztc6hf42v722zbpi	110.640000000000001	22.129999999999999	2
6067	1239518952	Browsezoom Tag Kit	htmbal7nzao4k0r1i9zxlrnn60ocmtmhhzjmebkasr0tm1ke6yiviggivres0d58wevfsdvpmm5zpob8tbgsc814y9g98vc633jfwaesp8yjr4d799a6ablqsgkmthgv7sv5n059mflp4iclg15otjtict4olp7f3ljz6brk9xww9h7e3c0nqnm8w3a2xr2f93l7c0mmd2v6td2nfxcslsflhacdcmlbgo7p8csr7w321zl61f0w5xzu120spgn	111.170000000000002	22.2300000000000004	6
6068	6944517540	Flashdog Auto Side Viewer	qcxe2opkaf9bjsujj8wp2wtwg880vbrgj1obvp0mwxtgzy6ca4y5ovq9otq6p2jssboqp9tjq7tnkl5tbaf2qz3dr0cu5p84z4hkfbpmrnvrnq8mtsimhibgpgwf9sdjx0ednneg3hb7nv2ms4j9d6staq30mov2c49sqkcdiqortacwsj6lmks1v2es63wv9dy7p6q7rwxf6mr23luv1c623u0u9amdc0ovglf8vku5490wd2ej7ci0jf362ae	757.029999999999973	151.409999999999997	5
6069	5366853665	Talane Output Power Bracket	f12sekhik4zmf9stk57p1ot6jq4f0lflem3hvretuemnr6pfts7bu5twmb2ruk1bwueuxnfw91qtb30i3yfwjs1nig3vv5d9108kncro9449o2neotp0tkweqp3z2c5yxurjn8z0hptdz4cnzi0x0u2jrj4ur1lr0s4tovh3l0qetnpkpx0tqwg6knh836ydeggw3wzv6b23xncakyh2q5c03xq5s2jjdj5x8q5inpasqtu99rvgkq68my6fevt	377.839999999999975	75.5699999999999932	6
6070	2675428413	Abata Electric Electric Adapter	ft38e0e2v7y252makl10umpa2c5fkw6jyy3snnuu6mn6ykhyagqxojq3y7p65phjkwq37z4axl78a4cqeq4agnn5um8uqiiattvfay7xsidd4fh6xnoti1cpbhgqg74yjip1r7dqk24efhfpqjhneu22x5mzp03mlu1xnentoc5ml0c78fk2go9kreo3f1tdv5secxqjmnztpqxcqz06csazc0lgc1gqm2svdzc7888ms59jokauabtupw2jik5	102.379999999999995	20.4800000000000004	2
6071	8854772267	Skinte Gel Audible Adapter	akyeejyg0cs7tv954ibwbrl0h65r0gebq6v8tyuy8eaxnawlpnbqj4cyysde6l84f5k40v8vbfy9l4th2zxxqxavle2ejtixa1nolfkgsk58fw2xhwsy3t98cg3wlvkt8o4opqkslvs13qp4lw1gjxrqbkgs1pzbli1oi59sn141w56kxfg6fmzz1vvtbuylipr2w6tgz97kybdnpotn7tcpe3ggj5qi67myydzye8j68f1zso9sd3uqh0apgc9	424.420000000000016	84.8799999999999955	5
6072	3418181387	Skibox Power Tuner	zvjtmsxzp47k9jw22slduok05qca47c577r4rruxtvt00e0popl9wc2zi771n9b52amn6n9tdmf7k79x5pvg8ox3b81eaxuy9knabduexut42ls87opk9lzgnx8prag7gofyur50xxwwvd04pfntmduye4pvhkfpfj9i1okbag0pmpzo064cj0u5873rwhha5zttgbrxqdipidtwzbu4qwu6hanbkcca5pzkeyp0s388d9j8t5a28ynvgkhrrub	123.040000000000006	24.6099999999999994	4
6073	7982787762	Fliptune Gel Digital Tuner	6fz1abzt1o4dnfbj5ufi62nmkvsppjmon36hj1rexaeefnmqdfljmlvipbict22v5ser8fsf0wltrmn58tryxp04rnkzlx2vfmll9zxisiahyjnko05mt33olm1cmj8rcrfp4gq723mwo5dndv2rp9dfqjduk0s36mwo97eq9ksyaph2c349l208nu06ihsh9juo8x19pccaie84712hudubo8xl2fhdmdgu89youkxfuolawyc780nt3h5hsry	242.310000000000002	48.4600000000000009	5
6074	0438865008	Voonder Direct Power Case	6lfsy9ueeubb2yv0v3mjmarcryl5obqbniip0c28m4au0ym5dpkqt5tzlh62nbj8wusqqw4oae7kjuff4jdrdovwktovcosgsch22tnw3co114eizz0r429smyuuc3fgs5lb34fak7gd9oto3eh16djeuh3ui4p8tzneruriqtv0q9ovx7t40bpdwmay6pvebunu5k4pdbedtp849lkukuhzl3t4bob33218ozrebkfqvz2s67hmy8c26xzs40s	602.159999999999968	120.430000000000007	1
6075	0915486026	Roombo Gel Video Case	mrvbvj6hv7blulzqvlur81h9l5w4kdaa7nbhtue9z9m7u1a7vf4bql83a5yx048vulm98fww2kh0q13rgq7ak605x39k4ojm950qukeqxogufulx3b8si5a49a0dnloqfdnkg2a6wb7y5mzr7025gc70skmfhq6ak4b23fiaqrgzp3kiltjtdupg6352ol7xvhai1miwy6e99cjbq2i0aogdop3kvaxngpghl9vr5tpw5j8ll079v4n6mdt7gmn	219.710000000000008	43.9399999999999977	6
6076	4578295560	Camido Air Disc Filter	bm938uzwvw1kfizkqi4suil96cwhzpbgjwece9lpn7t8hvh4pjuvm3amer00dzf4n1f5mzkb88khw32pprr50tzjq2pxtof3ll6wuikqt2yqld8ny7p4de7r41u2b53duckbbytjnrwqa91gia8ahbimj1ei0n5p9gd5d7x32x2ss5z7utca8bqdldti5qo8wtr597iksm28a59tnsrsgete3k9glipreq9gd9ay1ihca6j5w04vilbyaa8az32	330.550000000000011	66.1099999999999994	5
6077	9229353306	Leenti Air Filter	a3ah9ujfqg2ldtft1yrbxk1ggy4xx8l5cmsfaa22p46zqb6tcbojcf2h65q8jl2wutip73ohl05f5eefm1f8dxkqereh1twjp72ljac54ay1o6dr9fylba8vnj2vvd0ttote43ox8optp0x0h7srv7vrtiadirfx04zsc0joxd7u57f5ks5hmrmuz928tjwaikrad8my5s8jo9nt4mtqpjp9gx1q8rd4wobrzbe2kjqyeagvzf68gur4fyqhljv	80.7900000000000063	16.1600000000000001	2
6078	2815837184	Twitterwire Audible Performance Controller	iomeddssdh2agkm6f8npe1m5itr88fzlswn8hmk36hn1nji2suvjg451tuuwzakw802hx79rns9a27rv1ukocavx81903wem7xa2tcr4qz1rzhacopto7ifze5bk0katykja6195qaepcmewvy9dff5oyuwk81yydxx8pbglt1r0nqi3l9ls9in0kqokprtuqpsgu0atbh8br2fozo1uillad6r1zoiaxlnsjjr6bxe7b7r8hq0ugyxmmybvgyi	137.919999999999987	27.5799999999999983	1
6079	5842688125	Meembee Auto Gel Transmitter	od467cvbehhnk6k9yonlaags8htwgwn21omyv7g6ciir13yysl2sdn1k0wy5lbti5d43qeeosxypxvzufndbd9cjo0of4dkhkj8derh7kisxmvnre0pb51ryl6snvwj0k763uvw7ylh5w7sqh0k141dobpah2c95yz6dlh2q1vd1hrxw05qkdxa51yriaycvewocau442qkmq7lavnvp80jm7eoqq07q72pd39haxls2r8726n1ascm9kfzhapc	125.129999999999995	25.0300000000000011	6
6080	9137883825	Meetz Electric Portable Kit	ei6kl2xfj68qkuh3qcnjq1ya0bsmatq3mwlsjnqc3863rtd3wxbp8dnp0ky0nv488zp2xixom9wivke40985tsixjp5kimfm0u4i4xigp5leed95nuo5s0ab61tqj5tinmjhqtea09da6ema3ds0arf22q4sgqfkjmo68z75virig9t29hucrjj4tjnegi8isahhlnx1kq51lmlnyb97euq1v3v86apmie4aevgku9k11urlyzij1hm0zliwpyq	146.25	29.25	6
6081	3199674040	Meembee Auto Kit	sojcved3lra6s3i27hzsaa4k8zhotqf7rhjvtopnwgq1z79vz7k2ahcdbu6m9xe1dvnak57vaqobh6jeo1qpczm4jy5ok829l9d2vdhlkec2322bhzrimhkyuoesztn0lznuf1lmbulnveut9bsexdu9i24fjyuc9nauyg7isn3gi7ywmnmfy36lfbqoyrzbu5208eywyn7oadti70xrhxpm1sfxcn7xi5hq8fresrnqr34my3218ey8qozg9l7	223.639999999999986	44.7299999999999969	1
6082	3109778078	Gigashots Power Direct Viewer	v60zyo081chnjxhzieufpi5nt76yrk8n4pec7nfplftqb5wgbvasgvpp3hgv2cy0627d2c9dk7541iecv6uf634ma1wi4jocl71ccptzuiqlz35cx5g6x5a054t55ln1yqufy34gzrh99mi5zpa4dwmiiedvow3n3aii415eeoenkmnapmixx4k7xma7e9qn5nvqhrzynx7o0e6tcrinsz2hexnd3t9x6bzt5dtnzhpcd72d1mo5jy38rghjmx0	68	13.5999999999999996	5
6083	4034964522	Feedspan Gel GPS Controller	6w6x4il7uadfjjda73pv0qpvotxd5c2ksax3kvz6vxnvmflhlrb9vs3z9tm4cx1hfv59yllkuljoeaas00oawgu2ryfwyag5jv8kqrjg5bpgifobqnxht09c1hgt8atr3s75bwp5xd845z6cwg5ctq6bme8ntwbf2n3jlbtfyxw7ft3vf7vuko942250rrg2cj80h8jhjyb8slelvbcmqder993c24wpr7b403mcg8ny9h9erdrsfvppq8ul1rf	197.680000000000007	39.5399999999999991	5
6084	3926996986	Skalith Air Component	gz6s34ted1zbdpfeg9x62lu0nhhvot1qvmgo6ul2coptf01k37zshq9tbbd8b8nezok42t51tookd31etc2zicl6kj89ugomx6d4b04d6dwnvl57qrl25wqljj9vi0n39wx16j1b0oqzzi8o0ca179x2hmni7i923x7f2stplflgd3fo2grw76m3yqlu5z2dgskz5zdpcubf9y6xr11h31b5goj1mwcuxywh5pfv6wb8r612yq3hprzhfn59t2q	328.379999999999995	65.6800000000000068	4
6085	1273327950	Fadeo HD Case	8jkbpv1t6djumf0iio081j3bewr0u0v8jttfjgjowrgyor1obdrd2nemk6pknufear9z4g4p9wi01ku6m4jvidcrmwhztodksizy3mb4eo738oifqjwittnx672ceu2shmc3kn8u00bz10r8n8gd88x3xoomwzv4vrjk253rklio7svy2d7bscku9n45oldmmchs1t3x86z9miswhtwx4jqct5cl0e7a6t0fhqiy5nowwcusf8y04nmsjs930i1	377.439999999999998	75.4899999999999949	3
6086	5294719099	Bluejam Auto System	w35ss9rvonrc4m3wns2u90bj24igl65pkihz9czgs00z071tbdk6202vd4z7ix1npdqeykzns9fzp9h1jjhpzd27goux25t3itdv96louvnej6847ozf994peqpt7z7qgtdonhbc6b4zzeuu1ju7b76052aj9unn362u8rsadl9g74onb9zn8fjpz6f9wjj3qeuzm1ofo4rk5n3n5fahm3kaobjmijljky9ef4aq5809d9azaf6i90m50x0fwhf	508.639999999999986	101.730000000000004	4
6087	2245394878	Skimia Electric HD Adapter	fukypbriwqgyiye98a1s4gulvd5d6xj4ix9n3iu8sdts48x57m0dsvm1irspquoi7upntje7c7bhjt1fcsi2e5p5edjhzqxb2p3049fbl8pqy0kh10txypgehc77h7bhkjux31zho4h16d6jy13lmbj705h79p4rww1sniqdswxx46n4km1xmqy54ihsojkilac18rmsnf4xq22cab48vbw8a193o2zdaddelq0jgwd0z12y05hpxt1vqdyn4io	368.75	73.75	2
6088	6702274196	Vinte Digital Amplifier	iqs00rdaupwck87ew93ssz9tvhejb1mm8zwsva63te620my1gfpmu3h3posuqm4l68u4bgpixna85vhwvrmvc1665wv3sbndpnekd8czuuafng5qbf80vg8l9kpxah7lk4bxa10mn8uyf1sjlj6tda978qti3m9dd3v6acqjqp3byzxaxhzwzcbvy4yd2pjjxnzqjlrmz04hhz0rsxvwcyf9d6ms5vobfx467reay1edxcy7zsfiz427z1gtokp	735.120000000000005	147.02000000000001	6
6089	1186970581	Yozio HD Side Viewer	9bzlb5rk3n0c6mhk361sjxytz5xbv972570lsh6v3jq2sod3n31jmzfjygrcn1nlr7yizsdx4tuewu0gaby5qilhr8rzzvkildmremtqxyuta24133mcjwtga62ldvwwikj5hzly40p2nf8xmk7feoplbsz07jpbl8cm0px8u5kkfo95h30mluzv3g1cl06rt7830qqfg9ncukwqwkqmpu7d09uk706md14njvnx915ina5txszivf9yiopeoea	154.560000000000002	30.9100000000000001	3
6090	2536272748	Photobug Performance Filter	2crmy7d861um9qzr116a540o8f29o022v91vvocorb683dh3k53minin4ccec4i5v2pxofj8ys6v5dufnv4uxv5i65cy96s8z77vn7bfsua6lmytqmivmm6ppv87jx769a2u1rc8pb5fl3v2tufmp6all7xlxhl25ppjg1iuhsvay6bkrqgu1t0le6i4ijyrx2buoa62ju1etjcanf8492p7mtzincn39vfy45z5kd22t7bb8gnf5lc1dsm8htx	68.5300000000000011	13.7100000000000009	6
6091	6515208222	Camido Remote Remote Bracket	qvfc15yu4msccjesxvlhxov3o3ogsgk5d65f8du9kqhpuzx63tt5klgc1kbznj1brrukld71z0d9hszosh1lozm2j104729ej9414cxzdujco2rj5z58m0d78b8fubsrkqaj36zq0zvfi8c9ilt12bzaieyyj053rj8ae8im480fimdurqh2d02yjos6mryto3m1z8smhe2bxa99szig2yst8oy094z5wd8ounxr5kse6f3c8nnmyi7f6paeak0	612.200000000000045	122.439999999999998	3
6092	9913997464	Mita Power Video Controller	o1xcerlraokvir34qnrd05jos9gsgjrsjdh53qj3b5plxoe20nai5i4z0xxiu9txrc02n35wy2za124ylhfsd1ghcafea0h3lchp1vdztw9he110mc8g4gc20w42ydful9mcriuec9ezyvu7tj7n2dcncdnualo4gqix7s9v0ltjgyj46vpde12frfkn70oow2gl188z4ksit8w13d7i07a86pfqddwnco63jadjyulgx7wrppe43liyfw1eaye	42.3599999999999994	8.47000000000000064	1
6093	1710200494	Vinder Power Tuner	alwwkbrhbxs11k5mdv7gh73x6z69t0ilrb8sr50ugbxveedwtjam11ohegqwd9560wj3aycu7xsozphkhjl1skwo2meaubrxe10c10whf91bofgct6ida068jrqz3c1mibpedcmkxvpa05f9mhnasekvlsflmuiol3aqejaxs0bxdw9o8cx8ut2u23yf1xp1kpqiyldb9irpzp550wvo4c3kgkqoiduepgomtdborhr37ypzttgsdociyucartd	718.899999999999977	143.780000000000001	6
6094	3867677036	Gabcube Output Adapter	y0liswakbeqkxafgc0vow1o0j2k6yhk34kkimhc5q65itjop38tviwjq5cfy9bvu5g3zw1znbyi2feo994egjtzdfxmh0fyb9tuypjozy148srvyuc0bs07qa3n0ukrmfp70a7yvscv2ex7rsy8aggusclz0ieszno2034rr4hgq6ot40xzch9fj4kx8o4plr54rhqoubadxv9yjbrfabumws7epwdzmj62qve1bjsalylpwttzyymi2a5z4f3q	449.139999999999986	89.8299999999999983	6
6095	5450997239	Ainyx GPS Adapter	4intrc8q36bvcbky3s47wf9v15fkaulwxgoyott4vppvymlm9d2uxdov1fzlopa6ai3myl1x2z7nledfpj2xghz0qjk7l0trpu5sxvz1lvrxmgu74u9ex3zwmai10i2hv51geqe136cx8wxefz2f1hnmjy6rmr27utvisj46p4uv9iu4owlguy641vuhijvgci6leftdwgj59dtmn1h5zpndemznmedyfhfiby4ehh4uxg89xj53tzwtechqwma	85.0499999999999972	17.0100000000000016	4
6096	1572009404	Agimba Tag Filter	n8vl3i46kow7jmasxq7ud8p20m4y9fgsuwaxnau4ls1h8auowuhhoaxekbvcsu0i493e7rbhgr4wpf50yp6anipppzm2emyxbgurqvxlemolou9xmujs3quppnw30kpkyw236xcrlckz43vvpywkp0juhvvluvi4px94qdgxxybj82ez0k0s826iahxon288qxcxm1mgy6atzta5k4bz26rzfo333j17hqd447jz4bqqa8sfmpk3plsjzuh5yht	114.950000000000003	22.9899999999999984	6
6097	4688228139	Youbridge Power Digital Component	iu18758y9pi9vml271mmfforafrffaidev0ntjvaos2aq5br5dnjwdp7bt3t78szm9srykzu9v5aey5kqmhqjzza3mtnbaf8up88eb8gfc92fy5j73aumf6b8mzet81ha6ahfude3frpvcjosu0pnt120z8m1o0lijlwfgh70apy0ynjbtjhb7le3tiqlkmzhoqzzf5jyx8t0ub1nwwx3nsgk8fxqmiwtrvjjfyb5387itl2ll9deupehsxe337	326.970000000000027	65.3900000000000006	6
6098	8496702569	Kimia HD Amplifier	lc686ro3dnb41chdtyazpn0q0e0zswhl0gjk302plafiaeynwtwrbbn0359ttcu81b8y5a6mmqjw92j8go1cfc7lk7x0jpjfjfmzeth7sbey1xz6lk6lkz7icfam0bc6aver0i1ulw8eqw42dmpzzun0ok0uvrwfocdxlem62igydt32uaea13ahw205fvn9xj7dcaxff2782n0ezbqkluoyblqx8mas3yse2x1lbmj9fvbqvvzjjuqaz4lt4mt	262.699999999999989	52.5399999999999991	4
6099	1565898314	Riffwire Input Air Component	tispeq8ze7ogxdu6i7849eeydwivtp57vhc0lhj7hg18emc7swg8gyvvxuj69scszg43np1k0x4ob5qyu80996pj661e0574004qkfkv72dvdk6f3w23x4sw4va7405b48uj30gzjvmsec8571hgwrhkqup147aqhoxri1clq4gnjv9w7im3nbkb9he23708scrvuoq4lz5c2o4vf2l4im1jrbty4xlnjxp43b847h9gfvafwk99k34yscfpn4u	680.529999999999973	136.110000000000014	5
6100	4042269346	Jabberstorm HD Air Viewer	9dzjihtv97parvyx2bvunr03njlz63n3vvtlsch2siclwwpxh29yr65mb373pdnobcv11iykx1scri9anbevm02f4wwkh8gdbqaxwsbbcdqdzid8fpuk5au28kvaqoycdjdqzgs8v9im14aeze3mjtjsxdlzgtdkv9uibqyumvs8b8r0mkadtlz2gau4kl40ucth3m917z4lzdgn7a7bobdwticfwqjz6nl1ofo1celdf9obwhkgjlq66znkq13	696.100000000000023	139.219999999999999	1
6101	0447566447	Thoughtstorm Remote Electric Mount	vy55mq4bkd5bn5v3mrtsm0fohvj1gxy608zp5l436otmwj16yw29puqk88btg9cvugn6cu70if8jisovfrvxo1le06461sywfsmhlug25lqjx3su5ivbvl4h8qwinhxuss74j7sql76jwq3zxisbd5djzyjfo4ysuuoja554o1rw2pgcynu03vex7coaownoufnfff138aby3jyo4xotvfxu9cl9x9p6dc66uu5asqq4vz7uyvv1j9beh9mqea7	76.2399999999999949	15.25	4
6102	1552916094	Shuffletag GPS Auto Viewer	bj49m5kbxx1cnbmnc6aq7xl3v1a85f5w9gj481emz40fcgtr42yu0ycl3thm6fup36xan0qmq24w710ngyt6g4e3z9lzbr0ifthvp92o3l6f4seor0ffhk6j4v9lt4idrkrseln9m4zjzaiubu8l8ximcyr5qrjdiqe56hy60rtsn63tfj9m0hlzgo5pe8lm0px43zi6oivr9q9wdrbqy5iex486tiuoc8ecqwn85e2n6hrj6uxotwm8b0sb5n2	287.610000000000014	57.5200000000000031	4
6103	3208942272	Tagfeed Gel Electric Receiver	2mbastyisbfwe6embvswmg3hx7tpejn81kz53m2gaqrq6stpgisvla2i1hgz5x79xa5jzjb2jkkuziiuji753g27u4n80kj6ljp79upyzyuiuol1xzcj19014kmnjv45dumryry5tjanpdzqs5feit1cdn2h2lnbw6s04j5pqnz5kjf73y44amj7rab460wyuoqw2h97k7fnpm0bt7hzexm1ahuda24pj0qfxk634hoxfoj0fsw21tnwuvnpujn	687.919999999999959	137.580000000000013	1
6104	1918255843	Oloo Tag Disc Compressor	l1zuq7g6e7tj3fvey661lrrvzzt3h9orlbu8de53q5usfbaz5z8e6emg2rhoqjfhjfgpjsqhu90e6q3dwrbl6ke59vaozvjzuwnysvdoftmu96jw5tmg92kjnj1tlrcy94rdi1uzifkex4lnuwq6ub12p3m6c4t3y898uj8n0wxy02suoodddo3rvmct8q2veukdpb6u7vgmi9x43dmhvryf22pop7savkmdl4w32lhw040htoop9u53adzaa5b	67.1599999999999966	13.4299999999999997	2
6105	9521376237	Demimbu Performance Performance Kit	179p004ic7nlhmrwuhre3jkpz6anhse4o9mkeikr81t56j4vyyt5syd5j2mlggy7umu5iq5o1l89gixifbc7q13t6pmrcjid2ya4p7bupi6nhn0nqqngfoot5snbzgs8gsh8m64fedqzoz795npac2wgvsnb8h07h62ktnkkyqx78f0321bsozwh2gea7me6kkkbh863d1tbrwrgcj2snta5c1b6e9582yf01p18q4a6cxhepqza7elxdkplvkq	219.870000000000005	43.9699999999999989	5
6106	3793875287	Tagpad Electric Controller	9m6k427h3fzdr9tu73elsnxeagvcxet2ocid7fo95qbul4j54hbtdf61fv2ygu0zupuwldna2lohdmz8q40w1338fr3qcxvcpsgf25amfy0r3j1l5orwylutldhfv97uoh2g6t8lteb0rzf4jqyrsseus6zn3dow59rwnm6c3mi52rlf0gco6r0lv9t5skylqnnokmzsebe7hg2guqodne46a7k9qgr683lrjy142hoi0tfmo78qd5aipcniryx	239.469999999999999	47.8900000000000006	5
6107	6439706895	Avavee Air Transmitter	uypv8yo9he8eu303450o7a4mfmiz1qlio5pmgti2qwmtkpq14apu0l0zp3816k4gu0yjzr8pqnsncszz0454mtell6ruidsrxxb1665570bw7lmicost3998nfnp5idq912xlfghd4m5ntkdanfm3a1tboz2d6ojh6clspaalb04q7riwswxyww9y916zgumuveix8oa11wwkwx8426thb85pfwgrrt027e64d4cbqx9csj51xlkpuf86lirhrb	324.100000000000023	64.8199999999999932	6
6108	3593970860	Leenti Portable Side Viewer	1c062aohrue8qxa2g8lw3gypcnhaxh02e69wqb9ojn1dwoflcqkl0h46cuz9n40b9a2vyb4yji0zghi2xznp1wy63euvbofvf2x3f8f8icfqrn3n96e44qr9rsruurqic9rsy1f3tgi2xyo7wntujdho0lhxovg4247v1acvigrdpfy9slkn8tejyq90h34f8u8zxk1umlzowodoptn13xf63n0gfnhnu5m1i4u6543gjo1vey8rqww9kocutha	66.7600000000000051	13.3499999999999996	5
6109	0977800503	Aimbu Remote Kit	a37knriorab5a93opym6had7vzhvbjlbpteslqnpqruop8fhn31ea1478hr8f4aulzow1jdbbjx3k9mrsenu1qwpjis31r2dt6uujm4hwbucp5oexo4rkfaf73qzol4drphihpwgvwbakl34e2rxmdop80hlq16c383b38wmamkioo2303b5t3877pr5581zj6hyklk8lpzxsn78u2bmxhvxhk8g4ttx4zdhlwjkl7bekd0d4egldudv1pckigt	148.699999999999989	29.7399999999999984	3
6110	9423068294	Browsetype Portable Transmitter	g13dyt3g7s46ukxcimr8uwn3z01kvpc3gxa9wjcl486w2mhgcc6qma9cafu6yy061xzswm36lohe08cncjnpfxrqq47ub7d6s78yai66xal1iqqiyzjr0xuegi8anir85cyb5csii7zjl6kmhg89wrjv7o9hkzdlj2l68ycvwx2ebucrg0hhv3x85fakop5mc53paiiozmr6dsrdskh15unmvw0opos8wapz3pfwfo2e4t8pft5igwf49kce2kh	165.909999999999997	33.1799999999999997	5
6111	4964548624	Plambee Remote Receiver	hehqqv3wn7dtgo0wa24dnz3gf2u8fa7bmhqj69ps2uh7r2ka8ccgk0bz627fku0t7r3iidhn3t60ujidcvhqn3rc14jp3eq7lwhfy8hypdtm5xe31ygblxd46ktoff7s5paf6e0tj2brep8r01audwgtpsglkn4q479h6c0v464yw5p89hcvvmse2l9yeibgwyxlu0n067667bvpd8far4jeb5dcayzqw3gck53779iyh6ereehjgj91f9ayqo3	303.529999999999973	60.7100000000000009	5
6112	7683434808	Mudo GPS Video Bracket	0xf0dst7d98gu70el3v2jyt3zhi23arevqwwldvs4wtwvwf3ja33wfru787vz81g7yu44ci95pmkcn2dxceee3ijyf1pc4idva51s0fa12ph1ywkg49gbt5mtnatx7kcpk04h9v67t4ivbc8i9xche3oc2avetawhe0482blg4q5vcjgmcwhg6xk0kb94p6u43gstlvwhdp5w95eek14g9irxe2jg9fzapdngm67ldgg5vrjlkeysexeqn7xn9c	778.75	155.75	4
6113	8786137751	Zoombeat Side Receiver	p1cecjvqd53w0cfksgoaqidwrp0cnwyfujaihrkcqdo8i2xi93uc7vn2mn6aoku9ev33i8csfvyc0xfm8r4fvn87b98l6ix2ndtbxooqrqxkhh8wtt6l8ju0vdadnmucuwfjy2aykpendhshxxrsgxpvwit5hqopjgebrrg7fjo8mpv5f46mnl3n9o3u8k4jb0ilrnaq71nceye79ud17wh91u4dy2m0pskm8kw93asersg0dugje6vgi78rz82	604.389999999999986	120.879999999999995	3
6114	9130338133	Chatterbridge Portable Performance Amplifier	69cm1r28hbobo7uoycvhlw64xj5f7nzdqmkn2r3r2mzayzdgehily4wkt8jvltuwxalw0h1u6g8pcv95ddn0xisc4jm1xyh1vmf14kgf3196lepkljmhm9mz7ugfeuqwj1d0qywqdhaqtzi5pqab5gicx9me02997se7akc5uiwgf7ebzbb6rp4d46gfm24nh5umf16dsr9mo7bbew1sfpxvpc5bcua6yyip8ajfk017wdqngui3cwgn5qtlm99	644.450000000000045	128.889999999999986	3
6115	6345140624	Digitube Remote Bracket	bhm4h6cyxux0mzsg4axylxhgzr9f2raaloc4ufdvsqnqk6cd09t0dll0w48ljmztgjeo13j1kj8xbkmigoiom7cip18m4x3ha3zs0altndtjqpfsxs9r2rncj10ntsaakmj1x2k8k4fgwbyiotbjo9flj5bmneyu6xb08a9lf08eed2imjyeapo0j2pdiyn6hgiovo1aal9fj29kfjx44fdokjkd8jc5i3sd8wcc1cqd7xrb32253ypoaey38gf	118.579999999999998	23.7199999999999989	4
6116	9488153503	Centimia Portable Mount	0gb2agfljkhqkwz2ds69cldnou4ntepdpp2pfr4vinvl2fob9zh5a2f2xow39y4vg0qsk6wm6wzvhp1yqcplgmi96fojm5ywujx36xnet0xk22fjt8ws2wlh1wxdxvib2zdddykx5r4tkkr3uiiru2sn2nxsig9h3ps1pfzj2vjgfu70l5ytdacvl79iue49vx2v9v8jok0bhuh2pfprk0czffb4vrkvp31zrj07peienwpzdi52shlkenj88j7	100.569999999999993	20.1099999999999994	1
6117	0618120479	Blognation Performance Side Amplifier	01f1vveske3nj5flbgeb4vc760p1i2uttklxbb8z3lssolp2fyv83lexk235wbllih7e5bxt9sjqajf4z2crqvbcfgan1amvo4lk4r0delfxfykj2ygwtqazz2wbkdo3graa0fodznifpf0wkuzfkka6xor6ffpm79uls7jz1j5xqj6jazexw1bxhv99o2krslly8dejll5fnhvemrgnp63d6j11ue1ne7sdp971bfk7m6dakda9khrtu1l5kah	619.840000000000032	123.969999999999999	4
6118	3568590683	Yozio GPS Controller	aqcg0qoaox9hdypptw1rh9ux8vzyt054w0v14uesq9wtnmsg42kn5n9ryrpmddgit9bqe06jxguj91xzqqoaw9nvd3z947vom04o0fd65v9noq0qc5g0g1h1a7kaj56mn7aswgxxfalgehu1nbbyfxgvgjm43st5iycbeuv0vnv45odtfsg8evy0jzsj1wrm7dhmdnswi7wphwig5p40gcdo36ox9exc99dv2t7g3n15tscszvyjmkogutw3x3k	145.710000000000008	29.1400000000000006	3
6119	0421487310	Skaboo Electric Electric Controller	3uylv656lufznjz0qa62nrhjfh2dedpqxzg1kt67by0megw7ftfryrfq75guh9dwp0v3cz5pt2po9k69hwa5kis08kj7icrfnwrr51u3zxtrhg69vhrv9s54rjhwdkgyvvlu4d4wcdjigonp6vute1yyhnjzv3lfks926b1z57si9tenl3zi8ucnpbmaulals4thtihv2bghlm2l65epbrc9sin12v99qpuodzidosypl251t4flmt1bow9cyqd	292.220000000000027	58.4399999999999977	2
6120	9940560151	Jatri HD Electric Case	dlhs0sz9ium6j7qs4otpi3p911sz5axp110vrsa5sj9wwuosbmycrdqjet1flcgdt761k6gzstatcoz6v8uy5k6q2d9idu6ump3lsa0ai1w7kgmgila28pptlmvk0j90excq11ns2xnyp3d3lkch973ismmtdhyx5u6z8a8w0k07zgaxy8al9f1t1fsv66eoz93woxmnvuh1p6twm8uksxtzjkchj27hxsrfpz64q9mtjp1akfjjnajb1m51zg2	186.379999999999995	37.2800000000000011	2
6121	9133129912	Zoozzy Performance Case	hrocnu4mtmxx1q7aqs79l8waymswry8t2b5rs66za5vdd5mivuq8oxhe4phocaj3qeyisywirkyy3i1ug671nfsabeaxulsaajsge457hepd0u6ts033yjt535873k3loqz7ewcgnkib291jk62gmprx19hkbwb2rz2ci7sjezkiodbvb4fupj4qj382vmdb0abux0yjprl23v21qhn8ysh1hs8qyru7hfd14hh4hi9y1doitk9nhk64fcun5sg	192.080000000000013	38.4200000000000017	5
6122	0387496085	Oyonder Portable Component	xsrdibdv3u5dk4izo63qn7ms2srh0ogb87juzswgg3byotw5xht9upd6stxmfrb7pdal07img9q3crscao1yzpaqnpgar2jcftao8hiquecl15rusg185ukom1if3qmdezl6n413rxa22fn1hdxex4zqqsd1o55op3v9wf6tebid98lmytu6i335885f4hb5z8kljfns715dhsskahdzccg0vnv26zul8umvxiic2z4vjvron38tc7sk0nmbqbl	63.4399999999999977	12.6899999999999995	6
6123	0169921912	Jayo Electric Component	czc4r0bpxm2x5i9vknxy0da6jdix4rx4tvx2ruax5qaklzwm8d3o2pmk918dtkrqywkbuth1kfhj23oegkrmivi29i2sgfk05u479hpd08qa1lw6ayota9qaiiaomayxgfuovn88alvjzzsjbv5li1uiq4bae38m88hmw96dtdp6vleo5ti5d4odwaxshoff9fqicg0l0wt4rr7gudp9mq9k3cq5ztl7kmbvusnb10fyuzp6g375uvnss0qyi0j	395.310000000000002	79.0600000000000023	3
6124	9242030394	Kwinu Side Viewer	sr6klv7opo1lapc18cp4ywnjexd15sbfcs1fcbalpbsg6eqigf4wpmagxlk5ciyfquwd4kcwjbkbltdrt8cdnffngvsgpybm1fij4xrkcz99v40osahx3u6dm9i6n94swd0w6f8b0fpi52ghv0qmubx1rvmqs86cbrr9c03imdxggy7iy6c0x1efjq4i32x0jzyq2bn8ajod1xxkz3e1adxv51lwizb503e8ahg5mv28zxtbiuzn3t4pjr7cv8q	130.879999999999995	26.1799999999999997	2
6125	2642588081	Ntag Gel Receiver	4f8eqpoeuea1ndmfwcmwh6lkw1mnonvdtuqmzzvo8ww5limf2i24cz6p1fay3m9pnivwqvu2s0w38mu8y26w0krwbw0kfa6l6523b15dfvs0jl1qcnvkcqy6gtd8mqdr1gi32hpn0m6nzqew0nlxiuvzqhf44xyzdnb1o8jg6okuenr14i31b1xxv4sqyvkrln5kcswpmo1ke2rf7mkzqp1y5bfjm0syn3zq6aptzoqqzaah871jb7y87szeqjp	83.5100000000000051	16.6999999999999993	4
6126	2669366180	Edgepulse Performance Auto Mount	m4zod3ln5oxrctcxcn5ny2ozmns7r9saqfnnxz08763cttpcw1kgdmsnes3xjrdoo4f68s9ohmsnjop17hyh02yggz0rfercoow85shg8xefcoi9dixxz4r4t74pabujoli1xtzsw1dnfyuwgz5pb3f96sg2jteaqiwlwr69ycn0woemz56ruvd0qvcojyp2d4ergxrygs49g6oehxidz7d9vrow21cuf50etdkdm3scw38imlp87jc3io28oi7	183.050000000000011	36.6099999999999994	6
6127	3367754658	Zoomlounge Gel Disc Filter	5g96oxq7zxfzfhvool74omokrof7xfsajqk1xh9wh445dsayxizw6viz3hr14sxn9npvmnd99ytmqw9rkjk5tcdk88sf41xrwkh2dq6w3bsqo59ax5c0nwjyqtcdi9788a7e3ylhizvb0fxz5t1wz8qxww22iwkalzbxsrasbx3xbnlxz1fo7jrzkatp4ngwo1dnewahqsl9qkse781rdlxaxhlzk6qfoxxvtjzxsc4cqua27fcrzu7yx0krayf	581.110000000000014	116.219999999999999	5
6128	9758699841	Agivu Auto Viewer	r0g55mw1lp5m8qy59xt24lk6ef75l7d36or0mzmg7enp0vtdc5ok5rikqd53lioyaiy1s4eg93cvw5t0c5fd8e816d6mau3iewqe58kp3tctrp3ochnbwc5q4xkw1ul4lid6mxit99gc55vma6tgs53ew22uo60fepoy6ggypfg3lrjmo5npli4urwuq96pdu7c9164ud9tmqer7ej3o3ljk9839bipmnobojdpjo0l2q7b70ekwccj13zgeuf5	107.219999999999999	21.4400000000000013	2
6129	8289933524	Myworks Auto Receiver	6zu8jv35wnjjruz9ir5odmnvny8d9rf52fh4qxbiw41nl3osgn4hbftjo965qyhl2ahyvww0c5c921k7ne42pr0tzzkj39vd4rb7h1d86dx3oxqq7ck7aohlbjbeb6jiz3zxezggi8xt8975dx0g50v8etvko5vuhh5dxh3s37rdchx70q0odi8s9bqfxyp33balh26xr3ivvtcig3eb5t1h6mc0viy85edpf71uo0b99k4izwr0yama8r3jwpn	569.860000000000014	113.969999999999999	2
6130	3635778995	Bluezoom Performance Electric Bracket	ony133xm5nmq5zub8iqgfdetawvdj602w6cgy0l01wyo6jasklruwws7bgcwot6dhkqj28wstnync70o7zpf7bdxcgiwx4dfa1tpai810nezmrqct9xus36u3sc8iuel5zloin86wo42fcbjvk8xnpi4u9e25xp718z3ekx98brzmmaavsrc9o42rwe42w1d7ip0fru7ykapxrql67epzc2ka03m3fuxer83d1sh21e5at74l7axdaqnbnlmrbb	11.7599999999999998	2.35000000000000009	4
6131	3263428379	Tagtune Disc HD Kit	c3vu494bmdxrvxcc63tudwdju9ftjtskr9htjt79mjq83k55hcqft6hoiv1vg92ilqomrp92p3nmu3il02gy9dyediph9q2v0b8ddgxmuis45hvguu5im87knnqnz2ir7e5bqdbd45b99ifmeyrjb5im1ixy2l93sf6jn3cukfhlhra32qgoebooujllwyowd3hiqx6e9kfedkrzolrpk4iycqyyqvzn5458t0rvr85vock72rcps8kge3p9vql	67.2900000000000063	13.4600000000000009	5
6132	5919485341	Innotype Portable Bracket	axgs9fk5xdnhakqu9rn4p48afjiv9nd406qd6bt8x4t2wc49e9fl3mbltanygfeez288ckt4jgvg2wdgzf60uq13v66zjihh53utb8r3apf22s6okq9w7qucfa48u661s92owqjyd26nkrr4bmxwxjld5o7rfnll05ancevknanysiznny1x2lz9g4ibny64ujzdwgyvd81rv88hhsnddh5bc0jswtl0jev3ablixni9w5fnjxm1d0j7yo9qkuo	108.069999999999993	21.6099999999999994	6
6133	3687823807	Aivee Auto Compressor	g7lecf6cbiui2ntdgu0lgeupwvcxre0mlcsqldqo4zakg5x8hb7ksi4o0q70k6x8to9kkam6dfiad8l0v1mi8w4a26i9fzi3gqpm4rrwatumvebolhul449mgbsxyhver78irgs4wvshf2e5jolbo3p6as8dbu4jskweceeseo9xfzg1tyvk7x2wnlu2sphejansgbgsfbgqkl6anw6d0i1zvs8ob0khp9bd42goub6pik1trv1dfatmecf34aa	423.800000000000011	84.7600000000000051	2
6134	6205579754	Avavee Electric Kit	ws0i2377nr2c2n43yhxw6zboqov1uj9sc70ei4ea94me1r0ft83rjvmxateb0kyg69xvrzq1xtxs6r3p6zcvwd2v4vbejps3tut68j5r5zkc2peor9k35uxl1lwog4km0j0m6lh03eixfa1l0uokbv5ais74y20ibf2kwwavotta16xvvrpyhx3iliows2518dziiuc05v8n902j1sgk81ptkuap5upbvn1apvo371vou77pu7gmpm6gss8khws	446.829999999999984	89.3700000000000045	3
6135	4017264570	Quimm HD Mount	filmzlkrd1mbi8qxra57v97lzq60ndt1k0wvfmlbs6mun8xy1vbbfh6a9im98vun7mu1c2j02ydwsj6tl0jq7wr541gyyx5eyc4flewsaysgklvgvzecdbt7b2uorcij3ztrymfjqxndtko2j0e18m7mczxp53vgna3rt5suuvedwcntmbl7cn3c19rxw4n0c1go9z6b7got7n7ugthkxsf3hzhh29j8t7qoy9lq6ctzn810zujue8j86kcesuk	91.5799999999999983	18.3200000000000003	6
6136	1603634272	Talane Auto Electric Mount	z6ax3d8hv4qug4q4cshvur9p49ytenf5xtr4ec7tfdn567rj8vws85m8piw0vi9kdldj3vt89cbapqro2ybsevzt1tjbucjxyocmxzkh142tvueg8cqjbr4rgxfy5rg0qt3z4xpgggdu1cnnfhu9yd499g7z07kgq29wauo5946bp2nqm1wgpbxwolc35862m6b8ujpy8ynumrcugw1tqx664jviqk6ewmxf631cd8tvtm8h8vxlgwo7gau0pgo	694.409999999999968	138.879999999999995	6
6137	8803053937	Shufflester Direct Bridge	3lpzjplzignzplgkmgcoiw8jp4q4sqm9aqb66prz08rqt446hruut25lgt7xeezrv85yibesx0mtkome8pdbx8smp9y0cetkt319xf90itd5w8yz52qewr7rkztdtjp5utakl8e4ilkic4xczepx7cv8zgwkw3cbpi0o0hcsptsqx3q89fqjzio8z5pgu5tyz764f0f86llimlhkml1of5oa9b8f7rbrzuq3xa44mxxbwy760zk9fy9ewmddgb2	300.360000000000014	60.0700000000000003	6
6138	8200291361	Fliptune Input Case	rrg8vim9g21bv7ooaspuf4jd7cyo5v84wi6ydeafwb5yqvqrb9dundqaoxg9fjwfwc2ebgr8srm9le7g6zelxg7wywu87h5yhlqzpntlwd0ctlm7p1uq7x748s83lns1zy1y0o6c0enrc4km0ytls4ngn1s2fgjpx5ecfg3ltcprjk02bbh7w7rc0lws5u2adccsjuigbyjgmet56apyu6tl1si0npw9el42io7atkh5z3xuz7ob3i8l6ox2cto	445.519999999999982	89.0999999999999943	2
6139	7280957739	Youspan Video Viewer	q2w4p73pjt15tsx6e75xpcqj1zig7i3mqq8usqfuklbzd72e0bcvayrw87lda5wj7oyig8xc4o2cgyojry77dbh6px3jll1a432xzwex50lp5hbbp28i3qjc7xoi7ogo0a5lwl44ikfkal1y6e2gjwuad0875j2k5xulpsi54c9828zrf034v4a07j4nceyze2at6927nciv9sa2e4x518gd7of1wyjexpar6b7olh7f100mg1z1uxtnnqoziqe	104.989999999999995	21	2
6140	5576194088	Babbleopia Direct Transmitter	cx1ivg2d7c1zagbk9zy3s7u9k2mu8grzfpuyxgiuccfed7bb1yjvhi24gzhf09or9s9l0rxabzdvbxdghjpppkos17vqhsj76w49g652wzosi19grrnsgsqz6kia46buodbafuaxqnydolp1ej8dgaqsos9h6dzxbcs30issz9188kic0umy1b7tgj346dahzlbd7br11ja1re2ol1tl849uav67sw1i1foxbz3eqfhwqtsriz3fyc7r73cl7ak	321.850000000000023	64.3700000000000045	6
6141	7944537668	Blogspan Video Mount	2ue1bon1lokcwobcab0h79m3gpoewmwvp0yziu3qme29uw6g9mxt7302gjse2thzxdrnhhtd7po9t4u5o0zmma2gc744kim05kuph5ck5lt5p3uizkozrzhuszuil8hheu0zkouyyjpr0n3dro2xivkoovqfmxt7op2j9euqwyldp4ewd8nc4eapg2d8m1usjfu7pj86i3dt491jcpdshisdv4dgnqyafda7y9e0vaoncr98qjw4115m1t2kiyg	55.1300000000000026	11.0299999999999994	1
6142	2538732251	Roodel Digital Performance Controller	r6y7l1suuvzrwtmrwuig4w091a5mkdrms8atgxq4c51ti6h127tklx32ip1dgxzgcrwv2kk0o3acr9hupflk4tp95ju2rk0oirgc5lljt3uwm7qdom4v94apn0rcgx7g8l3zwdtbqibbfonas4rqlh4yc9q3f2wnn4m6jbjh5lp3dmck2wkktb16ima0l7reiiien2gudpjbmcrw8g593lnhfieb8e3ksrgmrxbkenrcpu2213gbeaclv3z4tq2	289.139999999999986	57.8299999999999983	1
6143	3252265493	Linklinks HD Viewer	u2vycidk485uj7xp0pi167pboqqkp36ltis6rhlrwtv2y7sosejioiic753c77xgymk1pfmc1v2u2r1s4orhlma128xs0xmpmh4cb2ub9jn07hvmqglsj8d37jd8d1z1zzgbqidqgzp29qu36ktflgrtgy5f81aw7v0byx46qt8vlecirdm49u80jv6ns5mf2sq5nftr79eto0ityahzmncoc3qc9w40v7souhj7r4e3e0gdxd6q0pss65ci5xx	84.8700000000000045	16.9699999999999989	3
6144	5570153860	Quinu Output Mount	9nualhsmcssrpgdakiwdjmqn2gnbh5qxz3ai6mg4fyoo8aizixhlvmlkjiu14i918xabidwe7cn0jw1kye4wxrocqtj3a34ueo1h3yyzou5bm9jo2vofbkmhmcmbwu1764x21jg9j49z8joeejbwjq5c6p6zddjr5lo1j6a8uqkevozbgx3n8kkuoeptoug2sud1ws6yb8grfy2eys87xrth07bjji2zid505ebr7j2k8n6jq6kngp1h41z6ia2	355.389999999999986	71.0799999999999983	1
6145	3645807134	Vipe Output Remote Component	9n959f95ahgdsn0nl3026gasd795dc6iqrxxkb3zvhrdjr6b25p6gw2k52of4xesm0zed6x6pmooahkxqe3v9a75qmpujj0vdnmxyqav2ofdzj7y775dt0tpuh55oui8vzvoxnwzhkda75r7os0znwrckktpqh5ykcv63s7rnj3bri9cr2o2cm4d8dx4xwj78i0uilb250486czbq9rezkot45ixiqz5wkk6ps98ori4bspv0ayu3hns76dc5en	623.299999999999955	124.659999999999997	5
6146	0287333262	Shuffletag Electric Digital Mount	spafi3hn73djdvir8zlu3d6np8r3pkj95tntngtmvrkgpme1gwd01wheejf681qtmmgamvzz5o33vdyu6dyc8po0bjnd6z7ppubjq5kfkgiteoog1uyqqka2xv9zuomwvb0j8j892ua2wzwgsiv4h2enbuetz019sr05b7h1sj0wqhx2ym76dpagf1u0potwhva845k1dk5iylgjl8b1uamkpgumg7ougrc9j569ofbji1tcyanwldiicnqrwb7	585.519999999999982	117.099999999999994	5
6147	1931069522	Linklinks Digital Controller	i363ywiro1ps3s506bk5wzlb4wxypw2uglw7a9e3ot038hir109fl58zob54tikv5mligf17zmcs2h2r9nwluzonsxrurf2on7si1kju6320sbaphch74cya5ar1k3y7enlgjwvwolwpbannt1lku5exvzru33pl534fpmbt9wdn6l45az9p7wcla4rc9ky2vl3qe2quscg13egyaicyp3sddv8cqtbvexi4lsw3kjyx9sy4b4cjqpwxg1fhttm	359.199999999999989	71.8400000000000034	5
6148	1411969830	Bluezoom Remote Receiver	2fx1rsprimz9shjxgnglhkeekq1lr0ocn1gag0i3c1lw2ydvw57gycj9d0pcv2x2gt1n66a2fl8q1vn5j5ffhvevi26ukqioh061sb8kvw3dov4vibjvny7k3vvfogb0yjra18lllrjfqauy7zwp4zazlflduq9gkgq4dw0wx3w5x7k0rdv4plic4owjxwodk4xrcoo152ts939g3gj3m6x85fxfs1g0rewod6jgol9akdgwq8nioml523nm5xn	391.45999999999998	78.2900000000000063	5
6149	9035084065	Eare Audible Kit	2vkg4ntez8s911x8z2yeehnlz17wbefv3ugr8ub2td8jqrvehu5zq7v25j56lfg78yu8mqp6vc9frg607jz7e2kga1m6fq5pvq6i2atm42rv2ev2xcck2n9a57zwwe4qpyxqdwaazg60jrx917xise1mnptdniox6b0i3tyfew4l19qb2neofot0sys9j8563tqk1hev3hyaqwhp8apgm0asu4hrl9bchp1w7wkpijpn2vbp26wordw7igqoc6d	231.080000000000013	46.2199999999999989	3
6150	7066009610	Camido Performance Component	6pbg745vb2u2ad43vqflggilvfajup1njiit41p4urqsu6cj020eiu2r1k6desybu92mz1sehntrq3jmmyu9me88b31mrwbywn15ovtgu9aa1yt6hb2vd6dkgf8wy0mamcx25cdno7wwz5b5uh31ssnjm98tf2vf9nmzv6t6qxfuun339qny0whdvuxwj34ur1pbhprzem2tqmo525puuus2pmjk727ludep86usv9kqcacyms0h36uyq3u4tzr	553.169999999999959	110.629999999999995	1
6151	2536587447	Tazzy GPS Tuner	wbmibn0rupofihly8pui1sy05fybz5p113u2ow1gjd84h33g6cw5eyxhfslx3ivi2jwk9gdkwjf6tzyqybenftu7kx3hn3vhdrx9z3ox1gxnk6izddi77ba85v5bknkmjoadwvms987mhumhhjj60m0ia0u2lfbdrgpzvsvql0yv12f9w7rtx6tbx99jkyod1pg46ejq8p0jsinqoc09ysy1kglm3ewgaxck3i8bfdi3whr7d6zxu3h61xvmadr	201.5	40.2999999999999972	5
6152	2462888698	Mymm HD Input Tuner	ipgmvur253dg9v0bc9h3hw4lkevpgtotp8r6w9gxx6z3uszpykz7qm4jcln3c8xy6lldvxl2hjrym54omc97cfw6a12ls5et13vor2ghjrzjhjww8h976lkmvsksfg8pw3b1nzhmi3dqz3843bjet64yzl1zkkr6knx0z48luxsirkhem51bgyzdwa9jx3ovoqboqjto0pxx4lr3p30jqb687gmnekv4svzhfnq150i4r3yj49rlmuk33gq1rlk	158.120000000000005	31.620000000000001	1
6153	8280393015	Feedbug Remote Receiver	twp449a4sf7as2qm5w2kbp468nk0z0wztqv34w6aviuf4qt74zostp4ie045rpu2vrrgwzvr7u8m2fo0cugbsvy1omc3npesdqxn4owa2ibvujrd83wtk5inlp8gpaizpark2dhrkr99w91eg0l0s97r8gyz9h0ir3er5glv1xmjxupkzpuyrbbblv4bxfdpl5tkz8z30373g9c7xchyz3ir7szocke5ndetmqazhobtbj6guvgpqr99di4to0m	227.580000000000013	45.5200000000000031	2
6154	8672267172	Blognation Direct Output System	ko3f2tnqya56ebqhxbneefbr6wquu8yykwzoprdjdsoizxepy81gtd65c6ceemjd5w2aoc6od8sghwjvgd1idsi78ahotsa9ew5h3im9c1oey68ly6srybbfjekijg3si3ywhto1t721xmrq6sa0cb94au2b00pbhm8dze10ct39tuke7prwdeqp7x6hxfpwv8j868q6wqqkbatsd7qc80dnrk3oe4r4gxvr30d04rmntehvdljli1zbvh78w5f	476.269999999999982	95.25	5
6155	8161975252	Topicware Side Component	59w6wacjcn06jk1ok2ocycfljd0sh6kxtwdloip95weiib6e5nai4j2744duqc3y20k6cap64taoa8x9ex8o2xoohlj16fgxuqzpfjfy8id7ibi43rcps7sjfmt9hdk84pfa0ljb12r0vnrd9rtttlhinhdowqkytsl0ismv9otuoiayi7u82sm7246jlxlllcsicbup1ovptk3ugz4xpb5yr9waickc8e0v7yvlknh1p78p7ayq02j3bcqjatz	368.870000000000005	73.769999999999996	6
6156	5440239923	Mycat Remote Amplifier	3znh0w5j9hbcfpapw1477oecksdfja727hvi9hmy4sdrxwo4aydzczf0wti9tvpk7oh9pzv3mb457sb4lwwrtsnf61j1kll3l8gvukd3o2qc1xmvds1ijow44lcoeuannkrhg52xxezkd8iwszdi1drueg4488uqkjv38a64le1jyjlh1mf6cckt8x7vv9773tegepw5lpfx3s5h07yfvgqbgzchxgpsm01c3lrp1nkxhkayd3msltlzyhe8emg	89.6700000000000017	17.9299999999999997	3
6157	9643192039	Kayveo Electric HD Controller	xmw4zz38crr47zkr0j5pphfxjfap82fvoat4ah9bfqgqpj7aqmczisw8r64fsgabfnqecqi56z2hfykqfeazfcdz4ps2pgc927s8pjgceb6y039q77tqssgtefpc5h3egtunkx0frhftlbbx1werr57mh66vhdvyqgoqoxvviahe8f7vri5a5pvtzkhm2ej61jzv75yedt65jhapxhqxem3y43i63dqerkb801xdpgn4sq1e6rn114misteo0ix	452.180000000000007	90.4399999999999977	5
6158	5578252114	Wikizz HD Output Bridge	vyqey3h0j1arqbt7d9a2649r2t268cmhlm1v95zpa3qjdi7p7o9ernxgafdi7cu9zr5kg8ahg8ghs7indfu6x9roukfoh8uh32p9xngrw17abx8a1fdafaxbvyyjsnepe0rht3tqt57th2dtc3mnj3eeq5bjdqdgnsm6cd28hsqqoyd92k1bey6uorj6lhf2n3rcwz6m6gt2ij4pj7k9eh6i1wnolyxg449g3ctpoxwphw5sujdtrrn53b40m5e	386.579999999999984	77.3199999999999932	5
6159	1355024929	Kwimbee Electric Tag Filter	u0ux47mgbn8i6ziwwszgds72txnj20ot0i09r1akom4q9msvqhgr1t2152umwztwanu9gia9w32zmp7zfpivdndkf95mwzooax39q9o3qwigyv3c6hu3zfft2xzluycwwn8cbuhcapown1h3jpqyy2z770sjgaumzbzt2p8f4ucixobbs133jhhepdvpdbr3bgkapgnewxdgpxmq943v7larvzenuy8akx0406sqnh98dajlp51jx85vh27zk5b	41.6700000000000017	8.33000000000000007	2
6160	8311648996	Shuffletag Air Output System	gdqg66cjk4m94sbdbz4tq559zacotaweb5j3gdtipj5n1itc12brvabmz5rswv6kthle84jgywnf24ub73n3gymlbtw9fv6d54b2rn5elxanfvcjpvlmkjdriyjc7pjgqy6qzhnyam5obaduutpzh73ujizmn5fc92oik0js2i4v9qsyqvocy6hapmi3fcfhtikahwbo16n67gewsmg9zso64kf0lz4ajb8crojd3s2btwwh7ard9849a5ap0un	55.8400000000000034	11.1699999999999999	4
6161	2286019342	Eidel Input Transmitter	hfz5fqg21wvj7w0gi04ufits03zh67sqahdk76bwts9inlvtmtv8nnzg4ak3njy6lwca5l98tdaios0t6hfqa26lqk82wd85y4kohby326l84facsvogh971kbb6v5sim5p074kwt7qlsyjgqq8yaeptmontl1iihhngplezz7gskxhdw0jdlki06ga6a6lnf5b56oged99p42li74gw5pfxdethsrjpbbjoeewnc81yccbkkv8bqkjiehi9p9l	486.610000000000014	97.3199999999999932	4
6162	0411075919	Kare Disc Bridge	l2kv03k7glazh0dxc5w1u07y543o3iw2wadn7ur6og2dl0s4vqfjk4xuupnct6nreqquxcosj6i3yz46pdmtkuccf6mx5b6n3lxfsm9uuulanis1fztys3kcm2ybk6g89sxh2iahafht70wkvd2jltj315z7hu6b2enx1ebzgeigzan7axl0q9irw4bn08b5s36wrjj1rauh4f5k4645mj7zl33iz72k6uocmp35ry43egk32xtug0lprzmrjxr	582.509999999999991	116.5	4
6163	7610997362	Skynoodle Air Direct Receiver	m5ucmzo4xzw77l34bbay3nvq2kilg2jdsx143fw0u5u9a4fxc1b8jlqtb8j572cgegetewu42ji0yfsbvkkd3ck91a5xi3p44zhujh4uw060rqbna5iguqkcrc4jpz8km1h9mixt85las1egcag5eeklv9ffku2q48tyd5ty1coq6xibpv212wdoyrn5zwh2yip7r41e9nzpzmlg11wh2tgr13hw06z2ut0lvdic0ajql3jt9cm2tqkch6q4hh8	209.77000000000001	41.9500000000000028	5
6164	7187039546	Dabtype Input System	q6pw9e1kp6ebc2rli3mqrogvxxlxa83tw50pdf64575x7avjv51d31z9q3jd6qkcde7zv32gp15h0etg4bylz1en29q34gef0sbhzt673u3u2edxlnjt3tsfjcgzb6vx5ejirhzi1qi3kcnovmhvil6nw87dumybkbciys1l2q1bbq1w9qyev0n37q1kwy8t0x3esykhp6fran9a0unli73rx0bi7brxps54nn6at6o1qg1f6a9q8a2p2q5wgcp	262.069999999999993	52.4099999999999966	2
6165	6454754348	Livetube Disc Tag Component	na9vorqx6vasvlhqom0hxsdaw4gq7yb4p61zbl0uajqgc9763d1r00yi3ryuqb14wlb4dup8r6oltfv0l6gref59m1hihgb7cfo6lthug2l11px9udetdw87cubrpbtf09gradxp2d1z33qcbukdsg4iwtvagei6lbhlze77s3flb901x1n7d58rf7ouonh4iy8yp6be6zl09ytfqle98rf9nzdyb1a347xwn9lmylmbe4pdtsbyctiqmt3typa	374.990000000000009	75	4
6166	3947551035	Trunyx Side Tag Tuner	aggp1gjd4yhhlesfix9mntx6ufu7sb7uu6fxqlu09scjf8jqdguwe8fhczbs6kn8uqhs1tg5dzh3xexy93yp06w2n9nl59jr55zb2spl0cwhfddbpw2fo4g2fharleepvas0bo3jzbkxqfbxxvhfvw8uqgmoqwotc6gojhmx6ph86ka85h5ekn51bydewucjhk14jzu8lw7swi7khjgfmgtnl0cgc9lbv888ypxpkpde7l5rt0vru0yjx021qqf	567.549999999999955	113.510000000000005	1
6167	8169581757	Eimbee Output Kit	lvpw6aersqxvln3mpwz0o5j3aj7gt462412bbx6is1285fbvq88at239kf8revtlgptbwqygdqdi2vlurqzrl736iwtp0an3focah38tpbxjfws9mfhet6dt9z4279s90hdlwkqm1gdmjib6na3sllrvl2dpabr9qyri8n7285hgo3ujvrp0o0j1n2sv8gf0jz41186vmcclgmd19k83ymxpvmn0zk15cd3kecc2gzq0vuyc9znyfmtijgckxvy	480.04000000000002	96.0100000000000051	6
6168	3679677520	Skilith Air Audible Tuner	4d05v4ve5ya2xs4wwmjmd4wwr2b8kozq13jqebmnvsu2dkghmu4y9fzjeutghb7212wp3202ahd09mdq3vqs4kbf74xr72o73b90783zs8dmoe58stf4z8c0cz12ei379wpcsv6l673nq36glwyzix7z8kgp0a19k1n9rr2y8b852smvzikvvz7bmu3and1b20hu3vhvko3zhmng4asep0lil2z1hlzk78jxal4fzc74c5vcngar98yk07jhmhe	393.029999999999973	78.6099999999999994	5
6169	5958537139	Gigaclub HD Video Mount	2y4adej6x13opbhw5w46iv1ir98r6nmg6c0xpso0akfvql12it6ibsx6slla5ta2mr6jnxp8pnkyyyjouif9t8ll3eus44ag1kaievdr33h261n886f17qtzwsn26ahmoda9m9ybth1qipvc82o4dqupcsuw27fn5djm332a2qaizw0erk7zg72k7ei71g20qms8ymrjkz8p14hs8zyggy9jp6mca4xgje1f85xib7d3bnimycfwu3mpii0bti9	407.670000000000016	81.5300000000000011	2
6170	9408886425	Yakitri Remote Side Mount	15pklb8ozkwp1i267csm9sl60t2vgmt7haezm2gttt9p2sbonnk18k2gkmz7a1zqzr71nusq3qrvnzq77p5122l5v5gck6j1u7g2bnrx9gw21rtrzut8lhfs412rm5xonl5128o84zpiylwbpsyxpa9pgdy8qp5tfjrtojt09bvtx38vy2zpylhrja41c996ojjrvdpa5hrlmbxxmlm9jl3i73c02x0owqdrn2kez4cck9irkre5kl47ev0cwmz	793.409999999999968	158.680000000000007	3
6171	0681761699	Kaymbo Tag Bracket	dmusj1jg4eqtnh7qpycn6lzf1yvf8xthw32cslnkgshkz3sf4crgi654m4jg8bnxrfasamdrgic5mxal29hlu2aqj5amd5dsv3luwlpdsof1dutziqv3arptxkfhxanx9mkuj5ynjluoemn0hku7xv1li91w9j7vw4wsve81ntg4rkqi774ucmirkawighkl3aozvq0foicdz08ec6gfp6jh6gr54y8avs52nlg2cufs2eauf1xxkidw2b387zp	410.009999999999991	82	4
6172	4577108858	Midel Disc Adapter	ym2agfo0sb079ai5dzupx2h8nxzh4gll6lf8pd1xi94yz3n3h93rkzakvm1casg7oo3akjs0rwrkrcv57z5su1cemhjevt6pa0vnqm58pxsnuabw7svhmh1kv4q9tx50k2rjro4newzjwijjlewf1zqnxndvjm5syw9qpt9wc09w9vojn7sq3mjrg1rjubc4fffmwsa5ypedlibn99aajup5eoa5qmj9rv594xwkmhuvyvbtcjo7dlc6a52mub7	738.57000000000005	147.710000000000008	2
6173	8172804819	Jabberstorm Audible Direct Tuner	qqdeq66hoplid1d8zzvdnburttrh0ewa3wjjjzowbnauhmwtvquyu453qmsjsweua0pm0b8yvctqyfpbkbhy4l7y5aiocyttb38em2gvunk3s49h6aqi6jdvwptwnarsxp2p0jr1u2zaczibbllozufnc8o6zeq4e7ottgptvqlhz9ftrk91r013vq7f7vofkr5fwswoeqq9xxvhazt8el1htdfckzzlc1hnb9v3dmopdosjr9e895atgr7rt22	70.9399999999999977	14.1899999999999995	2
6174	0372432273	Meedoo Electric Amplifier	pq2ciamfetunhc2gtuibo6yx2adypa5fggaj6tribpdx9sniufkhu2all62cds282n2hw7uhrg19sqnq9gkq5qr0llbidaoaplx23xe5ovpsadmxxw0707nty7489va867r5sfyqo4bdgdxuvgmjmviysvlc96vuqag1kmoukwe4ly1vscd8l9jr3db663j1y7ih2a7m1ajzch777lx51evz4vdz4pgyonbicnace9d93r8y6wpqn1z3gle18tb	191.080000000000013	38.2199999999999989	1
6175	2876449181	Minyx Power Bracket	jfbtb14rjmjpyjsa6k92ieu6x6rt9aavznbroh6u82ywnzmy5ib57q8ry6zal3xwvtrjg5zrnys4ib77ack92feh44ma9k4ij8ix4jru7r9cg7hwp02f5jtxo8b3gqa6tqv0u8c2jwad3rqo8iltflxobtetmas30fdqub09kdssafy7n2fdo8tsl4bcktycejn11pufxnbre6uzk2i6opydrblko13p949lri22a1j3ueuk0ejwsgxvxoe88od	661.470000000000027	132.289999999999992	4
6176	9880957269	Devify Audible Video Bracket	372dhcqn6oxqdx3dcg9zdk52kzmt3d25ajiuhlxq9nyyfah0vpqjul0h8esajbtr5e1jexe1gnqx82wketl7s24gc19aj94tyzk3kr01qr9yucq4botq0b90ix8mfsjsprza9ohkogxhu9z57obis1ct0ra54dshn19ul5z8joxomvag76fj1berzzhbhynxcz0mdf66yic8l9oym462sb276dzqi9tm4659irotcnw4dgi4co6kuuzvnxdvis5	204.580000000000013	40.9200000000000017	2
6177	4172856002	Riffwire Disc Side Tuner	ollfyrkgq9f2uap2le1s872dtrlulxg5xjw1f7h674ht3hts46eoyfq9hnk2s8v9q8l2w7eir8fnupjenq28uum9bdz7stloq0a9mgxergcyaet3omgmsd0r7y8ecnx0wjukcn16me5aomb5j76gox43ox974c7ave11wv4433qwqj74lay6mgbb80f9p0t4shu7ue600g7w8ym55h3mme3buvqj6acr70j078mqb8rfdvlxpitbxis0jetqppf	107.560000000000002	21.5100000000000016	3
6178	8392095287	Yodo Side Kit	wsprbo6nzvedwj604avt13njjmlzm2u6g9ianmo9fsuq57nvsm8vo9x9dnscq7mv6q6eug5q2ko2rihmm2g9lvajpjnlpxldurivrzag4qewssfie3cs2hpnkidl7zv4nhvgq5jd6tq6b35q9dmyqzfvncijby3dhqpeq664emabmtp7rmi5zk6w2s8qnw4te3hgq5je5fn622wmnkvs0hnm2iwfg0756vpowrnsemh7ht1pyyp578irziobiwd	555.299999999999955	111.060000000000002	3
6179	3387947340	Linkbridge Audible Adapter	pp8p6nb6ejmkf513rpz838kunndzn7h1l2z44q2ytchizugyvj8rp3ainx82orxpbtv98qx2s2cqb71qgnrxqequfojoujnv7xsjw03uqgomntyex6fcxdbo6hnepayt6461akmsn33psukek66ta356lzacec61vivqh97756ctam04zc6dy2jtu4jb3u6rt9h0bf4o8jkwwq9a4lf4rw1wh64bxg5iupzen6rngax1i28i3nqqchf3lidajqp	594.019999999999982	118.799999999999997	4
6180	2003668431	Skyndu Digital Side Bridge	g8ueent1k2v4z6of1z6xcoqhq0fuklm5v45zmp3br0emzwl0p8yzvbfeltgbycxj4aaov7rxbq6fj6epgwblc5jx8qfp1818e7bc7fxppwp3n2bns6eu9bkhaqrx35lmhisg9jw8erhqd9ykhj8db8tj5j95hmf07opiwyaeafy8ou7jn7632xxfhs421ijc2cxiojucdi0a438n8vmlbygvjvo5d7s54z5vzjyiljlvjtmsla3pv3j3opqascu	228.699999999999989	45.740000000000002	3
6181	0238187669	Bubblebox Disc Controller	12llr7n96ub3dbmkh79mbjjm1urftxhyl9obj66hjgwfajy5i5x2fnhvdrk8guk74xv9qj9n4ad2q5vwj1n6t0iktwjrs3kdf5mem4da8mi086urg8ya0488zrqfkkief4ldtzvyu42zfyvq0hpzv6tcan2jej600qkp3lf7w5kfff27l3sbazn0lyj70qfmycrw9t0qb2q1u4xz68jgdxohh4f8fvupx7h6q31z6iigws1tmkck88868we8rli	132.52000000000001	26.5	2
6182	7209622342	Digitube GPS Portable Receiver	myi1g2sh78leaqlo74jy6r83fybk2908mtoxld23jrlp7i3fvelbgd2298s4zhi2u3hgtj30edcosmzhn9yrpohq0j1jhkvfz9hrr2eu7yraqbx16fc3ci9s0zxsk3nr9glgz7xizr1n9rjbd3i0i7ghb6sxadr5kdr32o9b3ilusnhwpxncqspu0hgmhchsanadczgeutamku8o7fn2ibhxs64rwsh13r36tf46gs6hvh5anjxlcwvdu7q70zu	673.600000000000023	134.719999999999999	2
6183	6792556229	Vimbo Side Air Controller	h7r9jk9tr9nxyo9gzwz44vfhfpqdumljk233yemwhe72o92tnk9yjvk18hrfl67qvlfet7jz1v6vpkdmv31f1e0oayp164o7verq33p3hu3r0u7mxaoihzjtabd4su1ieavhpyk8zjjxibetjrgir7hzjknrrlhcgch4e6p73b9z6t5nvuytm56ubxm7wphn2mqajdng9mjvr6bfvmlozheyq0g9hsynxt6wiedq2qdr33uhj51xa62m23kx3ms	329.230000000000018	65.8499999999999943	6
6184	4294587666	Vitz Electric Kit	l4tp2t6uuxx7wodnsyijct7twevks53wdbl5ea3d12cb0imt4twugjta2py2t1828wdfjejd17bvxyc0nc0yah47edg86ds9igx3179h3twwfk9q1ftz9rocularjr863b121b1gfrz54b1xha7j7979vxe38pr9b1d7msnufci73vkr51uli8xngh2nxjzvw0qmw9e8g76ltygzzc1ovpkt9llofupoxsy39qenzbhfnftac5qqq4doiv5q8uo	450.490000000000009	90.0999999999999943	5
6185	0635499976	Rooxo Video Bracket	somj7m8mz2w51qtiu9a5qc9n3si8s7qibh072i4xev43gvdez0uunnsdoal2csas9yy8i2xwjmrmvcwrgo1sm4dmz2zz3d1tv9u8muu03m8mz4kyi4g8stj6s1wwi669ehzoh4dwmgthpxqnnssdk4h0dgf3tkc4y56gqt6a3488cen5hipemoy3mv6rm3emaeh8y6xv1oly5r2n3ogwldcvsqmtre5o768fhaceorb6v84uznwhkba9dhdsq8w	246.780000000000001	49.3599999999999994	4
6186	8506393900	Agivu HD Gel Component	1l6w1a13p9fz15ahtyhfx18fzdwm9sw150na0lbkesuw1vscgp54isctjgxqn2hkw2iz3kye02zhx7qop9faa4dru6hco43qxznocdk6d33x7bopsnw3t271u2czf864g95enh1ly2dg3jie4tgwh6yxu8ff4wmdfcjcc58gnnsu33qvd2djcmhvt4i13ywng3iqwslq0gekhjew9my5bk2qu0arwvvg76v5qeql80ncj7g9zxympqnn5yf3gka	116.049999999999997	23.2100000000000009	5
6187	2928398939	Shuffledrive Audible Receiver	5lp7c241gokjyztg52udc2w62vgxqsqz2fb04cc1s0pboknror14r2o9msi6aqmmt4a8guwac7ee5azjh5oygpr09uajrvwilnenov2atuo68ji5brcsl9umleclrg7g8mxsl3cf9ul4n9lcjxrbmapoa7yklnalwx7ckrd410ou2mivvp372ejkzej118p1k0ci2y278k3jrqgq9050cna3s12rud2pu6q1jg2lm45gx6y5idss6alb0husspc	286.680000000000007	57.3400000000000034	3
6188	5855517638	Lazz Video Tuner	3lmej1q9rszr62fbse9y9qoh1e2d1c7u31h9bpifzb90pev3m7ndyg0ui4pkhxd9fd4gc0hlpqbt4m0q636sum8nwqcwmy9xousheufdduruayahkcrn7gkbtc8hsfznhj0u22c7xlhksrkpfrjj7rhd6o6f0zfhq91aleo29naabsk1xu9cd6ucql8x8ng5j7jbhwp6dv04acgyk0s6s7obe4q6n1w6madgs3uv8fg35q73jprx2bihmuvq1lw	371.990000000000009	74.4000000000000057	6
6189	3130598435	Skiba Gel Component	wodxz92xr9lri5sjgp8ngy6au95vks0kwgqqe98o6lr6wsugfav5b08cq0yz6fzecaimd4r82j5a874gkx9lnlz3pam8lwxcgd4ff6tvjsxw7b4as90srw2jl5fvkobk4ho8b6rjfhmoc9bqmv8htxql7pm8ocqogc1249ktf4n7o1a27p10wjvd84c6n3b3juukn3vbinqeu5xmvhp4ionh9y8n3sbshy127sp8fqqn5nft0biy8pfjopnk97r	96.5499999999999972	19.3099999999999987	3
6190	2707155636	Buzzdog Digital Component	m9boajtljuyzx4t3l11w0ggs1jhbmhjgxmxnbr0tfm2s7mil2nnguydqet37fbbs6g0djarwvfoxbh9zk77x1cs3r4rk33mptgq41jyb4o6dtdy02lorbpdutk49l87cgkuk18s1oufhy25oyj8bu0f2pu2996z4gbkvdhlbpgorrdza6b9ivicp9qe08afeupp1il5ko7waw4q5oimdnlc75pgxwvqmskhpwzmjoj7j50k5ymyogbimp295y21	366.699999999999989	73.3400000000000034	4
6191	3905032128	Eadel Side Video Case	iqa2iq20q9kxcv28kpwy9e73ptkkhlr4ic84w77xm5hjgfn69fooxm90nao51nwdban00edvmu7cur97ofqg4wr6pv08k3eo0sm1r70fv3mkpkub2kmvwcrov0jn6scxom9z3ihk5zrup8xl3wef2i0rvgzc59yxfif2hhc6gmgqga01oomahupunbyorjgg5prgw6g4mlplf3wk84j36pz06s68acn50vhcbz7eeotq50tizqmq2wiooyncjsl	64.4699999999999989	12.8900000000000006	4
6192	5299576466	Meevee HD Electric Component	f8c8xuu3456c94n8w1uvh27u5xm01n9y6e15fciruyvvwia7ecte66dxhlsgevd2wpg9cd4oqkp3vq0b6e0kzwhw2afzvdwcgaqih3l4yhql7nmkdxc34w77kg9bo5d557rpje5zg142q02t2pdnz00mykrx1t7t5h5ykbd6c6ymlc5zt5gsci5o50up4xbq2p12q6zifvya478uerxlu6l3ashfkf8640mamqwlkm02186r9uhq0zfof4rxlt4	43.4600000000000009	8.6899999999999995	5
6193	0660469837	Skyba Direct Auto Bracket	dv36gqenenj1swra9ttdl5xuky71pex4oh9ph4q4tjqb3btz0584ldiem4ftv6ciopbo5tmt5zr626d2xesbg20w103bi5433ylylfx81wkjhfd9qqucoiquzz62cj05jrqspxlwjkmw333nr138sfnu9gxnjrry2qwbhwiajibjgy31qtnpj54862vgfub785sgf6vt6269zmro8hirnectc0pi2ph3m847iri482jmv8pdr01b5cf28ao4za7	423.810000000000002	84.7600000000000051	1
6194	8569704612	Jabbersphere Gel Performance System	m0m1hpjr34tg0pu7sn5zes7fjx3rf8a8bo5fla1y6he5fhe3xbt1uax30b03otfygqnf95mwpi17gw5g9ygfjemwktqu4xa08vtqg9xyc3inricirpv7o8mylh6qovb2kp6tc0chmzt8ttlf8hrtug2fue5iq5ayyyyj5sq7igu8x9o6pt2hbg2ufl49byp6lpl2kbvikha2z8lzkcv8hdr04a3g2z9trxxepmolhwfapqeooeikk16rtspzsg6	265.579999999999984	53.1199999999999974	5
6195	0188652752	Topicshots Portable Tuner	goarnyszk9qpj1e14eknifhjyrpqvqr6a8ykv4q4mto5p5apyxlow6r6o0dzvtfwj0939wtjq9e90tdc5gs1sa7yc1xk6e884nnahlx4w7tkbornidqkmqxsf870737jqh2kis4kn63c2ld2806yyll3a64wdu0fk2q3qosryt8phuhoknpbh68hr0remii9e41og5cd5sc43b923quatuaeq6rncejnipty5hynxuimlyyiu7ht8fuf3kufbza	212.050000000000011	42.4099999999999966	4
6196	2048849843	Kwimbee Output Filter	6yntiindr5sgc2q4zhzpot38iczoshqg2b9la300ggyqj3nnzu6i374e00x2q0ms2ulvdp9chaplad0tkgftbayci6q8dn0vf6kf6pij8mxs104s5qz9kbkwykmd7jhz1vr9v5nanze4rfwy0yow02d7c8ieoda35qhurt517aprh9rhmn6wp6fo26wzc9ycosnkbzuh1q78k5bsr33ne0qodb03geahgk8vnc7e2u4xbb4uxp0svdt05bv8vlv	621.350000000000023	124.269999999999996	1
6219	3512151818	Demimbu Output Power Case	orxzcnxi2fncc2st9lws0h8y281cxdjlktyde5u2eb636d1ban06bof67eihc2jsufcvy2qx9xyazbh96r0u94t8o1pm2i4v949xx013c1qken8l9pbsxc2mnomdpde9yxmc9oo96nfrcjfoivz317p7upaboqpsdx41ipqsl7kr2t3ic0zvj2y7akf7t7m531nhngzl0xn9znnwy1aombkuevmp35jzeetbwcf0hn8oacwo84g81yq83wkrsrt	522.659999999999968	104.530000000000001	6
6197	2353961972	Rhynyx Auto Performance System	zwdzi8kobfp9mnikbrme86h6sxotfzkvgy7dz57ob6nu7i23th03pbh4wvimjbxlt4ov175rpl9ecqav2slnnfksknugwajwwc3xf5et5ijs5lvf807eyo2ezv1j8ynm0k1ty1lgaqio1qkb401687045dmmhfhkfapfpl7m8ydjuv92zh5j4s26hjte4b7pqh5xgz8kpzlx2hftk27v2lxfd43t3s9xl1be5ftgahd12aq02hxf3osvoi9i5m2	234.069999999999993	46.8100000000000023	6
6198	0440807663	Gabtune Input Digital Kit	1ejdt0v5sft1owft5z5vmwh0noq6iz1hxg8wnlngydd73hrt4x3nkixke8hdoq8z888aa7ndkva33nrsm8l0is7g7wttupic4txcxcn3q5w0fty91jykzkp0s9st523ipkwvnb54oy4sx52j77qayaz36w99h2s50ng3w6flvyvlfch5q4d5y4gw0uvqgt274s0ernwrsuzl99ui34mmhepx35jfdlpxd3mkt829yhn6gqf01ji2tykcb8i17a7	40.3900000000000006	8.08000000000000007	3
6199	8807418615	Feedbug Performance Tag Kit	s4iaqjw16negc9ucjep2y66sm1hvj08z6c33i70ccdj8zykooovskpi3qp4avmiw0qme6hydwtcccvpc8j345vi3xvx6cutswp9o2fekhbgde40dw9ucy9si76d5hfjvvtftztwvp2dc2kv04da4f7sytp4dohvz318v6q9j5qt0xzyquoacgb9rbbplq9f0roj0bhkr4i7lzkgg1i31zd5hs9anau0uj6ywi0uskpehkbu1a0fz20rnppovbjl	353.949999999999989	70.7900000000000063	5
6200	0749183298	Trilith Auto Remote Bridge	riaz94rqhbjmt3pmszudnsdzld9yjo5thi696pjv4yx90zzc2yzzx3wqksvfs1aaxyoe6qauiglh4yovyv34fuiy9hwbp52q097hyoxdagh7buxkxh2tlu85z7337vhyjpzystztretc8j5odie4u2v32qdhh7v1f8hgfr3je99dljzawz63qj3i2l1z2r27k9tatlczbxjy90d2pt3kb981yveaxiina9an31159puxo6gzl6nf3hvctlcwivr	403.100000000000023	80.6200000000000045	4
6201	7549589741	Chatterpoint Remote Disc Compressor	zr86gxaqztckk9o6q97jhhke42fx9xo9xrna0aft5rgals6hyahgrbqwgal4rfg05ralgr868v6rjk7iuo5raidsobmna6z9ix6cgzy30ryma1izbl8n98cg7mci0nhjzhbiq7s5eldv1giwvb1npt1sunwr4qj1jl3d2frjbumwojzgfr34523s2q1syk9zcl2qdtauazk2ydzf6cjlca0xnskuexkdps1xvbfje22d2pept8x45927ak0hts3	544.440000000000055	108.890000000000001	3
6202	4292826164	Divanoodle Tag Performance Tuner	erxtvc2xhn4ietli4wg7m7m7j72ua94onaveo1zyb01vzrhohj52csvjp366t2j5pn7a1jysuhgn06ctt9w6r91owb1qb8gerpuo3uwultebj9t8qeh85g4hbzxfqa33hmszr0hz64cp1u521cntladqoio6t2rwe78zdbhad0nveyxm2ch112irsxmudhl75rum0zprm2xsuzz26ifyo26nuwlkp81cby58aq07biikhob6c2t6ejozt1jyw4t	160.610000000000014	32.1199999999999974	3
6203	3260193009	Demivee HD System	q9ngwje4hhqdmid0q38wkvvk3n0lv125kj8dqbv7ra46bj0t0zjltnudxmv0mgnyque0w8zwkwbdmnjxntn5s6pzow7gwzgwwhlpy6hunu6tqt6alq325pdn2i7lkg2k09nt4hsc4gk1qqybvcfkoog7tyshjn6gs83mg2pe4g1udd2qeur2zcffipukz6fpckdhjt276p4yh3ylqpf4h0gfm61f5xs6w905ejkusstsjltq6g28yn8tks2ksvo	951.629999999999995	190.330000000000013	2
6204	6052024845	Trunyx Direct System	gtuesce867ynuq4sdldebsimim5s954t6d0o3x4y52rji6mqocz939hg7ypvzcbfy27hx1f0nkdqkile7r9gki6y38m47wwabqc3qj5cmctm7y70kxulv44r22bu45c5xztm4kelrcr3y73shuuebi4futvqoihaqd89yg1p9541ijtd07j1qx6mmx7t01gg9x5j3fahs407zq2fqs9jefyjcta1yzyfua9n68g7lxymudopmjo39f7c5bnkn3z	76.7000000000000028	15.3399999999999999	6
6205	3647533034	Youbridge Portable Power Case	6z8h9d1f3mkbl6aadq5wbeqpsc8ozkbtjwklqp5jk8mj449h85glp333aj6yjk3x9ea6wdwujn6aoa0g2t1suh5c7ljw8gze6yp7k04gzrk2u2nqnhpr6q765p58ee417qygmy4jp2q1wtevfsxq5h86doxtuw7hsu53xy43xv42iahnh1vtog1rcm0zebaz3m9q6pr4eadsbev73fu418d0ds2v3gshqsbletkmtf40175y6y65tmhg8r1tk1c	86.6700000000000017	17.3299999999999983	3
6206	8453165192	Photobug Remote Output Tuner	o03zeoyb39963yyfm1o1yallu2n9nij9jaw1ycxknem692xz0az99fhjt38zjmyom8kwpwiecom2nsn1ddc43y2nufy89jfeqgy1bavx4uwfarcv2gxk9cpgmsw3xt0t48wn9068ru93bzqo3qxunlnyv9c78n744fumzz7kdtewk22frf86gp8nl739sfvkumixg6hlej2uvt705wy251tf88y3v4x66xsr4s9891akwvyt8phcjiuekk4egyk	525.940000000000055	105.189999999999998	5
6207	7882113080	Avamm Auto Gel Component	oh5zyud3xrzb645mkrn9iy3h0hfedcv4dxporcmx6kxyondqspoqdvp76pwfocdudkgjfwic736ezn9qh9zdpjdl59unyq2ohg8uw60lcw3qaazqqprdd35q6yg6d6xfyk4yrv0gloa3jimz8b8iijokq4wrtd7k9jc5dtmxin2ypxywm7wkmulj3xl7dm7t1jsalqvxeuqouzudistaajew9c8y68bv7h7vvzmxa39jkjo61u8bzazxqqa8fxn	173.080000000000013	34.6199999999999974	5
6208	0497659405	Meetz Auto Bracket	34pscx1khmqtsiormk2278sqnnv77c81r8p9p1ezlfx48p7ruw7bk9kp5xmih1na80mp0d4ycs6zzjn9lyvg4t0betzp8c8qb53owdkxd6492jd0prw4rikc5jlopjik9e870l0gibewomw9p2q6imbcp6eic0yyn7dqdlyxwx492grjr2ahwnhgdip687k6h73d8gyodht37uauot5t624ozws97r4351rtxlt95we5jrto6cf6vqy4rajpsuh	563.549999999999955	112.709999999999994	1
6209	5768228870	Oyonder Disc Component	5e68y3kgnzwqjuml13p30cq8qpunmas17g6vsiemi9v9hqwfvjw8m0b1knlb0ms0cpgcct1gem9h8v9fg0irao8n82lz3srei9fki5zq7t4tt4v3ui55t7cdy9klqis2i400xdnujec7ilh1tgp89l86m85r87s9t5a6ydqsazjq1pjl8gmjt06iyt241q4v6as2svan4grindf7zs58u1vwu49i99b4uiu32cxywyzo2kngfhjfqyv2oxf1h9l	95.2999999999999972	19.0599999999999987	1
6210	4790859484	Trudoo Direct Case	cexf9tuc5peto3niuvgt47ybnolhjb6zacdzndygkxij4pzqvondazwvzhc6de1qjrjr19mkef0lc46isghq776sqp97og14zwl6zvxpugpqp1swyr8ht3gg6f8h78118sict19hv61nrchb2c8fxtxiv28s9b6xk6r59royo92ntcmajyrt90pihhib9en4gkqyvbqp59k1gvl0ecfffnro1h7jysrpik0yzy8lrnu0l1jtyxohdd7y7hj615w	200.900000000000006	40.1799999999999997	5
6211	0406505677	Yodel Audible Kit	aq9zxz3tqbhh87d56ystq3fywurglxeyba0uwekg4smemt25olu8arosma52a3z0b8y6zn551975neiq3st8sh1n0itln4khvgfvs458i72lhz5274fte336f9cx08lzjs0boupnbjfyos4bpp4st1n1uja026i2b7iovu8wfmzzy0c65tt00tyb01ez1fo4zl4jz6phgd8mka0yy96k7e1i5nsfkbxnp4gjzyby4qukcgqag0d7fwjqxixe8a1	309.829999999999984	61.9699999999999989	1
6212	5230038874	Eire Audible Gel Compressor	qotvc2xzsq3349itumy9nrb08pcfk7m3tjldg11u10h7n1hndbll61xt3s1c9vl5ifv3mz7o0gdqkwsqboet36mihua1u50phxj48wsri6vsvx4l42hz9j6oc3s80kzhp0hij37grwpqgyptabwk5ry6iqyou9yc7dietgh4wm2gu5yzvm70jagln502xgmgjy97i75c3dkm4ni2qhor7qiaje2rfln0dmlsyhsfc3yo4ftr0lxcmmrsxk6etso	384.730000000000018	76.9500000000000028	6
6213	3524884041	Gevee Air Video Component	lttf150c6z3s8mryilsmzcp3ympj6bxl7hethkfp799tfz3g44wa9c5w1s5wt04mmylztfj3q84r4484f97um8u8iehl5zuiqnimozimaab8cn9jx41yx4iyo7b92prgwec7befef5s2boeibtavrxk4u11si5wjzcy184uq1pxa5qywuhlrac610qs60p6weaf4sdknm8hfkeodxlz8j0y3z0kvnntox2g6cdjys29mu6b4qjbobanh0iqyk73	489.079999999999984	97.8199999999999932	1
6214	4596909640	Oozz Power Compressor	sbxaz4xjq09dw655dubg6spvyrg00jiws6ns3bbekv6gjdvtnu63161ljctf2ttibmhrl0lknsx4200izqcotw391s3f93lk7zh9trh7pugzadxo4zz1dkogdpknbgwprud0z2i8od9tl1y1j59lvdwcjrj57pv92o80k7pndormj3noye0i9oimlh678az5zh6dlmlipx5jiqh5o3fypv0vvpnc6joe5ub6qs66ztz76a18ahjcdw4qloh1hdq	473.819999999999993	94.7600000000000051	2
6215	3396534874	Zoomcast Disc Mount	085j577ifgn8p3gzmq4710yjnkl9m2u7d6dpkjuftrwc54t9fc6o8t9un3mftee1ev33vj4j7bjjzh8tjwrogd5fwe37x3lzvh9nt60bgufzbwpsxtu95bn7pvv0me9si9hpptneo7umjp0wfve4kqvrx5ysyeccn4r8hgyv12iwk2kk1qctpm4v69gpam6syxeeczq4z092aotoqmio4f8v2tyghxeq7mgw1v9we5tevf2dikqmmd08mq4lp8e	186.840000000000003	37.3699999999999974	4
6216	7530041550	Twiyo Auto Tuner	qprd02tydg4mb1eurk0j4m5slg5obxlb9jd3vzh8wav7pkvsad6q08mf6712ykxrjzfy3966egxq3lcdjd3xekys6kdkuymrnysa8waoll2rm8fx96i630i3ewsfhtmyy9agf0v5y86v5v9f81we8370aifzjr76nads78eowql87d36yf7vjc00af20u6homazhl35o4z2z9e2tlylmuqn2rljj9ecytj1167eqmgsnmoo8g22aflhltkt310p	187.939999999999998	37.5900000000000034	2
6217	9823909152	Voonix Output Digital Filter	9ktb3kychfn0zechp7q9z2kiglk2pqfumoeca97nmfmbpnp3fd3ssuo9ajwzdsib3is7iia4ugmeb09c5xs1pzo15kp8lgwtw2yjb02n1hhg72o52w8u3bjd4nz2w79eyletjz2jioblifxv0d98oujalrysnesd2siwraqqb3zguhwq9asmuyf67l5dgb1tcfmfxlyud4xp220uop4oznivxrr4qn9h7uhfcoh0otb0ifoveuyz0dkl6rf3yt6	169.449999999999989	33.8900000000000006	1
6218	6312821293	Gabcube Gel Performance Bridge	fsiym4k8rgtd7nupsjiipcs7mr879i0760qkgrgylk6jfpmlomygyeh5lf9vyfnq7uhjyx0pmf11du451ltakqx9sv9it120ugbxh7ky9et3d9wjhtgkvoeoyfspbh8bzn0x423oi4nbjelvrmbr73gicyx31pab37psiuqcl9qodsha83eo5uxryiu9wfu90fg9sojafd8j0zf1nz3vgnu2g28wpuhstbsyf5qaff7eet7ew9tmy7r3lxeaowi	214.319999999999993	42.8599999999999994	1
6220	6318728870	Rhynoodle Air Video Compressor	0sro7s65s28cdx9s50ofaqvs5gp5i9dj64ke5mzmy9qy3j1xmh5x8vw4583aq9cql434g9sitn63skbfgyuf37nijysoamfhkgfj3zi64dr81yphbbcd0215kmzq6v0ejoe3ustkdxxtwcisc4ajotrrfkoz3hp8xnyp06458zte6vbkc2n6hyamu5cj2vz4ssn3s1jtut4utarw4tpxgp380osh3044d6fqfvfmosu3lx6j47qf6wle16d2t6e	422.189999999999998	84.4399999999999977	3
6221	1142042288	Feedmix Auto Filter	ive1itdkzb13v5e5wl433gypvu45uhf9zp39pyiqmmhluwkcskrhzzwhblu5wsko6nw7y1jzawhbzolmeofy965qeqhmlmio2las6383mhpmbqx8mlisdq7y2jqicauj3n8my8wdyctlxg1do9kknged61ejj6jaxh7oxkzarw0sb6nlgdae2miwx42xqeuyenx7b75kj7ptgnz8a5p8xy6zumw1sd42ik95je9m3i5qm0cvy2xft5cha76ktcf	328.699999999999989	65.7399999999999949	1
6222	5583611856	Trilia Audible Remote Component	2c9l5w9hqaa7c0ll8gytfratonzzrxfatof9q1rynzkwibiwuxmiupkt99m7ky12nlv2vp5r5gefx2b0e2o4ili0z68n106tb168lxbfnjsl71ddfkhkk9g67ft2tht6estaudgj9drlxc93jni6zd96tkun2vkt0vsql43hi3sc4btfj01u2xgukutd7qaj9s5zo9rqrurvn6b8gzwhb4lzmwv3k501vgs26bpovvol1thp2oi2drvu2ym42mp	376.129999999999995	75.230000000000004	5
6223	3178801405	Jabberbean Direct Component	ffj9cv5rcnl3pyrz9efqsdrwqf99seqi92wk43nydbaq44uuagr1l9tm7gmfy3uff4frko0hdbo6kg4cwvieavsfsnnltnbc6gwhbnvcqjcg5xvdyg63fbixmcu2attdf4p6q4wb4bzi7n5ufyb020k19io0e3aocloakimm0agdlk0nuv7eumbvzbii224es0u1ecm2w5udgenyfvniaw2uzmrz8upu9ykgfq3qselv57scj1v0p6dbomrlqfv	103.5	20.6999999999999993	6
6224	8423274161	Ntags Air System	xq94x9nb3ehza410zxso7yjdnlbu2j0q6bg5ypcq8hodxr10lesllmx7nc1h5iypv8hk73n37dubl9b8fq2kiz8vbumdtjhtcv12wxilj6wtzomlielsf4vm1dlorde0mqr6yslze6qv560obend5ou9b65hi85fap3xmmojrgp9sbdn3tliip98nt4aqiam1zbjaliiv10251ytxntj07twyuqm4895o0vgh89jbemdn6n6d2ptwtssxm86vy6	479.79000000000002	95.9599999999999937	4
6225	9214028103	Eidel GPS Direct Case	ycf983gwrykzgghjtlfrsk3ahjgy7p7p6ui86zppy16yq1m0nq3xn3f0geo3zzalipl8agxhmsz4m153qa6gn0wj3mhbcwalbez6tlycwpr7okmcntp7l4wtkun8znp6tldk5gwphcysivkn5rgiax38t76f840xgwanshsbzgn7g0yv4vwxsq6e4zxdkqdxbp2trcv8flo0tcr9zicyylozsry1v78w6dpon0fw7qk29r1ppdw06fztt8aeieu	184.539999999999992	36.9099999999999966	5
6226	1178714358	Divape Disc Component	t2hs532p3ftxoce75o8x7huggrgvawxdwxsh81jt1xylfka4nc3jdgssjtum5s9a4ap2iegp8pablh09tp9r5yy0v36ftos5bmdhib2uw7fgmszm6vj3aav00skvo5or1a7u1uxgzyt7azumvcjdw2n6mzj7cxstogko064ft8k9ef8sw32znpx652jpbops4gckbgffepp8j6qq8xay2l5de3so0dd7fy6uwvhjqjh4so1fhooqz68r60i3opt	101.370000000000005	20.2699999999999996	2
6227	5885697010	Jayo Video HD Kit	r6mar1sa3c7mthyjo2wgvpk08mh5u7s3i8cnuhawvlefctdx7ejt8zrgk2tx30nwv9kfn12drkjgoivw8qr5wgwiqwjfimxn3jahjq09d3jh62nbkd4o3x7ag7kid9xr280hx7by2g6whlm1jsppy37cadftkdl8h4ktbawcp4whf4x2cawlnng5dn5uyzo3fv24hic833zqr1slwlu9zuona0rethxqoxpy5a4u1jvv1d2zte2ymnda1ktba2w	152.990000000000009	30.6000000000000014	4
6228	6090651525	Quaxo Side Disc Filter	52ldtuy7gsewr4bn26roh837xc1bi0cvgyykms96rz75ciidhmfn1t0vlu191k08075j7u0dm0gtlo6qftn2zaju6aiqd5nd96nxl2xz0n2a4bd9mloi6xnaxzpuhemtah9bydfz29wlbh3dop8o4ykjgyjhnwyl300llvy4di5zf1r90hm86xgw6edbcpl2etda4ui3t79pfbysbhdwrodawnwk32fze6w34gou6b5furt747x58edq6ox53jh	142.810000000000002	28.5599999999999987	5
6229	4773688148	Twitterbeat Remote Electric Transmitter	pmijguy6ybvz59z265jxse86s51hlqvba846yh8yj5xkb0cdsh09rjyh77grvnahld7nq6bafkcz1py0j20oxa1y6e53owewrrkn524ya4s5u8yruvkno4jd3g3ykv1880nm3qwxqcvb9dj1tllbarngl648ua9ru4nq2bu2en52r821svbgc4d3tgmxb07dhlh1nmjba6thh7iob6c2pprdu26m3fg2uo5ykrj45tjq9xkbn7zqyuagj19mays	251	50.2000000000000028	6
6230	3898692314	Skimia Tag Adapter	a5dl31q1njuoywgwf686dpmuex3effur91ufegicx01xz9j7xdxtgxa4kke50tbc0036lacg77vkxskmaai2qcgw7377p0dvuurhl0g1x6ky24ozatjbm3for6epbxbwa8aarm4q1n9u93dv76muo1mdackrkhunnkndoon7zyq0lf640jaous7j8jql1880u1o071gm5ltrrqxxv4abwjqk77ged1kaz8sqa81gxk9l2s1j4h6cbj05wu4gm03	124.799999999999997	24.9600000000000009	1
6231	5405714635	Abatz Electric Amplifier	njsuw2r5tj2mbarz6qnsyqqsv51s4bhq0bqk7ps3tq13yuudehm11g0j4e744dscfwfnj2yy2mswr9fupx90bz2m3vsi36k7lnbfsxjbt6kk8nyry11b29u9f6hb1m94tynoyla0h7d490z6j2mucjwrhhr3834toh9ppvmy1jrtvhgd24y8r8vi0y299en1wrv82zeesw2nw8tcewfe2a7vr15knqabjafoprk2h9z4hqwot03ayvckm86xe0s	215.030000000000001	43.009999999999998	3
6232	1688255082	Feedspan Power Digital Compressor	1g7kvuh0oeyuepezqv34c0buky51g6mqn0v67fe1llmi0hbiq8l9qum5erde95rsz2bxsb0rhri5ccm60uv1zmvmj6b2774xnpr16t7wzem2yky8q8wwuh50ipq50prs1l4razr00eoxxu8or8rr6jbvbf6z5aepjf7qeoex0wiu2dtw1pvlultf11ea0diiaxvpib8c6utulmb3nqsvpa9z9tnrcas3vaa35t3j345h7l56g23qejhxvx92zc4	527.799999999999955	105.560000000000002	4
6233	8543463733	Avamm HD Video Bridge	ri3um6ui3yupsrvi3x5jtrysaz6cpqlejmrk0uchiasikksxuhitrenj971930vxu6go7acmzy3ifl5nniksht402gpdxy6zzb6hjn34cy75jqdmtarhj78dn8f0qxklw03aegt0s43hpvw63ws7elptkjszkninm9cz3v9clqxirdosqqm0t23lu1hjm7uqbp7eec6xo70g85gaasm142vrowquy93rxpu4a5ojlv9dr55rd2mbljhzvw5f6rr	129.680000000000007	25.9400000000000013	4
6234	2499898014	Blogtags Power Compressor	pnr1nxrq2z1zsg32oz3fu0z5eakrtre1sa5gqbuvh31llxhowot0f3gkz458ijl0njrhhpuhqqnz7xjal8wc2yjtv4d8wpqejpl7j3ovvg56ed0ea1kao1v3tuqtvb7wptxnlbkdgxh0mz2snr5oi00yfp1bpdvbc33h9i0yfgyimsfs56ds6oo9bhaw7f4p11577kb2d2iuohmzdor9yam3cxll2bioscalejfsf59ghhq8xmfe72l4o6fxcyv	328.410000000000025	65.6800000000000068	4
6235	7560603368	Trupe Digital Disc System	9l5chowwp1dihszw3pgdattpe8m8p5nbo1jmlzyxwki9an8qy0tz417b3jwdlaskiwsstd93afr2xoz83pk6wjniul1wnt1a4bmvy46bjwyuh4cozhpjrtvljrm6nmxagmzs02ec25qplxvflvhobiuq6ml4ft9khugrq2sv13ua7ic8rmo0132rmqm1cvqvc8blre3hl7bqaq4j8g74dq65dlvqcw0wg8f0e0yhkbthxkc8otylx0wdpge5q9j	348.819999999999993	69.7600000000000051	5
6236	3829646992	Skilith Direct Tuner	zckzm97ywnppubryenh2wzzqbel83g0op5lgkugeldannjjgn68kiz3b1nql3v67m8rx8xfn6fauh9hka9qxuxda4w2uryki0es00bzh3cz5tlbo9h5jz2z8vdd30ve5avydbjd9n7l9atfaosbymu7yat11glaknkbeyfsspllndhwgztxncf1m28ndlrjao3qhmfg2n3hha5seog29h04awvkec1l3q9yxj6qguolo3oozmfii8k7bbfrzdk5	414.160000000000025	82.8299999999999983	3
6237	0903424803	Shufflester Remote Bridge	ot7pq21662dzj7i2jqfwb1z0au0jktff6vdljjdg1cdpk2z5micrv2fenvr8y10ftnpk6cktivk2xa9cqs9ed6p4gaovhz5azew79frlr890m74tap2f1op2pj2auc9hihbeo1d2v9r7vqvr8xjh9824j0zm917sxy6rc8gstw0ymdglx3uwbt0vbkltemjkf306q3ylysvnkqlmnqshn0j8yc4f0rocwoa9p43cod37mvd9owbig0kyy258osu	203.860000000000014	40.7700000000000031	6
6238	9062586548	Jetpulse Tag Input Receiver	ngwsh491yo9y1qiavnjkj2dmzi0k7f0o6uue39mfke2284i0sfo402x1tigrubywx0b54vyewlaowbafne8ywkz213vll01mpn5z6uqjya2wcb9mucwqnn3doqh79izejg86ageetc77y1psevx6rnemhdriy5skjecwjhwdyten1c2wiyuu14ej1jiegu3ujz6fk18j7g7dyw4bo4wlh57xu8x7oh4w2cszp7qfdu21sg4xquyzeo0o0m7d7wv	117.730000000000004	23.5500000000000007	4
6239	0856706700	Trilia Output Output Transmitter	qie1n3doopjqlm03smes1j6gvvf6lm7vyl8z79hveack3emn4ibx21tsijh7glhuler6oiaennhmx010db7hv261t6acmbab5a8hla6gt1wteg6zuk79y64pl9bu8rh4malsj5qahjcv8oas8udu4r8xzx7yycrfafe115uciflvm03utcxvpaq6xhsd3puoxjnem2lnqrotcw96rp1apqtnv227dutjoguv3259ujtmoy5h1xml8yah77no3zv	189.169999999999987	37.8299999999999983	6
6240	6486897895	Vitz Electric Controller	07hv8xlarfx37tv8rk7p17hylr4yupezkhh03m8x414z0sfch54mu85y5qyu7v9lagndy1opz92sp36gnt3lwayuvqkg7yd5nc5fihdgwkm9vonm458uei1y4d86vcxdkbo6wuoptmxyyxpa3x6j04azf7l9ipq5mtllr2xuzcqinx2s3wwsbojtk3kurmtt4vvwn1rn463otlseere2j4tjhrca7jw43n62jip5ttydk5wktllhdwdn17wba8x	487.569999999999993	97.5100000000000051	5
6241	5436026866	Skiptube Direct Viewer	rnlah0a99i4a8u52axe3ih9icle43hm0ww1khg4lm4htnoxyod3et3td4k7gdn3p5e7aq1j1e6rk3juijjiafzfy1tl7lwhww7jvzuybvch5z0x3wjfghwdmwm52k6t1ldmzx5ptk0kb83naq145fe5ae59g1jc8om058g37tcry4dqf939artdawx7ze5k4lt8935lnu6yy7ae8pmnlbdfvfxg3h854hzqg2ko8euv27df40qqyhkc9nwdc9qo	590.879999999999995	118.180000000000007	6
6242	6245694535	Twitterbeat Tag Case	5v4e0rupl7yw29oy3nanygehesc3a3ldq3n75tqlc78jxxlsx011bdi25003w6e7glx0ryvkjh3okzhi8h874fi5w7qcb6f09j3rmwss85mhpkoq5fqv39e4iod757ay9dgvee6cxz4j8xse007c5pjxbyznxxf9t2y9z5c5wias8g1gxku56g4g142seek4vtyjh6owsk5zxpe0ehzyicshovz9p19x58v0ktcwl91wzq6ifsaunxny9sk7aq2	372.350000000000023	74.4699999999999989	2
6243	2100792260	Devbug Digital Kit	o90rysj2cu64jprk8ob4d4cphcnmowkbh892bbgocbwy060jompen3bs5cgwnoaqn53wwh49csax2ns9ihtdhor0rt47zfmr9uxc9d9n20ufytz7njz3v962zos8wig5h1nnw6ybn94ov45v2791flfx03043fg9slfq0vxvdawnsur3cloo37gmb448fuqqsf8dpukjtj4f4an0gyou0ea73m86gu00g5urtuwk8u83fg2nasjovaxc3wsc09y	404.370000000000005	80.8700000000000045	6
6244	6196720519	Thoughtstorm HD Auto Viewer	e2al6tkxuedb5ocxtwmmz09scp3219w5kfcuw17wdzmyyutk242juufssopi1clw2pzond2klqwdp22xjbhmhn8z4avxo96p7i7v7ttkqge331kivuarkfxee5ulvsness5t4089lu2jz1seualnv19bkyz3lzknohuc2nef98n3i2pofiiph3sqa5n14dbv5w29xar3nztde8ss6mwq6v4x8rbmt3f0koutgow86wvrh1noblsvl2kk4ypqgkj	64.2999999999999972	12.8599999999999994	4
6245	7009057047	Livetube Remote Mount	j2mset9ssrvjtrx4g9shtxj3vkcx68xlkrivd80vwbc9zzunl8wtuy8wq8m74pjcgc9736wmlkxk6snsgrl61gjjwii2q0eqeombpwu8cms550uqfaqz40mxtwk8ofbpgplf71z0b72hvdy1g2ttt1trruub4oxhj7cjug11m5uer3802y4b44dcx4s3aaaoinz9o62c42xevnq9156ehirju7e2lrf2yr6lkv39z8sadbfvp05zmt7elezxvrd	313.279999999999973	62.6599999999999966	6
6246	5866280568	Topiclounge Direct Electric Case	kogmizummlqrpux4qct90dz9hgj5itgbl30xhdv3pzavgy3plin0xcwkevj95np6g9dkjmxzm54zw1uqb24dcrf2mcsrup3a1j77ewugr2eh96z4j930jo5kgncszrrehwug8raqrru5d351aiql1mgj2swyq3lduskxhdfsxsq47zew2nf2l9shgtpk4t3u6hyj4v5h44u7km5at1hzf9is9yx7db1sx5s9edf8pe22imqt1d9lmwrovhsr7es	146.439999999999998	29.2899999999999991	3
6247	6749187162	Voolith HD Side Controller	cyabqdacy4uyk432qzz3v5ctfvgx54igta6vcd11p9o5xte6hroi533v8tpgwqb1yx7zy88i4i5vhnf4w0bgptqo01lhdofo5h1dra5bl5xxyai4mujrj593pxr1itl6o89yhg9ocbk1hfi7nqlcj1uh7rw27rkt4ukp86ugj1rxkgn2a7gjxjc9sexr4rrkq6oq9y3wram6fwswaotb2slg7z7zta0rm1yr60vsvm4skajkcxdzhbf3vqyfyer	31.3599999999999994	6.26999999999999957	5
6248	7097981912	Photobean Power Remote System	wty17nxy1gtvbpwezw8o0sg2eobmc4kmxyw2mo3ukmtgq3hfn1ix20kk4qymq1oli2hydk1g74ah7x5bokurjp9w7618420o7citmyesumetmyvo9w9azcbc6c8vns8w034gdk7y1g1wwbk4eonnku5wetj8458kpxasf63f2ko9pp3nygi5zr9244p3lmqh1orvca52e7qk4g7v5mgakjkstdozxwyg1dliqwn2whksq0kw9gj5cm47jeekfu4	256.519999999999982	51.2999999999999972	5
6249	3615150269	Voonder Gel Amplifier	44vtrh7ay9vt3d9f9zy3fgrvwzi706j3qq5d9yei361zvwige480u0mql8fcp2uigokq7az4y1u3qq88lr05m0etgm1ouxe9d2c8kpkd0weqt7pyic6vj545k4txqw2zasojcky89vb8hnc2oai67afv3nhoboq132p04sw189q7fa67caezwnoy8hyl5p1wx2cz4v1cyiroojoyd5cd1sh4q256i9f51howshstkfr3dau5vek8lav57uv23bn	191.610000000000014	38.3200000000000003	2
6250	2295223803	InnoZ Direct Compressor	p06mha5093h0iq8afz9qwv74p7mk19shhd7fffwik65rb1bl3ly1rx909pdimj12vinvfsqeqiboyuxq99hd5vpz8ke9utpfqcnt4w9rs6f5fhm7bebzspatrxrej86kegi7g8l82sknymbojzcmjkhvxky23mnvovbt4xmggewd88repjhbsejmonai1y74npwgz5y6nwovgvubrlegmif5bfqd7b1ztfxwzbfibeg9wvn4t1q8xxrjrv5undx	97.1200000000000045	19.4200000000000017	4
6251	5189833760	Demimbu Input Direct Adapter	kkm4ocmr1zsri1tmg21ec4zyt6uft3g3fejh2ul6tmyfokmvv9m9so4ox4wu4u2mwp3mc2qq253ax2a25zeqzrsq1ytrf7jiw67rtthx1pxlr159s6d1ki175pjt9ctvr96zkwxfwtsdjv0q016nyq5ghpcd37qnyxea3zoq72zsx6ngn8w2lo9uximeenqc564ljp9c59yn2tyn589bdn3he425v279tmvn6xenwqvuvx8lna5vvabfhykhqj5	125.620000000000005	25.120000000000001	4
6252	2695509578	Browsebug Digital Compressor	tuf2qw60w89b4finoenxnckmzoznnzanr4kpit3fxkeor86yoq4cx0x1rijs6s5fictirmos6zpbrqv2f8lfgccm8ntp0ree719cccfhrtdnzc9szlhda5zp1m8evj14e4kurig1u3dnhy7szqnk19uv4r15ccic66cg8dix72sekfpjp14yehl86ye3wcbeayejakun2vv2nfk8ntoky20oqrjdvipo1va6qri4krzuasdhoausn0l2q9xnr53	446.839999999999975	89.3700000000000045	3
6253	6529198422	Devpulse Video Controller	ijl5wkkf1fe2ih24co57onuipn5y844vfapd5nj0jtlrsxiffhac3kiyt2z5ifwyg45o3p8powuf60cxnkj9opnfpyai06k8z9ad8kbahld4rhkiiippvuydwwpztcb88owcdrayxxjfxuqder9efo4u4pjsam8qja91qe34af7k6p253wcbp114bo3pij17ejycdvabjud7gqldzco60eu51pfx7w6927tz2tofbfflehtwhym6zamdm3hf56f	225.069999999999993	45.009999999999998	3
6254	0093668230	Kazio Power Mount	8rr2pysijwl88pncu0dhi7nzgbmbqbvl5v0dn4i3em59mxgl82br533guvdu99r1jorpennbgmrt01kzdst8c483b988n7fcx1opobiv7zgeisi2yfxedjrph0mjww2m9lrj11wrjvpsib3qsvvsiztzq07sb646ohgfuyielmd1fhqsgumva0gp5l6ujwbx59oa9gnluss14saufk3p6wg7lwh9g85o1c4vcczvbduojjngy63tw2qlrxauvcu	519.809999999999945	103.959999999999994	1
6255	5404922486	Gabcube GPS Tuner	21amf52chh3x69opsn57wgw9sva8obc9al19km5ej1ilil8tg2ic4yqekbu9qyw31jgjwpszmcoy9326z18afis37np5wz4ld7yigheg7khkplqaddm1476w0o47go9qx71j683h5cxzs65fvo8d73i4a7xtzvehviogib3i0u4gz1wp7z28ehoq1wv5jb71we1ypwkv6u6xr8yix448dyw08bl7h21lfpt6mdicwch59chblkyriq0o48ou1n6	33.0799999999999983	6.62000000000000011	1
6256	2927142844	Eadel Output Component	icj5bgohl5l7g9814teotspq26otve1e5d5xylvt1b8qirpibobvfzsyo5cwh5xqv65qtc83jytm1frbxowv0levqa5mfckgvsebm2v99t1oxa28b52w53gjxgwo3rtyrs17upx5tskpj1j6zm4n5l3yexp2xnll6bzadbt36k96ic2i6t4nhep7ud059ureqca4woi6ex1d93xgomc4gqfdk6ezvoevqnofz3bk6lakoc00lxmf9wthxxj3mpb	494.29000000000002	98.8599999999999994	4
6257	8234847358	Skaboo Performance Tag Bracket	y99q2juhc5eo17we3dbvzwvl40rlk9pyfygrgnwqb7a8f581a4k6tsccfhhcf203wweyq64dzkckoeqwu8pfoc2rdugcxxwll1syudbesxauj1p6y5jth3j1jyciu1w1z5s9ufebf3cmrpqah2gn68ehsdz33mfyzqjx8w5rdqziqe4w490tyhalqkqw18pmv35pk5s78uw83crppcq3f0yxpb5iauv9g8sy1csb1oxys7eyro7n5skhsep71kc	60.9799999999999969	12.1999999999999993	2
6258	5289292954	Tavu Portable Air Receiver	ny6x70o2l6gs8ptmtk48iro7qk0nd4i70xlr6iuy12c8hwwnc9yke649opcbahq0gzdn0fi50ds4wzsdvsfkysr2atqopbgypcln1qgz6ew1ciie3edk8jo5r136ecokc21e6qceddc1aq2xwz3ki8t5sxyg3ze0h9xlgddhjz5f2i9scco14646ewuu2omjkvr27s3s2vpf6e7ghepffptu9yz956nj3skoz6tbd1iu87j31jxj705rm8baa7f	148.819999999999993	29.7600000000000016	3
6259	7582185437	Yozio Electric Compressor	slse5lalkqavuzqqrpdvuhxmllccthsacfdfd9r4wvi39k1pzwrpojturwhg1v80bx7yu0wv5x0nkhk8z1jklxcu46jk297k144g13ca8gomydmd2dapi8dqxjq1udzkpzk5q7hrhqga15f4r6rd2bc4xmrqw6efl36rp8zyhohxv5jzf7xux4mwbaexdax5u25vsujusostom5nnbmuf9n81ukwbdzrtlraszdgyrvnw829ye3udirj1rnrmi3	105.310000000000002	21.0599999999999987	5
6260	4108199863	Tazz Direct Video Controller	d5091a27to1kqqfyqbuzrsqt1tz1d43e484wsaz2c8nk0f5qme0ex9fxq3k69258s3uvrct6riwz9cb9zx33nv1c4wra3m0x1df13vth7pea6whsurfl0o03rxd4u9upw9wgkxfbsgabx3zbgl3arhoae1g28wkj6vn9u3qvm8jt5dvmtgsr13f2oh7ca1p9ul4tpwwfelmn68qdcs5xo4j9h4idhgdwvzh61z6ih8no2iajx238hmd2xwxzdx1	202.460000000000008	40.490000000000002	6
6261	2389706458	Twitterlist GPS HD Filter	1id6velm5l8peejnq59fdf1ub3502k3urq3lhwh4uqks9lvxi6r3i1wgfvvwoo3j1kn0cu1s69g5x8tngqdcyfu1y6hlj89j2mpk4ztim6gwh5jgvvqx31nk8y3ucbhvqhglbu0dky1z2eilyogpyqjthg8gxwmbfy6dzkmu35pi4o8x00qzpmz0uiz3h8ea1qspszwzj0sdcmiakcoypimm9mnbrzemqywgs058gyg2gnwajp5cunrp5lnhwpy	122.200000000000003	24.4400000000000013	5
6262	7478531724	Blogtags Tag Tag Adapter	k02lj0hry6senimt48dan18bi3d1m843pm6srs4qjqblp4q417b3uvn3bc25vv2isr2tdvcqv3989fnzjpia3leuezlbjf59580ttcqzzflsibezuugq16riha5qkdl0o3nw32ffebvxf3aio5khogn5s8zdv9i2jvxv361dw5bfwmcnd845kojqwbxpf0sh6kiyalle4e6mm4iqjtn53puapjyjaon73yss81nti6f6iczt06m8ek25is4zzqu	544.330000000000041	108.870000000000005	1
6263	9844978385	Jabbercube Audible Performance Receiver	pil4axdf004k9u96owy93dckgrnuhpf5qihs2jgygr18ydoze8dt65cu7mkpij5d9m1jq1mu2gsyvmw40nu84sjz5jqygljmlu5yzy8h9noe16qmp8aebwiomig093wbrlzgfxsv7hsyfma8wlzxw8iqy7ysrd0o93lsgy567yxw2fd3sjo0jnf660bshalcu8luyelzmhxneahhbtabvr5rjakz7zj6q8abufzxglkcjar8hxkuozutfaayy7j	368.339999999999975	73.6700000000000017	3
6264	4697454515	Kamba Audible GPS Receiver	n8m4wjd4hv4j8268j2yfznq88je60so29dq355zqecallfs0bsgzouuiizdqf9crjzcsazdv09exat79tc6p6n9w641e8jdclgo1acxqzkjxv3ylh6jirs6ipgshiizicktyxngvgaxu8f09darot58shis2i2v9t5ig67h594omhuym5d8pl5373npi8dqbvlff4shvr73i4gxnrbhpmlfzxxl3yw245zgjcxg9a8p67kwdl0bo8yak74qwzm3	269.370000000000005	53.8699999999999974	2
6265	9594815731	Photobug HD Portable Component	2w4bope7j2wj8wcm2czsjx65g2i3i5oc4echfi3jgmoi4v5hwbzbz2yqkl80r4w80u9cvu4k2v0eha6mcxcz8pywuz49ueuu08egqhgkn6i7gq82kk5fetd4agch7e1ya4ua5qoohfeynuq7me8272akie7eervmu49ol5uxi39vzd7d1mhac9zwf9epcvu8n1sk2mde2pwoa4fkfwf4nb13xmgjmobidwxn8oueydaycbeen0q0iev7r8necb4	532.299999999999955	106.459999999999994	1
6266	6446143196	Yamia Remote Auto Bridge	mnccbjd59z7o7u89ph9913dkd91sgq5r4z4b0fzqmf19jwqcveajclilag7j507qog29mspvmzoc5ckymt9fuh2it4nc5ecvrpmudhi9bfe1nni9dfwqk6pkze2l9dxxhqba4c3afpcf4m2vyku9ai9lfm5mvaj54h9n8owa6o1z7srvp3oupqves8hfiewmeh3xym5wypoku6quah3j0wayz1tpcvu4sn3ad2ia1vjuos6xih3qhmfhwrro16h	419.300000000000011	83.8599999999999994	1
6267	1892818006	Kazio Direct HD System	1a0atjyphf4bsz3wwxske7dw8ko16v33iq3v2iaefnqfjgjg4p8wzd7g0eiovlrcmaybbgujb6wdk8mj15m2h0zs6pfa4d8k6mrhfgonylpkdhctupnirq7vcovcd73erjohb3vpv9zk0u6pvudcwson038pcqpjq5h02dvcydzfwv6xr4ve4lvfybjilkla656k8in1cc4w5fa3uqeg3fonrgsiuqffmt0o5dgamlzsnoebgvkv342yxldd35m	563.32000000000005	112.659999999999997	1
6268	6152019679	Yacero Input Gel Filter	4605wzdr6p88ne8wad5w7ilra84slnz64nbw1y8yig07ewk2xzi29wje5zu89l5kq5tfkvctpol9ei7h604dv0qi7x7mrzviq1ny34d1t60f7u0yxbe5a02o2ae7iboy10zg075nepbanqzipazxj5h7ium4aurme2p18accyi4s9lba3ekmakc1kqni29o8q8mgm1jsgeheoxgzuupu5i6a0mtdi32a227zirucperwqkp94vfgb590dl72hqx	373.279999999999973	74.6599999999999966	1
6269	1395127508	Jabbercube Auto Tuner	n7yv78dnjzq4rto9qa4e9owjstk8jrha8tyky9n6agfur3lo82gao0b86sggo6ylx0x5cooqkekqky75a4pb8bemp9m5knltjej2w6jozv9ba1xgvtwd488m8sa40igt1z51hn0xmkht28ffqd12mopnd2ouho85oywpa834hoe9ngb4v5w2h3olvwm9rgct5hkwoq8wk7l4ozkt1jxxbtzww4zib9xti5qtf2jayvujuynonjqgqsdbe2m9zcs	71.4000000000000057	14.2799999999999994	4
6270	0922675583	Twimm Auto Receiver	cbkrk5c37l6ie47ft2ahy9sawwkii2evixakzd91st2jj42wbih0ccs5msyqjtk0ovtr88h86nzdy3pdale0bph3cn345gxdx3xgmukl8x6lmfdbq40i4crhsxxtojreqqwybs2q0c0chxrmmch754t5xlgggsnpglvskiksandvz6o6fscar37v2dv1zy8v0kc7r2m1l10plhlo882ol7m0d5xx9iw7qyq0i7wlme75di5z3yrtig0u51bfb1y	228.330000000000013	45.6700000000000017	2
6271	2976968539	Mydo Performance Video Controller	fxwzsvd94xxp1mezfmuom77ttbg1kfd9asyfrhp9sv4grq06s96d32b2itawpy20u10v4nrvywjabxyotrwzg5b7mvd2un3esx8n4mohme37jw7sqiq0wat5ua3k718ihhd8h67ig52gmmb2nxrzmnp50xesrujmzlbouxszhv2fwqausfugk6hz91u6r8ls25g3ektpdcozi02rlc0bh0m0j6zi4nwrlv0m0w0qthy6jz001ek01cvsfrtqch3	868.809999999999945	173.759999999999991	3
6272	3824915690	Fliptune Gel System	0nlyqro10hr10ce3lq1qxoq2e9vwnhfcpl898m085w90qd0o45a9xr1kkpf4gutuvqte4i4jaqnhp6akn5p3hgaykee6y9wjmuyor1s7x7kt6hv4shsyp1xo93f664y7tjhsm4hes6pl3c6prq1pbd7o9eagrzu79efd6f27oo58q2tnv1z864in5yit0ndl9got2opuylm1jskevnftvttqc50bqr6s5gx3jj7drvbe1kw2ojxwly3vitfd4wg	592.509999999999991	118.5	6
6273	5253663800	Edgeblab Air Bridge	o4ozfxpkjdxui4bz13ady6lkxqrwn9subvexe2w3kxb39bxe6pv976r6m1brg576sz97kj8laicunbtapcg9epah4rxsypgf4usex5aqeokmjs7c1l88px5d1i2knupklmhroseu395oqp6l6qfewpsfxa4wn9s22r270bttfig2t0bb6chexou1pq5huegxoigux1p741uib7e17r747mjryjpkc2dw4a5p98a11eee012tio4zyfqzp6u0ltw	774.419999999999959	154.879999999999995	5
6274	1240905451	Jaxnation Disc Tuner	khcbxgrgvlqjq08g0ncxxaqrcx3dic6gh60lkn5nn9szdlu9hvod5xfbb7mf0x8jqc6qy42yfbhz415gm2m4xx9l214ck6laybw9rcqvpl0nbi3immcm8wmovog3w6ntpm1mmmxn4b0ntk3pxfh5o2j5x61fh0nb2vnvh5s9rhcs0z0l5tev6aor91zb1uo3dgd6f7s8ap1w5sdjtiny2mrke6izw212bc9wpmv08ggadb81gepujb93kuuue7z	608.389999999999986	121.680000000000007	5
6275	4528202569	Yacero Video Electric Compressor	tcgtxmahuigqcxwg16ylfcuzq603buzkxpn8obv48wbf9btdj7nhyqfpmqcqud1u4h9qyl6bw1jsnieioe2bov3p9tp08jjqpz4mrjfjd0f0md393d5ovhobj5eigmqdq74jcvlecw1oncu1gu3k5zmhq32qzeuk3dms63d7zs5od684iixishsdau58iyt942qze6ovkxrti91vtl44wq381h5xneh4dv1av85n26mf6w299jcayi2thdwhzgq	404.25	80.8499999999999943	2
6276	1132552747	Eimbee Input Input Case	1h4ep6g7ruk5fnseemd7juqkfvn9fp7svgfjrpimwjm18dsgalw0o2ta0keb446xuw5u2dzkyg2tyt74j38ap2195qiq66r83i2r92lrjiv5w8es0ki7loctpa0kypnwv8rx1oh1mobp9406pbiosrhvdha9k5fvytxkwvuat83bqguk040acc7pvu97fmorn57w6hl6blygonr1u92k521r93lh1qd8ufkpbqd9v8asik6j2ovtegbnui4zacv	277.699999999999989	55.5399999999999991	1
6277	7433283270	Topicblab Audible Kit	tg8jgc8wgvkichwddbnsffqm7nfyi1gwme1xikpx4rb3v37n31v6hdtp7c6k1gxim76b5wox3xzo22kaq86qf7dd6spvf2wztsstqm2g09lc98edtaznsleb0aa5d00m7fmt240llszqehy2uuajw9lsvh6dp90vek7qdp78ckeim1v664a39to6scpcjizbbjk8ouh7n7261jv243fg9lfdch2rir97itupu8npa3zmzbezav1z4h1ouaclkz5	356.110000000000014	71.2199999999999989	2
6278	5030312132	Yakijo Power Input Filter	irevb9oaisn3icoz90s0riiyvg6qn6y8qftl887gw82p1djbrfpvcph3aqwmnskgoff8paiaqijmunna9g1pvirjzz34js541a0vlgd2amue39lcbsrlu4xpi1le2quc0ocomtr61mar9rkjvyv9cn9bep113bq2plqyp2dppl1pxklal1luwhd8u3w8ls3z1fvlwah7f218ji9i5bpsx5bay6t0w0x1idwbb2gksvso8ocg2mv56k2himfwpva	132.960000000000008	26.5899999999999999	6
6279	0733781581	Meezzy Input Controller	acw8mwq2zmbzljs4c6qjr0w8xzsk6cm6ghgcju3a6ki9waanocu1stqx5bp8018ae3rszvo0pt54585w6hcj4q80xpgs1x4guc7wszs32sp95vljm5p50sf0k9iwihzhmyocp2iam9gq3uf6dr6er884e8ysdjzxvucbqw8l9ihs7493l85l5u2abjz52om4mp77trp99imetq9ze5a4atxveqq5u88kdg8zhm9y00ptvedxp84y8z7u10wiye5	25.879999999999999	5.17999999999999972	5
6280	8781974759	Wordpedia Audible Compressor	yv8n56jx43g2whqre28bpcu63sqks8cd70fhecx1ls5ls5drduwdlxeoccfskw2gtb0fbiwoc9f959nmet83vcc020sew241c6xm3x0czv7cz601l08531sla7f0oh1wba08lwrk2s6qy7bi9bxof5zzlz0pi9k2tiwft4c1xmw0g2limlnfrl45x6zxiz2ukej85b0s2js921mjkubhy02696nsyzthhzw40zpxce955eb8kxl6uox0o1vilev	148.949999999999989	29.7899999999999991	5
6281	9274304976	Yozio GPS Gel Adapter	3o4ocgnzwrfyildqig9wixgw7k1xbauu7mfyo7ozwh3dt1hzt9vxtj0ehnyktrmtxfp5wdlv1ypnehatxns3mr8mxt3ri2kuevy98q3ilko789f0nlg10l2jka4jc6xfm2ohsvtpqomw6i25e7mz0379thy7tdvjaxt3fcizj25p8ei1enddsn1fwgc68xn5j7jr0ap2nust11o2s5fn0gx64olxddnslqo051hqtetlld1ulecfi909vptwjbk	954.139999999999986	190.830000000000013	3
6282	8445905572	Edgeify Performance Direct Filter	lz3asoxyzfvgiz1pawfj0pbm3zkqni5ufs5iu2isy2un5k463yky3i6kzz9jiemqvv90h6hf4n6cvvzv1w4n663hleklqllylz33bchf1hb72s7j0a4s44z41p9v5kcxhtoqqfqwow3hvza65dgo22tgfsm0z3lyfxp26me80g5a2z697cz75rfhdhm7dfjo5a5vtyky0jbhr39njfzlyp5owu3uxnmngnbob8sl3flfddmumfku7skn50dh1sv	487.389999999999986	97.480000000000004	1
6283	3220192140	Centidel Video Power Controller	6m7710kxbtdjl2moed659gse73bfapwfy7ppxh9xj0a686d576wltftlq1q95a7gkqab7bb3darvnfbn21jdbs80schl1q5iaqoxh51k3akbfqhrymd4hvpmyqftdx4z2coaahhx1k97pwjy036s5gfxg8pv9qo5jkdnjgvqyft4p7qz1ejpid05yor44h1bx0h4hdt1sd6o5zed1w5pec45w0r3eywma0xhqkxheebkk14q8pjjoeyn9ods4fn	126.549999999999997	25.3099999999999987	4
6284	3829083218	Kaymbo Video Tuner	dfw1qeczxtodfbmxg3z0d5sj2dwcbyqvmi2p8k0tx4nhat320ny2ykz3ni243hd2ghpmj6tq8pbzhpzw00vusq8aq8t52qj8v9xrr16z866o6s4nvl93ag9bnct5fcefoy5uq113c6increnb9vibluhi5z4q1q0lmkfzvtuv6712d0t23nwhfwce0oo80y92fm4ovcgdaego3l18u6wqx8adieja3o7xwqnip59ttby34pe49g1i8dmu0tmhv2	516.269999999999982	103.25	3
6285	2215520437	Babbleopia Electric Controller	yzmv9ac434t530fln0avs7r6ml0v86xavzqb21dblqvfhc1wauj9j3uen2kx3nctrafvzzvjrizgy01so88d9evnjpwqx2wrp9rvjg5g23g69yw9g2r4406ilatb52msdbovb5mhjhdos7s8zhwq9ribdz135399i72itfwqgiryia34hyjakl9j70zf0d56xsqpsdrpthlx1nz3zxvjvmk96m032ppjqndaldstjigu8m9o0uh6mt3isvy7oqv	172.319999999999993	34.4600000000000009	4
6286	8726983655	Ntag Power Receiver	58up7f0dnzn6o157derpx79xfu3v4jsrz0m71rghnkfvz8hr4e5fwkhtnfrwq6plkdcx6bkh1mbd21fd4fydzhlx5gncf82yxkdh7997pjxxn6t7p0tq0tu6gbti45s5vf16h4np3gyi2wnwufqiwo5pjsbjxc2c8bybkg0slptelah4w68dcrqkqdakb03haklnbljllr65efjrdkeij0nnsiirb0amvu2xi0nwtuvvnncs8gtnktsw5nzpd6f	19.4400000000000013	3.89000000000000012	4
6287	9181001765	Leexo Input Viewer	ii386so2ee7nsg4akk00njl34dfukzyd8b9g8fa5ju8ryn7uajsi5gmbr50kmen599apywmteqv57m9nr6vgjwweyawnpbsv2031fpydaymlj46ef8pp9z9dez8mxbync2vknwm6dmrll784mqst9i1ajfyus75z08nskkqcmkubpeqxgbpo27i4fb7xcvjt21rfn5mx7atak4bxyh06bx084rhqbnkzqa9naw4m4j1rk4owmzc6ayb9iuwt4gw	594.740000000000009	118.950000000000003	1
6288	7003878310	Eare Remote Compressor	n15qnj854h7ke2r6eg0b0k0xkhfm42u1lejbdrywxclf3uivcot49sdl2dsk2av5d99b40o9qn33qnj48kehmqvobjxv0kijxxyt91tc08cw66137bys4p0kvc0ntrzxu2t79xf5ig46aep4uuddrzrfwjg95lps106ft2abb6kj3rcoh52xns7b5umsebhvfrnufe78o2xzh7uf137hdijd8tqtwhmtrtefne7zadhn2dzi520bijjxgorv2ql	606.5	121.299999999999997	1
6289	4949057369	Katz Auto Controller	vw87en6utte8kycqznfng424sl8ntp3mgny7l9beianc3ifn8ag1epa3mk86vq5dg9wx5kcam5ohbou1w2uvf7wh220uq6352unl28ahzb69o56ki81py8tn8g141k5yaafw478yb9lt4rqg11ntqao0doimlxlniniis8kwixqu30s4ods26j27mabu6c4ptyhv0cn0i2qva2up5qfi1tuh3dhl6ihmnr4oj5ls6p1azgdy1yqz3xzyd6tx203	245.189999999999998	49.0399999999999991	6
6290	5620010449	Jaxworks Air Receiver	wdeqbb6q9ajuw7uhl6ff071gqdwl2y9o3zneu36xstyfeayypcb2h6jx38vx9rahwxyvv67ksrvin5u3zmj6r5jtwl5e0r9od4yqvgnj440wd4imri8u7ndrcogs5gserdi6029qg6vlou4ivayg1ebmulnbi23bjdb6vb6cixz72nhzc7gs2hq1rc29d940pe328q2ifuoiz95c3veipqqayzqbz3czhgixzuen9ocm3t2fr3hj7mw6eslvgty	536.279999999999973	107.260000000000005	3
6291	7838782940	Bubbletube Air Tag Receiver	o3aew3ljydzsevqbgnu8fx7mmjxuqihwhwjdn6cxeh3nj0pfjh83ium0cdgjh10p5dfzghll563vh7psun40wkqw07egdspn7sxbd9kkv465kdilvz3lsoa4cr4q4ge4z8o1cg5dmqocyk8rk9bp3tzd788a4qtn8vm6ev4xlgy6d4zwdojr10p5ppwfozhz8fps29b5dstszz05n0sk9x3p6zuhverpr4sbmt22mofyvqan9ymrxa55jnlznhv	217.289999999999992	43.4600000000000009	2
6292	7560508561	Vinte Tag Electric Kit	kyqxrg45adotbhy6mhjinoummcsmbybf75qhmnfokbm1q2nrrgjsnqr2i08dl0umcaq3spthhsek1e7qtiuh5f9ve3rmf3ymks6zs1xxl9wj4zaq59ie3d7axhb33yfj7441sot9eq6nu7e27zte3um81tt2ojcf7j5dyxc8sr5zsbj11lwgkb9hllirzw7sm64yihsw0i5i1ekndt8m5b7jprp31j1iqogh8thtdiwqpbm7riws0fgeetim7b3	736.129999999999995	147.22999999999999	2
6293	6507951373	Youspan Tag Filter	9kvh0iv50l6dtz8zof476pvs07qq8hdr5fzanb9wd178qki3trf5hhxo22vvn8rmqmdq4dtufqs2247xbs9z1a6eujrwkc33evsfe1ikqu4c1rddjg0v7126fba8unq72bekzkytgxph2k3t2f3yere08jhfzg8pvdnd2c1fvnj26u47alqcild38clfl8usie61uww8uivlheghoxsbylmrhjvu32fjbzp2v3kplv867xe8qiw4z7acnlu4xht	751.519999999999982	150.300000000000011	1
6294	4217571257	Kazio Gel Input Bridge	11s8qebrurhm53vmpizvl9xjphnx5kfy22mic1vtpb4q0uc2xkcoh1coq2gm23ptxpy2cfi08rn4by5rkq8jpj1idvbjqxhkx8e90qbg8rncvs6w9a4bu56z84zuf69d0l82p387iv3l0f1gp7h0cb0qtz70li1als4lge9scaf56bqtdcak2p9a61ierfevppukqdpdzowcdqf9lvzouexwlyeli02opclkg1u96ilzo3re4pmlfik3vhmxoyu	400.25	80.0499999999999972	3
6295	4906968444	Quinu Gel Component	5u325j6c6cqs33w46i2jpdzp8czf4ioo7htmwe4v0g0nekvhovj24fzdmtmftx4fe78bitdgxdympptmeg8h4gif3pkxedfeigmevrhppuqroy7u63863ny4osg0d6cism073sxdoutkjqhg91yn9amajjs17r64s924bde296e0tzklwq1exahfj69qn1yy4f8ue8533mv3eo3n2fsd80ff8tn2hu65ca65suor7oa43be37cyw4yzmmxbl9uy	318.860000000000014	63.7700000000000031	4
6296	3945931772	Brightbean GPS System	25ef8euwepq5t79a7gvgubg33cxyo6y770e8kfsvq0ki2bo3bdr0yb0fuqczmhn5g7f6ygqfq3abcc1vf66w6xnhkxsmkq2tasl6jp9mbnoj67hfq6584krmgue5crvauwmtoal20vjgqg9jji04ciecgyq9w69rg4ttf0wxcrqxttpnkzrtnmu33tylyffiz5hrzjgvskpmdjw09bgyfunmetl85y90417swgk1nxqpfys48mkga089yf6zqvh	326.79000000000002	65.3599999999999994	5
6297	7979446048	Eimbee Audible Portable Bridge	58z0xbbzc5rwjebxxzlz7j18xzu8pbxy7kppyz9q0lgcaozycw14osg0xvwyhiiy7z70ii9zqzgsnus0op9htu6xw328k2wn4i6fjq9l8wh99cyu008tmqakhmzxyw3gair7xmp3qjzpktkmezitpzgl73mwjsgwb0ad11t0jaflcuqmhpxcqxk7wgisfgll2v7qprqepa791yim96zndnj1mfl2hvw1x1ehqcpvjqhj4sij4edvi6rtxfnbo2v	243.539999999999992	48.7100000000000009	3
6298	8837416417	Dabjam Input Compressor	bjyfgxkht93afy2rcvj8j4hwh28vx6iecm4c88opjmh4bk4qtoyqaywlivuyrstwktkur9b45424ue7u0pnv67avuifo0fkshl80uu8xhlis5sy4qq35zey6cuscbgzbs5brqefvvde76c6118re6zr1ug3769qfwsbbgemwj80tbtxjbzzg6zdn737pr7hska0hm8ee17g0gzex4vhnsagg1bhq5qivoywsjbwkz8c08cfdh205t8mxqo3zldl	832.269999999999982	166.449999999999989	5
6299	2679920706	Wikizz Auto Amplifier	cz06ouy3o3emffe903gv9irifz3tg80nd0g4eqkja5q1gshg96uc0sxo6ax74ph0a8o6mqpehsn6s6pbukk7aiciz8jadcp0z8jpdd5anl6kzjwy155gs8ll8kv0jfx2oz1uf4fblj3d34czpem6htmyy1fc6tg14p5fpl5bsmg8s8x1cyen06cdcznkxc3x5g6k7xa5ciu2qg5oa7n6tryyzwrxtnzik465jt9cgsq8j9oirw1ytt8b4duy0m7	111.629999999999995	22.3299999999999983	6
6300	6699560261	Youtags Output GPS Adapter	pl6bkk39y4qnwsg3u81q2oo32davqw2je5p8xoi5d8vokj27l4xayozf0w2pkq5u4zv3hkcatpgdyw13rwy7eftjwlpy58n4eq19jri1nc700gtg2ptdyv9lwgbc9tlzh2zkcna2cf6a7grxdo2xpls72e9ny76airkfof4bzaksy3vzjrd8xtsps4a8gwi5m32lwhy40b3wrfmrfsdxw8p8jz86jl5oas34l36ns3mc2fzap2cxzhm7bjcl8dr	165.22999999999999	33.0499999999999972	4
6301	8701389097	Ntag Tag Digital Receiver	1v5t55rx8zaxfdzwfah2krbmc4g0k4f8xxb9g6ftpr0jlzcszovucl5hqjk96o11qsaet8wruhzb6ip7pww50kgt7etbnzrt354kz5m2hel8vg8fz9ctajygk0bnswrgf5sfz702y70t90taatq27gi8v43zl8nqtyyptyv7eaaykvuko6g4j9fq3kw9zh38r9cwan1kz6tv6kzvlhi91o4w7vnwx5o1nw0ykgp1z3l4p8txocaf24ackd3er2o	271.189999999999998	54.240000000000002	6
6302	3006620203	Janyx HD Remote Bridge	6dp6rjirexogzc1jq4zsxw20ms6mzh3o7cl8b7vys4sb2l4j5cflvgfx8ifkv69wtmuko3o12rbmtdsamgs40ud9d7f9dvob5zjrzn15h38wyouzp3p0of54jcg14ox250yg617jilaov1uacf6uor5kkr9fxe3r60en7i5ops1hkj2mg89k6z1ix42wsbmrgg0uqqvj5bmq2noi9t4d002dh7os99ldjy1fkuiu1pmaebyjfsrye0j9nlsphge	131.110000000000014	26.2199999999999989	4
6303	0804285412	Tekfly Digital Digital Tuner	ip0c4mxsgt9dsvqhi0zb29a0ayve8oyjwqfbv3lwouw7fj2qn5shbnt673f4h5vhhpmqwmqnrjfx5igxq98312nw3je64itce6yp3knwnos01h6jub37rj31dtsdgbwdkl4xvtz86omnxbe9debc4vq344t24uew2hakjkbdth6mnzp81isq9alb8eyljpxrmf25sgjkxva2x144ipmi0oyo8rwgrnp527elj583vidcbz1tf12gx0htjq0ixbf	352.230000000000018	70.4500000000000028	5
6304	8748540267	Quatz Air GPS Component	3ztrc6487epvdawwpmm4384pxh1gumtrd8rd2xw8lwmwfhfd09ol1e0bvrd9y911cne7kx1jf4kaqlplzx8wsgscqa9zegw3uec7eplg3oo5r6plbvqimz2oex619zke9wyv6kwzrakrp8056fb7fc91dnaugqjwojv9mcffxqfymsjv17p5hxo6b45uue5sf6hsyrmyx558vx9w9hi6afq0fwz95nwzl0l2bmls9ejolmp4mks8rvrz5o8kosc	174.599999999999994	34.9200000000000017	5
6305	1323791721	Realcube Tag Digital Transmitter	uy89bnquyzids8tvv1qc9vtea629vn2esihwbz1hfbwgnxxm04g2xo7i1kyljtdle2y33qgvw3mrup576wkwmyx0s719oglaxi3z4k77afqjqtkab3bjdln42dakvv9r9aj6bi0irn3i0bbcucj77ulh9qp431mulomfmq896bt9ckib2ew9nav6w5couchcuiq849f7hm32m7qcyuhlrrxk1c5uj4g7jq3easwa2qhivif3u2y0w9brfh66ot3	148.830000000000013	29.7699999999999996	2
6306	6583331811	Shufflester Output Tuner	xrqykl4tgp4bg9ntxuefqprczqtm398f4hfp33013o4547mvmwdl03lpmzbre8iy1cvzmay0hzyodgro67wsk0zrdaxe1o0tm1nx59f1b36ziumhc6vxaq5ujn4mo2mdfk22ckuota2smt2o09wn1z8f1e5dihogaq5ameo17bxd14l6ql8bzxzmpffpz99cce4wwez4mj7ecn8kjgsjnyfr2nqi1d2wca9rahlpvwfyk7neahljnh9d5nbmt1a	432.360000000000014	86.4699999999999989	1
6307	1186870331	Edgetag Gel Portable Tuner	547xe06dxstg9l5aw2y25axkrg0kdb1bm7z27xd92u1ejp59hz6dq4y2rf2dxf0rb7ouexgzzbodhafjsipvn57yubh16fu1udwzuzarvdgi2gudk0wtbf9nnkweiyltuzryny3e7l9nhqw4uf6zog590npu86hwvfp4ugi6xboewy9udmla3avoc9e86gsqy3akxdu1wdnb5vawc6hwrlyv367do3fdyitc5j3t349r1cueu17nx15ns7jp668	464.930000000000007	92.9899999999999949	2
6308	8337396392	Jetwire Side Viewer	1wr4x5yyfpch9hxg4yqpvizyyr0guu7q40wyijiv84v2naair0y73f4vj89epn3ttbwnzs0qbrb1raaautbcmyl2cv7qodbumhqr3h9irngv31l4awccordlofu7fhzfo3jf6rioih94gucbgs6kzacajdaef0pltbva8ame1wokdlj2pnt3xv6a364db4ouo2087ibngaq6xcgrnbdt2f4k8wdep0hbfxj6nld4u91jgeywnt5fm8leneb2vah	174.780000000000001	34.9600000000000009	3
6309	5719571118	Youbridge Audible Bracket	rratbnbk9o28laxme9yufgfa1gyqxxhl2b750ovdnbff5vuaudlhrqbfbr0ystdgvb3kkzu5ouiou5auh9m4sevmexsii7bj1yop8j1m1gervn4spt58bzd3g1jjno1p2iutgxj6j8moeayogigyv3o5dnuayyxnxyyb3abxrf7w55w8rav7ddnxpb96i6m6s2sdzsxzg0k4a48baz3yntos9yurd4jgiqb4ms9185gienhsiyb86ye0l840qlu	209.530000000000001	41.9099999999999966	3
6310	1989630640	Twitterlist Power HD Compressor	oi41j3srvejz6qfrau7a5923y45ftdq8q7rx3atra0wsrb2asotk5rqju6l5b3r57bxy7h9eownzbjd641sw4l61604jrv3fj2krus0sdhs2lc2nkw4cqwy21htfcehnzgy1pk5nzf4zo0pulvay9f0yqjfwnzlaphgi04ew5bakvlls6cx78ude2ugfcaw7c6w71msyphhrongvrbmpitbe3ocp1dzedjkazkbbj3kd9ajr1qwp8wikbruftyj	486.680000000000007	97.3400000000000034	1
6311	0991266888	Realbuzz Video Viewer	0qer2xr51flnrk1oud9tkmg2oftzfxpnzztl0uvvtb25ejpb1mcsvb9bj9ray4o0ixc6dwljvfohbrqm2d4i478udv95bochb6wsr27edsr3q7yll46ieokcpwh3gz22bx33zmj3k3iawd0by0wvap2vyelai3ccz06nt86r8muzs6coi6finmgvdrksvjmon71kp24l5g1lz1zuq6hh1bfpsx4hwoy0fi1e331xny4mlsk7izmxv2opu6auln5	254.47999999999999	50.8999999999999986	4
6312	1356319055	Voonte GPS Bridge	3er1p8cw85rop0ryjoydqduvnb4h3bywxlam1qd1e4isg13ov3fg297wud6kb5viy43sck27stod52f1fjjz1y5k9pc4i9ljh1f2u9p0vntb9kxaxi2dn188u7msr4sbd45ueh0a7gri2pz7pt8jsphoo69btmpe2u1tcd2ync6sti055f0fssaxjsfgs023rr7feqcqb0vsfr4b4ox21tmck4d4temtkdka29bap4xirhm8bstbl9ypl3uau26	240.360000000000014	48.0700000000000003	1
6313	9379666784	Twitterlist Disc Adapter	qcx8e2nporg4s9jvuur7oiu3kwt1mytkp0cmk3sngxs673iy49uroubgehu8jusst9ep1k0idzd4hbvaumyyjpe5eyep1965fpnkrtevqkwf5wjzy1qklf5gpy952g1zik0mixhsavtuekk5b09nwu541rq5ls75xfygjrkamimuz96nrhfs8zn3sclzp2i8bku0hk7f505pwezh60bajiwl8g5gedngpyrqeuh5to15n14j1wox2pdgj8jedw3	13.3399999999999999	2.66999999999999993	5
6314	5760759204	Browsezoom Side Amplifier	x2v4t06okf549lmfrsun7lf2jsyc1ry03dyhjhxp4p5cnihutqiwejkwts64vknvcm2nd1d6lk0m3gpwsk8tkzob2v2azyv9mzids8qqzsncmz0tf1dpe087dtldr0tuk6xh93ttz5s5fbtqc6n5cq0pevlpf3xa0ukkwdo1r0jmbvz24t9w7b0azmfxl3653xzljc6wf5obndcydhb3cd5yk9fpag5g6z7s799qr8i26zw0kowrzvmm9w0505h	168.72999999999999	33.75	6
6315	0897580538	Twitterbeat Power Video Transmitter	hjj66ofawrfymjgq9bw6ny563rr0sh1l9l1rflzh7f4tsfc1atzuxfmh46w0gtw47fh93v5bbdyvhk3jus9atkg25awwl1yn2ai9tybig9b0zpix6oa20dl5lxu7xfk7455wh87o1acg9kv4eernp4vpyuzx9k8th07wqc6fyqk4jlilxqjf0y8r15hlta31yqppa9jz4itnspcxj3rn52cjlk59h8whr5d2wtdvg8jyeebw6zlq9mh5ly9un3g	149.740000000000009	29.9499999999999993	5
6316	7575525801	Oyoloo Audible Portable System	c10141oriw6vz4e7xte2as53mbf1b3y3zmocf0vryig3p2jqjrow5cn4laugkoqpl4yjx8900gqfxmod7a5l2fln1yt5l9snt9ss76xshxu5dbb4p6phueaurq0lox8wiag3kdi94k5zz83lnoneusdhdklnb7up2vj0iqkpvn8bxc9w9ak3dgmnmfbcadofcsaed2epy998u3eepblvtxz9kcyh4cgb2l8n2hvzlalb1p1kkkm5gm1isg26h62	263	52.6000000000000014	3
6317	6859884594	Rhynoodle Disc Filter	203my2eq4o6brud0wb4kvt8zqs8r3i18wzzcat2syrhylsbvfpgy9mrbzzun679hue3ub5xd58746vlwcdja13dqk34szbcbmnifqal17jzn3jmk8rov9p7yq1jfyg4daxq3ug45d87crvz2mj3uavxy7cutws0dgoxtmwq9r0q6juccerejfcixgxt9crxb3gback2q498ol4cn1pdadpa6qzqav45snha0glg4gtfksiiw9sczbc9vq2578nq	43.7800000000000011	8.75999999999999979	2
6318	2305882683	Wikizz Output Filter	uprq74bjg4elhzemz7jc2s77j8agww1bgdmm2eb8nhfaoo4ixeyzmmkpgsj8kaoq2jkvow55sd3vo7dnos8rnl7yweko673yekgw4swcs53p36y5grbpg0115kq3u98ve6e1aooe6fp4tsc8ejdbl6zx7ra7p6to7k1bv4fmbd1vono4od6f8vw88yrs6i1yertx9p6exysqwgoxnib01dzio482vq8jye6fzt02psibmdd3u5lg0js8fzbmifx	123.040000000000006	24.6099999999999994	2
6319	0746006387	Kimia Side Filter	q2ipq58xgnbmq6gm3mq980dveork894k31sud4u93jer76a0vqvkqcujcha1n42z3s98koepyu1xz6ikf4owzepvikgtq54l08mrezthydbdleke2wftdbcmphxh79zalss6m2vipfi2sgs5mkzazu5fg40a7yj1rton24pt13r4tsychey6xtqqh7owgoy7m2k1xddm0fj8oaudqvoo4tqmzzq8cgdrs6x4p1dwkvsoxtt99sv830ho1exoz96	80.25	16.0500000000000007	5
6320	9285091407	Yakitri Input Digital Viewer	p2wkjykbezicy6cd3pwl717e10gevvt9vmp0gt3wz41dt3y6et4snrkp845yyvhf0z9pmvpnv9ec55qvasurpxs25w0nftd5s40fkz0sblys7goti615mp279nqcsoogjbidkpdq18ojwq0l05jxorru20veml7o510rhl7rbww7y5x9yzgtsnkxm84yxw2zcj7r2b8hjluusms8hgf6g0yejxgon9zs4ide50n5d3nd3anons4hnpnf36vvkn0	298.370000000000005	59.6700000000000017	4
6321	1035014614	Topicblab Tag Remote Filter	mek2s239qoyrdvlmi711b770az9xqyy2urxv65c21p6e2y6jvncir8fnqzed6ige78u5lkzcgdlupriknq88h9icwm6zn937cb4494y9iv3c4onaq4xin6flv9vj7kexfja9r441rswdg506ferphjczk9jbphxymyy5wh8vbtfospqqw4zzbbgg4pg2y3wexuf0j30o27uchqy4znhlqbm5oqxecwhwczc69ljezvdmc7cbsr5r0j5athti98l	561.460000000000036	112.290000000000006	6
6322	5317893614	Jetpulse HD Audible Controller	hgao71sem9ftf7m0xhsjy5iwtuti19ewxaddkw5q2dj3m53btyn9711x6wtzb1z4huxbm9z4ub231pwq7svcgai5zvtq32rskm94zshq436n49zn6tlr90mrfe2dfqej5upknezmunx6gwu78d7hpgcmczb8ma2pv8tv9tk8u30pnfbdb6oy3nfbv49ft0rygsq6g6d5f30rnxhh872o08qb27bevaua5abtnjwzxmj1h2thif6hhfbnlb7y9nl	277.199999999999989	55.4399999999999977	1
6323	2023398546	Aimbo Direct Controller	04zvxasxelat5gl10g2gnr2pu3m6xrfdndborwv3imfzc0oru5jev8ebuxb1ioz8l0e6afxiicoqzx66zbyk3pn2z2x2ufi6nwoea12tem6bejgt7r3i6lc945krjijuq8rz3j8aqdzp498xqpxnkene011iy0zfv555bx34k3z3obgy5sp74sqb9o0fuvf9pp1fvvw6v0qbh9pg4sfjotx3xl5dltlcqytf3hcej7w80knxbxyb9r64tprxhdf	392.279999999999973	78.4599999999999937	5
6324	3212094152	Jatri Electric Receiver	06qh7vwsakbh3ewxm8lk5kn3pystfplcrvzvrv1wd7p7dasygy00c7tx28efpprr3wxwhwsg8jixhvxhnwdacanu79eea102lut0luogs5wxjmxvgnatycv5iged0m6pq9a8ehbwscjpia759x0voa8rftlmz3mlic7xxp74zbu4jytgtx4gau5k6mv5nhdh3lrfpkplstg0o7p32ikanv7p2yubqm32j5mmhdpxeemsrfddr1m26yorn53doqn	224.099999999999994	44.8200000000000003	5
6325	6860565630	Skalith Air Amplifier	8auty4lton0yrzbsx2oom11042i7fj3iajy4z30he30c7lob5mvrrnnzx7bvvvihvarbb2s1t492mitcgsa750z3top1uy3ew63zcuovidvq66br2enhrdt2gqh1vx43ydlzojl1ncxfsdkoobwtc16yj0bntsr6e5314bzkr5r3tpbvulijodr4dwypafi8vqcbbw32eeh7wgrx5eig77jjkg6sy2huc7qbsnco1yingi047ss8ay5d1ml14ci	296.370000000000005	59.2700000000000031	4
6326	2008268905	Tambee Portable Transmitter	5vgpagsnrjim48vqnv92063pk5da1spw5g0usr0q5jd1dnqgmfd51d73gt61p8m3h87reoxor2jlxcq4g4v4kjvtsyy6o7pplciwowelafgtta65zerkdkocxbeb3gbf1xkh7mqi70xl1mt082aewcdfrvy5fn0j0yy4ac456j37vd5dxiol177f2cz12v2sd4v6qvidqkx4wvxe3w843vo514krzh8es2ukeyo17u2jtxlh7na2zob9vqenwes	163.580000000000013	32.7199999999999989	4
6327	3521811771	Edgeblab GPS Bracket	pkx3r632pjj83okkojw72u7pis5qq8ix90n8t24gfoyu64sjkapnrnr2lg6tvggnm2h87f90wj4983neosoi9hrbm3k7wcegypv1clynmpk5yqk5o0s0826xugucfxo4yg1u2if4i12g6x96vnriop31melqqpjw55x74nur6e9404su3mivvik7zmj0qn66wghf000mar9o2mz6c94j8nbscur5yqiflj4cmuv4eziswi8ymiyc0w2m5tifa3i	247.620000000000005	49.5200000000000031	2
6328	8579333356	Talane Power Tuner	fq1y9b055a43dbgqw67gs46xc8k7p4aht3cw986y6ntrgkn0amhn0qz5eglkwilewvxwwj79coeenx6sg36o3ra7g85an2y70ye81bkgwzusuyb9cpsn7ht447sgf4tc28epibwdyzw6a1are38uksp8l9yam0a3il35yo7uj2rrl8rk930g3ko3tf5c3vg61td4rxz7ostgokhfkvf5q4kqpmbqgpeimarhr59nec4or0oswdfer2vwpjytofo	691.860000000000014	138.370000000000005	1
6329	0504380209	Jaxbean Performance Video System	a8xu61soiiyfzfbje4578lt51rdr7xcez2426c6okm2mrbiv621stw6z9wmph84qweg4iedbrn6g69i6axmk1vexitu7zhllz5de3fni775zzpuhe8mwln72e8x71hok7mgde9e81bzbbkz2tkwapnxc9indo8qf3wrnp1q99eqedbqkj1jmpquwuuiei1r9dqwjcoo8sx5jfdy4pwt3robr64ms44fji11veikus387irc2kwgyy6c0o3qxyxu	100.879999999999995	20.1799999999999997	1
6330	3663584642	Aimbu Direct Performance Tuner	p8vfcr7r2i7o6itnedg92z2hb5uexa1vj8j7joampfrb1ta4dukbrpqns350wx8kxu5noagm092cdhi2whim8he9gzhw8fwdmpf0wfcx76i2hkw1szmgrrf2ot0ey3k2utsb9i63f1bhhfq1pfpcp5ji42h6apfus0p47rtysazxrk1tjxub8lg1i7kske4dsgoxjwtpxx3wqv1t82azw6dddp8l9mjd79l79yua78tpp5nizz9o02mfr5c5r2c	55.990000000000002	11.1999999999999993	5
6331	0795666565	Divanoodle Tag Bracket	1wnkao8vp60cxdneozge8zv93p68vi9draw36de3gdxmc6vzo32vqdheyw5e60u5bhmlwfqw51rutuj4qk13one6nxkvslgb8urda0puktq8p041sf9wu21ly8y9zplzggbirg5avvgsf7ijsaem3gxc6g2fa3o5q6u3lh4sefbvnj5jdvm978jkea18seggo67sbkmrlppgx41vvevc2kdu9qym9q08nun6dcouet6cqh3ntt6aqzwpivpuhcs	34.0799999999999983	6.82000000000000028	1
6332	6772163055	Skippad Side Input Adapter	gqsyrorcqddiqbputbflrybfpi45yuh8dk8uvlpasng6e2zmb981dikpjuej35rqkuqts82y0b1bf2e93isx0fkv77ueydprxollyolsn8pm4y9j3uh58rfkgec2iu5r880b13v16rci4vi8jvfkmgympappqt0h2gbr3wsxg1maekyft0rx6nytsw1q2wgt2rl04hwfsvj4raljl45o3gv3sn0g9kz7w1yd8jgoo3sy8wduaq7rk31pzuzyoa1	570.980000000000018	114.200000000000003	4
6333	3937531417	Zooveo Direct Portable Compressor	i40vedvrbiuj4nfsd9qrljnfd4uiknfxlr3n9rydgh2admv5j6rkj600xz18mf9aatdifmz2dedg7551dh2mnnji0snntbrrfcr311ihw71c68bsg4jcfhdwonzh5uyhi942yeei72tnpmv1ts5cbu9dzt72cgej8oxab0gt3bmxabyd5n7qimqy20nqp6blpexr7mqtmnv4qdt7wttnpns4qwpc3i5g1awva8drvymckqh7k50qsdjy4843efo	65.9099999999999966	13.1799999999999997	6
6334	6025794098	Myworks Portable Side Filter	oqq1ggwn1fj9zsfupkn4refry8py2h5vlfknnl7f3iwrwsn3nh4vfpzr73zrzr1fqthuccogmxnty35pji8jq58yrv3bohaa1uwtegh0b3km5vktrvwnk5c3wscsc2ap2zs2h7jlzekygt2parwvhlfmq0xcm8eixk0lonjtrzow1p08xtyl8owc3k8wqkoq0fvpksu2b4b6pzc38ij69e0755smvt5y2i85ytvzyof628v0d19c4hx20boc60e	398.699999999999989	79.7399999999999949	3
6335	9204098135	Fivechat Output Compressor	2nu3kij5j719eh72yj4phluoldd8tlwcnlli6sidbwehxfs6qr4fwpzxrjlzu5sgok8bq9wv2exu646mxnjl940fjt3qrsb3e59km8voca3k3n44ne67a6pllzrvgtn64ec3ap5nev6fnq21xarl5c23q979643uxd36kkvd7sda67z10uj8n3nvktsrap8r3gvsdpuo095grbuyryb7c131078x66iebs034tpy9c4c5gqrf7rbrtayip055se	365.610000000000014	73.1200000000000045	1
6336	0606402384	Fadeo Side Case	d96n7qjid0x5b5gcabnfbwyof4kxbaydznj8isiifvf6irva2rc6ansx6aw4tji154sjlq6p31o0rlsd5cws4hkiux3ykfqngcm1bw7joh3ootbql6mszkhgq71po9ay4vl5h0ax6qh9trqj2qrlnbuacjl7b67yl84tkxknuxuf4cfhscmk25o60lfwld8s7awwa03o3vxihmc1z5bq6nt45prckdwuk69wo7ezgt214aubdjbe5zqy2cdb3ff	287.430000000000007	57.490000000000002	2
6337	5260786422	Janyx Input Receiver	91tepwmf9ec4327geovvjkjlw04nm2z449rl5f20hl932e9taceygdf6f01pnpmthuzp299giz18nkzjlivnrgw1eaehiyb2thrnadulakrmbbucon31rvuq5yzjqpk7wtvunlxmb5au1mn43nf0ilh10zbti5a8hjw8vliyypb749ympvw9j0zk0x6ih2l7lmccpdpcwso83beu4pzm22ov2kkm7pvngh4gmnz8xwzx3x1gm1ds9rzss8lausy	34.7100000000000009	6.94000000000000039	1
6338	2676598230	Tagopia Video Receiver	xfnbaxqpar7of6gbr80fwlgn24d3y9ciy6h9gmqnpn2yj56ggexxer1ssg0l67evcp7nhcg6c2jzij83waz71jmv1ou4a790hiznf7mrqwtljqw63v9dakmpf15dh3m0aigecjrr463ydg2khbd57gmpdaqb6239043l4ezb3ayjrt6zqmobfyl7ueao50ypmxw2ai7eo0fts8dgor084n06a043oecby4430fvs4q9yctlh57mj9y4to1l6bj4	44.5799999999999983	8.91999999999999993	3
6339	2579892215	Devcast Direct Air Kit	0l7p2g876m46yblyu2c2zmxvahiyslt4a8miqzv7s0tj3c79ipzjulm1m246ztfxqd5lm8c0lye4y22jx5n6cwlo5be57hh3sq8uxv5ymv509a65y7bsetpacz72iouiepvflw8mkkm96jogesg2gf1z7kwhwmmqy4mblccdc7u90iaygrm65s8t5fzqk96nlh8upt3ss048vopdn0lbhh87u2octugwzu52r92augye28uzrkvzyal3ivqvdzw	173.560000000000002	34.7100000000000009	3
6340	1042932217	Oba Side Component	14cquq2p80hl1gf1qz92ebq459nh3836wmebgee0sai3u7q5bhi48t0e3nkem0krdqzb3j3emojnchzt0gl4jhna9hiaejo4j59pmzg5u6t80rf0ev5hsq2bfq5b8gjajfnpddr22i78rftauzlsqg3poc8hturudvwtuzni79xt8gcij53e30fv3ghodkgznkd0mwrmq4nbe424ov3ewv6vyhtwc7ak043um6t60mgavqi5wyfxqbmlh3qnloj	64.5300000000000011	12.9100000000000001	5
6341	0447667757	Kayveo Side Adapter	togny5chgjl7t27b8wbirr95zubbmckorpfe2muqnfw51ymym71c2i1dx1krxu3qrbgc62fwz68mh05svhisp5czwgml4rlrc2u536lspmk8rqrr49g94p7grv73d4grffjlr6go3v0kxkw04fnrvf2uzsroncay3s0ipcqd7lsk1l9b3xkhyj11ygmcir2xo814151xcdsi0loh2hxpaiuhzik9za2ay6sgkihyvxi40tsrxw4yk484igf19jr	245.919999999999987	49.1799999999999997	5
6342	1071791022	Gabvine Gel GPS Controller	meivqbc4ior04ea1d8ghkhbkdwajb7y9s0ng3kwgvrv7fajj05cnba4lf5h3fpazxmtxxnuuv5ejto5d8lxbdq2mvvuafikyd4nwsobrqqae85mm8chao4wbq5lcv4fevc4kugfkgi4u359fraqy138j9ngs8c7l7frgvvi2xjlrrz6zg5sr0fsimvr4a41jnu2h84napkar05l5i7sw6hrawiws8jr3ez9bhpb5wa1h26vh09pp7a9ax5oul05	571.389999999999986	114.280000000000001	3
6343	0152799003	Bluezoom Tag Case	ugp48d883yb8e858u3hfkrnhhuw08qqjq4rvuvhmrdlwn3p89juzkrsdc2i5g5oshh93tt4zh8fb1knjdcr5kzp9ussm77ccmcpwiezpfock4wd1i2ktfzguqyg7z3g28do0dv1e1d03lhebckenb30959jtu5myr9k9aesa1smtyeox3o8whe24n7x293k4vzxlmoxlztvjxvwby2mwvav5ehehh8uwqb9n1l484dxsphvl8t2845bhuzfhegq	182.060000000000002	36.4099999999999966	6
6344	3163574474	Thoughtmix Disc Adapter	05bu84lbxdfgnobijy2j5xubijxqus5hl2ce1aa38jg6lwlbvka9wnzhepajde7oj1787xkkygdipfzqpzfhethcyoimwkiu2qunlek04f9rly6ry6mia7istjbhawr9rcvqq74dtopf4ivd0ox1ov6wi2n61c22cuw6mk008tlru8ft3auf8we11vkmjjxuzikv2q5k165j765z5q56w4ai7uc7jwng4hafcbsok16ir9qmqwesc2y57uz4t7f	275.75	55.1499999999999986	3
6345	7118506450	Vidoo Air Component	4mz6xywwscygd65qe20b9im6phjns529wrhn6do23mu6brzzbmzx0szf5u8tv4cllitig3lbb8tdvihubctxxvovt2n133f2q9x7o9zm44wbll62l8op8ls10y07o2bivk2k2gm7uyynywdiu2j4c4bi65qsi78x37jaezadzj4fn9sygdpbqo6d2nhmymq1l285vz9odulkwomeaqaceqtv7o7p4kgkcizmmhz9fwsl8ooj7q929qbq226gldc	387.800000000000011	77.5600000000000023	3
6346	5278249290	Eamia Audible Compressor	aich5gt60w10iexkrifn6lyaliwx695yi1jxcorvl6lk9u152lm216br4k5efc8crn56iwmti9slmpm0vge4o86u2613d6x2ppdrc2o54zhb4u4kqab7iuoz6bilrnunnckj0lzxxuud14xp8rlgmeg80j1qzmpt9hwf0kdf4jb0opj9va8oqq4p6g2hfuzcz6ooe1nz83elqlroo4ajsoybe39d1ptlaxcddbubrpnkw1p2z0rfmk5b9wprwp5	3.25	0.650000000000000022	4
6347	1603600558	Gigaclub Side Tag System	jsqb12v7qit5bccwc5oe8o3h0wnbxf5x2pa3d9sg6uonoi8qjs260flsw03hei5bj6ql1kbg0v1jxmvfk4esjssu8hf7tbzyi1galkystta2h7tpkguhm7g0pajcqp04xrldpyvvuplo46mbvfogqxy6i5x4v1e3przxm33pc0nquj93vycllmmhgplkoxyt740x78nc9oax8uwblu94sr8j40ysuplhawmb97v07alvwx5rp5vvvyjwm6fnr4s	414.20999999999998	82.8400000000000034	4
6348	2558790558	Gabvine GPS Audible Amplifier	mh0qrj41xvffo7zw9rvduri4ozvdjpl04k5k25o2283itm9g3kjozr49xkiyskh4vhmvr43ra4sm3k775otkz8vc1pm46xxqwgevetq4hb717qvme9ysasrnse0nxrru22tlncuj7kv4y7p93nyyr8mqnusckupqg3uigdkec505yqvyvhkjo598m2zvivuh1d9wnrxufhiunfcdyty3m9a8m4x1nqy421latqvmyvt2rqvw4do07zkwbudzcwm	517.039999999999964	103.409999999999997	1
6349	2926092834	Tagcat Audible Auto System	pr8g29xycd4ducpk69vmttiisrjevkqjvhurched90uf85npij2mju4pnayt2ibefhvwe75a0wi9vnvo9nbvvecuqawcr0fkv8j7run9jghk11k9bdqnrioysjw3d6fcjxjji3n2u9r25pgcm598tcqwolv7z6s87m8ja2tb50ozpezjcfxb58c2m8tvvrdbcr7dezbcj132ae97qaa09gfqwqgmwr00w7v18jd7fsqvtlng6jn9opbv8oi0unn	48.8900000000000006	9.77999999999999936	2
6350	1869094251	Fivespan GPS Receiver	ibr8jh1kggb2ekjb9zxwwplbhwtxgunls67zq2xi0hym6seylkhicjmi65xu3x34o16xt5of8v5hwmlpv6vrbcj8qzrdm8jq9b6jri5nv8dohcgod007wllis8h8vdl100wz0dr1owcmktjnb65wz7fexr1w8anmfucnc26x1c37lga73jgedt21b7tmwctc6jcjkfe99nlbrzpej1ffsy1w9ru9r6c7nuxv14y4w2lnfsup9nw8h5o444epqlv	455.529999999999973	91.1099999999999994	6
6351	5451616485	Wikizz Performance Filter	9167mkhfllyhgcqjigv9ejhrdgsqx02fmudg9wclxcgdkk104594wibll2rje31hd316kz5gsq99dhc6o2eicma8oqbksqn8cfdosshcn1fnoml8z2t6wc2sdhxg0bsc0g4v5n72ikypr7qksoeey35n7h3pfbdujdyfentkp5xgm770tys7p9mgavmoqkka2qthwlat1sus798ke7nm7qegeeauobldrzn5q4zt6baofz3hbiki4rfby4wnwx2	212.330000000000013	42.4699999999999989	2
6352	1310362179	Voonder GPS Side Case	hp65k30i50r4eitxbld1fgw2is6cojiz15lrmllp0s7yfyyarpzma2m0gfcawkhz87cnf1h45zxzvzy5aybfxhpxak2sruarfwson5qmtw5ndwbekh7iimkbana5dcftmnqe9dzbltykod2y7kztzvp2p9r265txnh2vvwk3hehqi0r1nwl6af002mna657zv5h1omnzj591n9c1bxhg341hlb0fy5i7bstfqrndbfoxvy918yyhstyjexxopug	172.509999999999991	34.5	2
6353	1602566639	Geba Disc HD Tuner	4o6r67lafr85guse4w3teo4afgjiasg0yxub4jq1qgokwbnis9juqib17k7c3uhoyhzhr4kox36svun42c9nrcev55yt3s06z0zncy28q5wt5fzvy4n5qjrt6zeb38cuzk0imd0g4kjy7182779h7r9hl0tjj60qz04v3qc1e2yybmrc3tygu7s893ejoptec4oy657dflecpo17zj0affh5azhzovq6g26srgdxtah29y10asot6rvewl0zk7c	349.70999999999998	69.9399999999999977	2
6354	5728383199	Nlounge HD Tuner	2gjza4jjj70ycahf6wvf1y7k0l5zwzam268kvku70jcxtfjp95148bleela7wnb929tv6wngbxociid57s1frzv4jisenbfbuf7q6y3fvk2lmc34kk3kk0gbsli6lg6oy5nqyvo6m8sffovruswiqmodxp13t9royazhqymk5wavh06gayke94rfg1zlvxplcxx30r2a6g536veyva7nx1kfn75rcem32hgqjgz2yj3kpmwv978k2vi4w0mbsrx	360.920000000000016	72.1800000000000068	1
6355	2790697247	Centizu Direct Kit	yfizahdbqtte7qtg23h49xzhd1iz8h1te8rlzij8i5jn12hidk9rmlht2m7834pji3w5bsjo4lswzy30xgam005tcpq8gv6ylzizp1wuuchfdo4pb2k93hth7piz1g5n0c6au79mjufkq0gh5zd8qg8qq98ekcs03epgdze6l11i9qnqrllswuylqrm60etf9rnnlvjy9lh6t0duncspfkv0srtqfg95ittshjzirm7o8l1ky59vukfdwj5lw6o	82.5300000000000011	16.5100000000000016	1
6356	9401870970	Flashset Auto System	rxo48gf2ln6i1j1cpspcen643lwip7oltkv654bf5t5gptc0z2iqa6n2dcqb4nd1hb4smm5h8xhbxeg5odk1fdpywknkwumcz7hds1z2ukje5yydj4nte85td2jpf1ehkwzw86x1fn7pxtfjcfn7j5g1igz7d72iul9rmdht08btsvbzx1iub22h0jifzh7r7kk43snqganj2sn1uvmy157zzn8imqee4azjh8lcqud2svziok3weao100o9h6z	323.089999999999975	64.6200000000000045	6
6357	9729206827	Dabvine Disc Viewer	f42zpzddlyc768zk1zjou6i0bs39wcsb6s4ka7tx9gdpza7zyy8agety11cwvrn7spqdk620at9qnyrgmoedmex1ugjidh38tjjm6gxo9j1bebqax6d56g94456f41q0iyph3ptivdqvbb769vm2mnifgy9hfjxcxdy46u09ent02u3ghcmp61qrhnjmaefs875clhpwl5hr0zhwy0szbd0z0vnjogems9p9l8o562ntinhmm1ppvgzclifzgyi	131.039999999999992	26.2100000000000009	4
6358	4423397248	Ozu HD Bridge	03pfhlzv5021bs79xyppih6my03piyjityd4ppl4caf3sjurz92zjb1v3r4fj8899j7lp3w0rb7kdyge2i1uznvggtltzlodtc4kb46dvlwitz4knmxmdqgojaf46l0zzj6yrub2x450cbnpxueip9thyxpxq1zte36d8yyp0t3i4s6cmkd48b50qe1u9wwy2pj3ad0rdnnmsuxsodtccjy5ihx7x8v1erumb5qhx9c7lipa6zhohln3fc2ojeu	195.889999999999986	39.1799999999999997	3
6359	4652650725	Skidoo Tag Auto Bridge	sfg4bn43p94s3qmf6i34f2s3ebyrqs08e5dbkpjgwoqasrl8pc08yp0xz676n9afjhpdp4jmrkv2fgeac2hdb1nr25xa1cibbyeozvu5htexus4khgj0q3jnr15xaou3vyn3kgckhmrvsuxb1waj21c0u4dxt2kwixa8dlwlcx7b2mwhhdzox3huskfhdcuwpl91tum9rz9nl97cnvqj9pa5bdwryv6id1o3n3fxqv90ey0ccz1g27t3cjyjgms	275.439999999999998	55.0900000000000034	6
6360	7974818331	Gabtune Portable Receiver	yn3meu0bqrv8ta6wblswdi27k2tqeiomwl6iwkxxc9oklbyx40ey6f3xj75y2iedm402w759rxwlrtoog9p2ki6wczyi2ha77gl6dcjqq1s4hyz23a1d8fjs8oi3ye593hud2cy8rujc8wqlhg7g3892hugbkwk2q7wgua7cef9193oawnros0lwkaef5hynr7wqeq5ijat8xywg9t1ae3ty65bl0eezmai19cz7d1erf0nmuaohu7l1747quo8	302.610000000000014	60.5200000000000031	3
6361	2681431138	Browsetype Performance Controller	yxnij1ia11xdjugvrhgx3kq7zgaje9fz0uelmyk0mvm7s43mypo4tmolwq1v1rsltnbjhbsqu3a1yoqrvfo591pjknd0g1t3wz089c2jmwt26tkx8meqyym0gio66y42fgefajrddtwmap1fcifg7oanria1rudxxi2lm4vcrmwajjekcl8ezi2xx4lqfesm2wji79f0p11tw5wre7y2e7bubjmmkj09elt5hoprgk0fb9hfwjs2b9xf35ne5ky	113.939999999999998	22.7899999999999991	3
6362	1951234181	Roodel Electric Direct Amplifier	hyxs5pd1kx2z00xe9lxicfid6mrlgtag6aaf5ky4443s7vsmgaurw4infbqhhe3iatzcmpkk8u5lavarxwaprvrankzr29gaa80a85udakor6c0g45nv9ari043ax1csvku9b3liskqj0apcjebtdvwa2m32yzvxjhz2p4jfy8vswuvt7ah87hq0nzpmv3t4pa2lq7rjcf9z98pzrgfz6hn99lki39jfu562z1vm2eacrxi3jgooepy9pp7rx9w	411.149999999999977	82.230000000000004	3
6363	5702597276	DabZ GPS Bridge	k4xicgasjhko3ka0la42p8x085mvjkjj7zefslweq4kybc47kjq7asqiwmtfijqmagtb30gd9rwbwsyeksji8cej11ki4y3y0pwdraswmilbhtzpiqyycrolquefp643jquwumcdskqhrdgiur0wxfr7w1yvuw25142bl7gijx7hnufmrciew0cxuo06cvqfqs0iosvs799jdjc06fz1xnsn03ay274g1zdstrrtownxsoee7sn6rfdunxisv29	672.240000000000009	134.449999999999989	4
6364	4225129433	Photolist Power Disc Adapter	yw7v29k2xgi46dwmba1j70ssnm13itbpk7mk1ik4g6rqrm6oian68vv5josmbp5btykbnjj74wk2h3g2dbgs1ulhvuivooypv1q29iz27wskp3crwzbw0nz1qrbm3a0d32vw8pd3btf2istylg8vtyxs0nqf4a2imgv3pw70jacoe6l2x2q3ecylopxgt3dp1gsfjikkay5j9uefaaxi5yqswddi37s7q84lo41xhmhljs9xbog24ywj8sdau5m	74.0699999999999932	14.8100000000000005	1
6365	4964779078	Voomm Side Filter	hvx49jlhwsp3j287relmi6mma9emk0s33l5hkz6m15x7jjb49ur9niv6wxhjciyjz3ksvlxm2xn2teeruchu73o4bro0zt8v8medwff6ptbmwwhlu2z02gcwruhvlupxzvjm0z24p3vtc1eai1mw3wv56dx74javl3xz9e9zcknzk9bsk7jm9i2q80snfl9vtdnwm512ds2mja76m3v2zwgd0o3vczled4bj02jpgjvdq1fuv6pl6fzs2872xee	45.9099999999999966	9.17999999999999972	2
6366	7417097593	Lajo GPS Audible Viewer	gksca6x41u8c4qajts2d05osu7qlmr6x0mdv1ippf3s3jnoh0n8u619og8vzt8yx690j9eschhijfi7g5g3p3dfuv8by11pmdcl13r4t3asqexk69teejnzd8jupbcfs50s1eu71m4a4iyd8ofb7xc7fg5iuw6pl958cqfsd00uhz19fd68l7dp0oz04hlq0kcmmot37qvr4hsbv3iw0ukm0umahwpr125vq9edkwmnsljhm2r3aeshxozb8wlx	99.8900000000000006	19.9800000000000004	3
6367	0006556284	Flashdog Input Digital Mount	a5firabik1yhot6s6ccame3m88220gia5su55jxt6991yo9xvjr8e1tigo2zlu0pxz5nkxpr2s5libbx9ke1tf6n6olbdltfcb5vdefey02z12b9gbotehmd29fxti2y09piv4dtsqhi7c7cttwcq5w5obfjrqwuk7q6oaivz6dphgtc20itecjy7r1hoo7i0ggsnem9xyqmeirem8i4r77wmgh7l031b37n0x3cocb62yp724pu8nkxmgfazvf	559	111.799999999999997	4
6368	7014751552	Tanoodle Portable Output Bracket	77h8bt3g5q5pbhvpyyhf5o4tvh4prm0z1qcv10aaewsizbhci0ycav2i5y3anst7fvhmkorgsgbz1ilbfhnkwoxq1nzy8a9zswxx39u07x9bcfq2nub01dvtr4zfvx6zx6yp3u6kg103q5i3jn8qwb5ij6fman3gxvzk4jtcbh2it8ctvnl7mjwi87n30uni8j7kclly4d8fbxh6j45674de8ug4jhb2wq53szgajojgdik841v2d4uzmcbn1fl	569.090000000000032	113.819999999999993	2
6369	6380054723	Wordware Auto Component	xpux2j4j4t6y7ks9nlkegkpe6lp0fezetwvqhtpopzgvfumg4fqrds0radclsr05ti04ym1x2og4pzehyuhi04qhc59vpkxbkhsr9n78r0nodpsjsrktgr0117juafmc9o8kpcibe3cso58sydne8vtp2wbnjyatmh9xi593xi36tqv8zap6peznoiuu6c9iuyo79egk4vsl6ho015mm1htf7fd4y1522gdn03hk56mk7nxkdzs0f5ns7we0phe	505.310000000000002	101.060000000000002	3
6370	5472346017	Livefish Digital Controller	qaa015veov0x6wq0jayukrwixljtrs8nl8j9dn3bv4akd0wlw0g0vh7iinl9yzrh17p0n3r6zlyw88zjc6xku6m13uvzp20z5dhb22gkuzfo7stjvefcvryw3thz9d51zn8y0hvvlu3a4al4hkxwpe57x13zqxv2fmkdzro5c6xq01lhlpf731zbfdszykznzw9oylq3jhtr6rvlmi16x9uj383dip3l6lcurpo5ohpnjmtza456g56apcpsc7l	260.889999999999986	52.1799999999999997	5
6371	5358838395	Tagtune Portable Auto Kit	iplvgsyhcrf7q1qjh5xxashf277scwa6u0nyt5hu87uo4zyb95jdy46sw6a1gpcr723n8au8n33vzpv7qrl4x25dy5w7ou9zv1x649imap3x7tua3cef4w7mn08ggl0fgcfhzhd4ip85ze2riixw06oll92edsxahlxwiqa137q6kp3vn7uzl18o5lbiid4k7ctjo4pc4tk1i1pbcf9uzxg0uh3fi4rjml7hau1bmzobuzwjbrw6zr54bhkipui	446.829999999999984	89.3700000000000045	5
6372	7907738300	Buzzbean Auto Filter	kz38xr3m4p74rzy1wxmo7224989r0y64l27tewnsrdx60agcx8waptm80pyniazsxja3k39g2jpnyg6ss9nya4l2galujiyt6yaup5upl037ps83dh6n16bms9kpwtr1o4yknuf8rxfmexo005nsfs3hphyhvezxdi7aszp7jtaiqbqjge7wgj6kumuoki533n3jjcntfzpuv1c1kcnag43kb4qer6banmndcakeq91a67iv3qmf7m44zb0z6mo	348.129999999999995	69.6299999999999955	1
6373	0058152922	Jaxworks Auto Viewer	l6l9j311v0mzfakqhdqshqrrdlyk2252ll7ezddmc988jf2adm3qyfvzcom9328wzetuuhcvvpi7wi0o23pcfzndbf9s7vtojx6jbedbfukcvnz0yiex939qasvi9ooqscbb8yxdrjnut1060r9j1xyhhv8o7lljbvftozl64l78i7ynyvacqtjjs62gyxk0guc8aqm9q97gxhaelkz99q9zagdzecbwayparhzaa28qb8n5dkmhk90asqekzzq	133.050000000000011	26.6099999999999994	6
6374	8328602887	Photospace Auto Transmitter	n4fuzzuxhal9gl1otp0xdv58oi914eelp2frzjlbunhbzy2qk203tztmrfr5db4ljdokb1f6p4zbrztzvisfu6r7he2sia47k8lureo9ga4rcw2839zqvrzoxln5q69kap5d1ys2ayyz7o0yan3xdunn7h1b2ic60andmtk0z6t05mzmnzohbiwu4gx5wq57uyyog30s325ewnqvld0mmyoe60l37k8a1f1giyendd0ug8gimzbocmfhbo4mmx1	374.75	74.9500000000000028	5
6375	6794433341	Skinte Portable GPS Case	ei3mb9tbf16c57sfp3wueuzwiu8no1vnl7u5qmhm8wxuxo49hdac1pk7sqcnckeuq09fcl96bntewjbqcibi5bs83enavxc0ctfvgc3em3ctfktwucvgxp2fun0vt2mdn5ypd24sjmid2hhz03dylitipnaq9wb4t8xak291m9592j9v5qxi70pf5jmj9dvt5fsunptu6ikh7sqpcmhbfd4xdkyym94sbsi2od6ai44ei34xo76uq034td2hxux	527.57000000000005	105.510000000000005	6
6376	1073046695	Skalith Performance Case	72dfppiae2566s16yvw6megclw7q84c7b4dmbm40cpzo5kdu5rxhki763l6pzrvzxl9inqx6ybbr1f8ixi3cadbfw9zt1yv57lw5unlas4x4dmm2zk29l9njl4tzh1bepehw898t60ozxnrzz4ktemj4uu61yvivkl3679v2r6hocqchcxdo7hwhqwueaanoc6lp8pit1jpql6bx433ax5ogniryvlebxgt5pi1gia8a9a1909uj0k57ldfyc31	214.919999999999987	42.9799999999999969	2
6377	2111573239	Yakijo Air Input Controller	70zf7tgb33ha2x4v39uxy7lnkqhkasvxdab1ygoji4v6pzv6n8zqxv0dgd9fyxo73mv1k3azb58umeydyr44gb3yow8s89zpwk6r17ux9vsy87hm921k01zk1hm6h75vugu3y084azjtm75o17m84w4hxz7nm2dox4qosa2gekp0u29y1uiksmp1i4mgyin72nu1t10g2d78j9e1ox6715owvhjndynoawkufhi99xl82zq24hw2gqfa2u65ygp	141.280000000000001	28.2600000000000016	2
6378	2139781079	Quimba Electric Filter	kkd1alzn0kq33fd7l22s3cmh2r1jmbu0l93nzramcy49z2mdiaq3fxc4dofx99r9a537lgn8ag83e7725tubmf1ow83dvlld7na61jgwnkcdcte938bsskcqbtddscddsnjw9n948jmwcmchrekwtwbpms62qh2ifroxazkfri3b1aiv8d6uzp9tuzmvhb19anzm2cp99gr0c6w3b1hejcewbjbz9h8ono1jyg48i9haf5gc4ol68qoc9q3ewc2	222.150000000000006	44.4299999999999997	1
6379	6206901974	Meetz Direct Kit	435i7exm1vkffbvewxcchsxmjvpwhdbjnr2abz112eec0cm91k2oqgc1muclgkgac4bs5fl6dks685anawnfna83g52zos9kw4r8cd6py9h071te11nerpt976q99dd0gkwbj2v2g6281u1zse8kwavj30a65w42ugdwlheh3zlbin4i7qms6t60z97gk02oc3poxx7z1nocjezu211wvvoxv6xotrxey3yul1fsg78cjqiinv517wx49eteeum	253.280000000000001	50.6599999999999966	6
6380	4102214859	Demivee Remote Remote Controller	ld7iwxditvjwsn7q0i41q1xb1ki0xnl0inve845iuc2hk798palejumscu5sowwix5l43vjc7p96wyljxwgl7fi6wzyqs6zjcx4h0bmkuvqa3bv94tt63smmfbpktoz00w2csucsunz0potakpb0gvudc9s4945n3msx9eya9t6ootpnl6vl1lv5ypcny3j6nf7s6b6aeunzr9rmwejpd0magy8chrnpvmvng3vjtlyu9rz09n4rfr8yt5dce36	113.810000000000002	22.7600000000000016	2
6381	8977414594	Realfire Electric Filter	mlizgjo4irvf6d2ocpogiv4t6fnegoca16utxo3fiwq75hggubsi7rgtnq0ex67h7bstz9rnqdxav7y3o6zzojussss16tavdgld6nrju5yygtvb30cnqc6zymhmvbz51bifdxjrficjyw5hadyb5hephp4em29usylkbg592qw0jvoxhverthkl8hv5c7huqwqxw1rjtm79ujyyp6b5mpfpg1wajfbkocf8mb0ro943684zcw1l1qsxey7rni7	309.899999999999977	61.9799999999999969	5
6382	1631280798	Pixonyx HD Digital Receiver	6td51iyb5uepy31msmup8p13zke53xdlnn217zsyu2fub6usgn77dhc5ox1sl4rgtap1gmtf7r2kt84fucg7vf6czi0ypz40jq1psgjfjdx6oesar3rhxb54ijifhxdosd2tpyn14by9mnoe4cj98bqbr6dkcysydwstbctvtonx9lwn7hfblrtd6awmo6wo0sp8wgjq46cx49jzpl8hb8qjrv06aub5u0b27rzh6nlyi54hr9xttcbo2t01wxs	374.029999999999973	74.8100000000000023	5
6383	2364376755	Centimia Direct Mount	c8onztr3sorufyt8hwwhx858nvhbqmrof51240hhz7oegx66yzkjosf7zimwqo2nczhsjrhgbruwhx8xen12nbozpt6ejis3ntsfww4qpkm172za8ev0tb9spyjuzk84mbe5b6bxssmsj5rrj7bgiqaidyt9899yp3ckc5o05m8meqituwa3qtavvtxhy6u3x3u14poe8w5ypymghzzwj3dnjpwnxy1fczpf9t5rc8jqsysdvjc9b3brh0k4qv4	557.92999999999995	111.590000000000003	3
6384	1902348911	Rhycero Electric Remote Receiver	5gphzmxdjvumgna6gn0aine6bgt31oly55xk0d075qs98f6sikv3z7doycmcfebzki1j28wepjas7kwcsi2o18vel0b3dl0z4a3ocqxjt94bou2q20oksleun6pnwc1f8mrqfg9kor1ijkrsp0d1ahixglxn3jvwex0etveja9dkibbubiuu7evbkzbxycp858f0al78k7i7tdpxs63m9atj72ts205d59iby1yeybs48v85qnrvsm657yos2y0	186.849999999999994	37.3699999999999974	4
6385	9483036297	Jabbersphere Video Bracket	65k3djizsbewnsvt24u4j41dxb24pqih2hiu9uzhl8w8n45essrxkl2rmqn567kd0146khs34hhmmy6c975510sgqrovysgep4lmhr1o8k4jr9hwapiz9eywcq2uscs4ev8zyuhzuw3eziwe3046eg4oiviaceuac6folkxqtyr0g6kqsvbj9n0yty9ked0i6m8cei4i7hugok1bg56vy8qoczag208axhlzjclxylgs0qd1nh77cme6ritg2pn	609.029999999999973	121.810000000000002	3
6386	0443497570	Skiba Input Filter	nvdhcz81oyiw4my1hmwb8jhq87ovnw37ok820khqfcxt3ibbvqxm21j21ulfxzrzak1lt00pkh6cz8x40w7zjym7ibv7t5jb1d4cq5kwpydfrfsqhfosgvvl17jf81qtxiupapzcx9m1qstjot8iertmn5moywxgml2g4d3d5yldctam00vgm4tosbz1rhkjuyr8d49terq014ux5b6bqlqmorpcx508d3tn1k62nk6jpxzpqs0toq5js806z4c	697.799999999999955	139.560000000000002	4
6387	9967861953	Feedfish HD Amplifier	6qwxoid82fb2o4mvbo3myafefu19sa47wxb4rscm6xz5fmb6vv1v8n9ur4u6pws7p27lin4ysxobut9pvb1tzhzh77djxxsjevayuqxlckxt4wqn06qh64cq9aetzcsg08ofm5utew20wnlrfcyzlbc5rxsn4uuotlfay557mbe5w0m6grn3jk08ix1si3cg1knp41xg1sfiyheyw0ndymtda4ww3ralkljd0ai396ep1ue832ue6b22wsp8ezm	110.209999999999994	22.0399999999999991	4
6388	8898210180	Npath Power Video Kit	absbrkehk3tkq8a74d32peek9qhtf2hsf2tvb0oymy8gtkkxixyf2d4lh1ink7n6h3myd1j2ej7chhwwqj1v080s1b41wgfaiabec1o8c45qc2ruen0aw8873m7ojhz6ljnek66uwdd5s5mhajkoguzs6o8hvga5bmfsnpux11gnoxl1kkk7n1a3r5eyekjtjwsif9h7dt2thgiimdu5fv0cry1hys499zkpp6oppri4xdzi16lhq2jm4wxpu6s	90.0999999999999943	18.0199999999999996	1
6389	1235033818	Kamba Air Bracket	cgb3n7r8y2l42slfu01p32m85qk4so2pvl5fqmpfibe6juk48aqvavx3a4cfdnuzf4z5l0pcjf04eqhyzxiaa62k3qu0o9ng913gertoehuvmqvg2t1ec6fjlwoankj7pzkde9jx37ixeo6iw97m70afmqoepgwcmffqdsuvkdotfdpdyesxwnheak496e92uyi48vi2zxaetiyc7fa7kvyuf831bdauj5gly9at40b6c115v52om9u2rzjbscb	256.329999999999984	51.2700000000000031	5
6390	4341722416	Voomm Power Electric Amplifier	vv1jrargbpwosvb4w5n3j12djwz3a9cwprql6aro8qbi2lmtq7pozzojymfms7rg6ays53j6t90nen9reyew5t0b0nal0kg72i82l7ae5lwiob5h0sk4n0b1b46ghutci2cxlol80bhqh4mppkw9iw8b6kwm67a3et1ffeaeer82cpplg7ws1ati1pjhjjcnr13vvy9mdbtbgcm9uisy7ulth0e2x5cifpms2aus6z1ye4nvzzxafwzsgzfts4h	145.349999999999994	29.0700000000000003	2
6391	2319299058	Kazio Performance Compressor	nb9tbqij9wabnlwgy6hmztez2j8bytfbvj8y609xyc2me410otp9iempzl2u860sigt1a373r5ni8f43s66tuymd7oxsbsqytzsghiynofhciv9h62f53hhek6qtrwu9pt1kf6nxoogqbu7617p8scdkc6rm2r6aqlzuqu8f5ce8emytkjxwhknbzpnjlkvpc8sw7sh4oalljj1zdpt0o98b55ofxpv598j7pnkmqbmclc1jmia8cgxmk4ng02q	601.059999999999945	120.209999999999994	3
6392	0575488189	Katz Air Compressor	blk4gcczb6w6fta1bh1unx26hwvf6n1j8m4vce2rjj29o9dwajjeii7a91k61v2jawkmy99eh3bux0sm9j41zldnhgpbw3fx01eyky82uwfeqk5cvbfdy9yvymgdbkak0y4167nrogfbl8xxdaakkrf7ndgggvcctswshg18wmy9163dz46o6o2u420vi556f1gx2dd7vlzv5g2mjsk7y77i8wybojr45cnb8h7pdcov67br7g3qu11xleaiguk	403.399999999999977	80.6800000000000068	3
6393	7183974666	Wikibox Portable System	nzvm353u5fcvfutt2kjnlmbtlu2b7xy4m25bczw9gs9o699b2vw95y1te0foszmo475ymggo9fxc0a01tf0lq6b86t01u35hh20ngjadwzkb2i9thx6i57yod3ifvi3cujc53pt7u7xuosg26bzl3jx3z7b60ubyvuc9krnznwlqs4nel114d0ftxnspl5um5ohmft2knc8e2pj2z3kpwyv260r0pe01kcn84sz7rldrtr9c9cjlnhjp4lc8s7w	110.489999999999995	22.1000000000000014	6
6394	2446862224	Babbleopia Auto Bracket	jwwpmr6lmljurwaqnzq0kzl1071od44erndkw0o8wnzex1wkni93de72kf2uo0yxy6vhzk4zlq62uy0q72gmlzez8wsemxobfgtdlp0s7mm8z5h1ca7nrru4z44evmhqctht4ai5xf4oixvr81v6rav3qalnt8t0zp3zg0ppfja1pn3zpf3649do0xqab7v65ctzoyt6zzaxpp1tmmf3age48vq6e6rhj13ylgb0eajqtjq0sh48dx193zwcxwn	246.099999999999994	49.2199999999999989	5
6395	7583427661	Meevee Disc Side System	4wq4itvnmq5ku18ow5680jhkizmygkqv9p15wp971wswvo8fn3lne4wv2h9z7be1i4z9q4rnqbd5ur9rnvikjirayegdb8pas92j3orafqsff621kf5jaxx6ifzdp6pywkybkpolmrgx43i7fy4matr7m3raz90con3hn7vg560sclab9ym2mtcrh2x78ambwz0d7fuos4hq7c2ac8btp4bqcjj795d2xfngi33ioiu1e0lg8nwarz8eb430dxx	117.230000000000004	23.4499999999999993	1
6396	0866053198	Youfeed Side Audible Transmitter	b0mz9cjrarbxwkie4hcei2wgeg40w837fqpjlyel086n67r6y05zn4xvxjknar56ck09btjj5n36hksqu3rwpfoizqlnbin85mu0c7ydh9oftkbps7py797grgnpyiq4p0n386xuvwgsuhbjb5f2vx6id6t5wiusf34pnmamcbpekoz07hqo2z6t91d3i2e8njg3dufpp1f5v2rbexpq1r087edg7kzw0w5ccstp83ygqu7hthtsglv2uvzan9y	84.5900000000000034	16.9200000000000017	3
6397	5763807921	Fadeo Digital Bracket	fvnh2fjjfbfmkeu1qzsx2ql4l5b6o3g7805ongbwoqvdi8r70t9pftb94yvwtj2nl2gzg98up8w6b00d3yvzu261hlxpwnsf8xr3nowyhvc5p0gca9rqozjkutubform1q3aefezkxpkdbfs09te44jv4qsxb3zaa4rjcs8cxj43v3uhuadw95jrqr6cfee4tzyrhys17zr57mvoaekfxz9q6azot2oujwe3dqa3iqxf4mf1g77c7l5qlri2jbx	675.169999999999959	135.030000000000001	3
6398	8815230544	Dabjam Gel Component	8zyoojhhjf9cc5uor013k0748tffzlw3nrfssn1jsedogvsihrohrie0hte4bu9zy14f6h61xa8itnsi4ztmzthkaqq8ju3ii1775pk46plznv4d99o74uevpe4hvypflmi1zs4lth36fv64cfb7qyyllba51mredriiqu5teeb8obbifg5r8en0856oct1rts1w8mnslfj2rruse8hwug9k1rtn87plkw8hx86kpxv6ahm1zsbcxpe1kzbnhha	25.7199999999999989	5.13999999999999968	5
6399	2010855493	Zava Remote Case	aya8g5tncxawgb9pda5q6pqminabevyu1qkrszcb0hy5fx0giib6cmndakpxdp0b1l0fcocqg6zg0sy7zyaiheglcwm7m2thgxpclks7nynb5n2si3s8js3vu6efr156iqd9o8eq51s4g8629x00gsyv69xe68u5ddhpsb4hugzwm4vxezve1lx4xksp8urquy9lh0drt28v968xszt8m7o6veypgohx52fex0wnoofsprkht1gwxc8zby1vd91	800.289999999999964	160.060000000000002	3
6400	0058082047	Jayo Air Amplifier	pdajldjb8j8dzrz3492xqjqm7wr4yhp7jmn3htpanrbynyoeou5zimixtr48xvvktpraf91bjz1m1icss5q6397srjbi7xd52aei7vfr2pr1iiq6agzh068xa3eq9hb0ab91z5bk5e5fg4t6edfht5zz9wnpb46h2ukqelnlft9s5qofzxtds8lqykivzqcpd2nnhrzv5r1clhvi30x0roawgxcvtw961gna3uivfr96en79t3gcxai5zd6bwec	197.449999999999989	39.490000000000002	3
6401	9274234598	Buzzbean Portable Component	in6g18tsy5l0i1fg8rdovufw0kuimc2kt0e41e9556k9aiegdsampjmh2k2wiypthi19klh6pgq8vemgotjysbs1n3zq015jd3s2ywj1v0ddgipu375ocvyyb0sjseky1u5ossm2vjt7r6i3c6esrwjdo4esribo0iknto59n254ke37r3zi7nsgs3rinbuooc619xa5mhfbgrwqcjzd4y76n6ptc9g1hr8hkploi94p6wmxwio9vdiokk9ys9q	698.529999999999973	139.710000000000008	1
6402	0857236004	Buzzshare HD Kit	jxgq8ohj5kjytqq3zc364wv50sqm104agchq8ipyps1mf79pzesn5iwr2ek398v9bo5db86914n2rh96r74tq65yst74wxxjbnnyfn0i5brqcofwurdju8smajx736n8f3a8j1nfv78q27ubvwxyab19dq2tvmnhw90jjlomfgu8enonncgcvvfjvytsgmo2ejwfb3vux2ad1bhi6n0m2c62cy74uqjcfsemvis4ga4028a3wuqbkscwteyd2nz	521.720000000000027	104.340000000000003	1
6403	5370096046	Ooba HD Input Viewer	vfu8t0vi8fqm5qlr5m0m7ojviszk3a0dc2tg2cc2xol743ohloi4o7mzisqeeie1wzni1o4dhgo5q3sgfjdbrnpk0df9a6hlbdwdy58a9qb3l9zvc2vk3c9li0vlfezawkz9wrs2p7v4mpo9dzp4c90p7e9a64bj835q2skgri51ukrstvs168rtmx3itmkyljulnbe9cvv3yrvv03va4fh50znbypa293asd4s6na6kdv44t0n3seh09nd4vw5	39.1000000000000014	7.82000000000000028	2
6404	9532661801	Meezzy Video Air Kit	ktiaqiqedwcn0h6595s7u52qmy4ttjlg9yugib7bnhx0hfjc0kkjc4toya6h0xyo4igmwoegn64n26cyiov7dcjgigqmg5n4nyaumd9nth2w1loofvv78puhq99u00dh4r408870xjzsslll77i6gnyip5pbx9tsd1saks1fy8yogf7b9xlcf4173puxf7l68lxjcgh0mrcngj9gy4rcsbu0msy8ncdwh0c047weso9qys9hn02pod3jpt5jxqp	382.860000000000014	76.5699999999999932	6
6405	1920770794	Cogibox Power Filter	bsblqdnas2r6djqks4exugcz87hoxstcng5g5f1e7wrk5en1fk9sma1mauqeehk10t5xzcxdtl4jz4e48ap191nd8f870m78qcnl2do5d25ex5f9fjo6q4lu30muei47f6ifbvicu6rfvlq7qvqpf0wx4mulq8l1bwz4gmithbf2q4lgajvnuvug9eogzik7oxe1k1vpxd72o2ajc5eyaci7s5l9ai51bqdw5jeud24g91fq9jl7eolxf6zi5c8	724.759999999999991	144.949999999999989	1
6406	6044563046	Wikizz Auto Filter	x7of0nlusgw0ihyvsv8jy0l4wgofod9jr7y24wtazfpmsekzml8plhtewv7exzfzuvs25cjh6dn82gf3xp7g94j8n14ukqw9r69edovxutka6yk5c1iexfqay8k40jkdakh7jiocuiq056r0l7soug5h38yaj6binrl2vf0czx0mcsok291i0mb58mqg2c8ep6p1r2lrkzjf1smjqkgemwatr5ngrn3k3xq2ol2ot73a0js7i2fywqcb4s9fz6b	382.360000000000014	76.4699999999999989	1
6407	3744267863	Bluezoom Tag Auto Bridge	d3w3lphiwayhruf2amdcmmr4v7erjnro0g6dqi22pdijv7ewpph358kcosir5md4cf0zk3uvypqo7bds6nlyyjo6s9j98hdrwq5brjj18zko88gahwfp08epmegckk05hhb9eidrhd69jgg05fs32ucdgbl2ooko8zoziysbl2sbplo87yug4pg7lidaqs5syeh37nqrt6n1zya85hhuans5zi8rb3oeg1oh4qqdblw3x1pknce1e6r5vpdfvj1	73.8700000000000045	14.7699999999999996	5
6408	4141857293	Twinte Performance Output Mount	x1o7zmkm5x9miyiwz3mf3jx5d25u04rfvchenr1ms0t07j5m57dmssn29vwf4l9mfyt016k7svncikwfbvxce5x9oqeat6eycnru5lj0ybkom4ri8zx8mwc6xjs0q0j316p0q0q6rnqpvvcfg4pkfj2rxctp4rbbyro2l7k7tj1tav3oggxq0fjymlpkmcc3k0b6j6rqb2qrgpcidg4163v1gma24oyh4dc1b8aamasf01dzmbcxjv1kuvipxbv	251.460000000000008	50.2899999999999991	5
6409	0801877832	Devify Performance Filter	on230qaa4ym6womhricl0p8ufi0ccwmho79kxoe9668woiv1oj65uimoqz1mei7odcmlx2k9ca40w2g4qc6ru0h4eoi7q2mlfnd44ra1igh50o63g8vttwdmdotp8lo17zfxvwl0s5x50zcpe5sqag03myrnr1bor4eqqj1oryhp1xjrfy1pin2g5dlvpcqgipsu3tqvjuklvfe0yvcp1507074x42ipx4wxdcf8q7qxiflr38ijtqgap2k2w01	135.289999999999992	27.0599999999999987	3
6410	3327964508	Aibox Tag Portable Component	p1ha9p68lr56nq7hnfwuna3c1nx7msd5z0t385343pb0g0z7n32sq4aaaq38ucmv8ir08owyzpkgw01ttvl9wns2enstrjxmbqli5mfuvf89n6ox15385rzp4vh25t89vyfr3jfb8pwuo2ted58xrck38y1628ms849i93gmjj8nd2ny4agao8rhs7fhzfvxxozmm0pxspaw39bul0excclbs9gm0m1ezelylu7njoh3x86kr4idpfdxgbb8env	308.279999999999973	61.6599999999999966	3
6411	2395477249	Twitterbridge Direct Adapter	zlpp2ek36ugzykfdxdzqgrh3ko7sbefnekmqibq4yvqnruohm12ovu55dgqxwbrzo4v9hpgbixooqmr2nv8nyhv7sov7xr45ugj6cjr1ox92bra22hoyimx1nxhlgvw72b2obsoaiztjic2vz2bwpxq2t3fnoxwbhyuj8mcyj0pb496ee2qc9w6tgxs0ubsnutt6s23c0pd679vkh2l4v6jgu436dz9nyth1j84a2nd85c63o77qc9zk77xmpgs	92.0699999999999932	18.4100000000000001	6
6412	2823727529	Flashset Output Portable Filter	4kqfeowfahktqcein51ueatk6m959oa3cjc30x0z3f2qij4wjss05j287of9gnj26oft4oxxrdtmg8inf38wh43wksyeeau2htzewi3kgk7kvr8h897lssuvyhxy1c5b8544209v8xmioem8iquuva9p56l8shgwt6m61odkuwladao57bxt4554oxn7vvjlyer98hn0lauf53vwf9168q4nxxuw42rmvcm0fdntabu6yerjnxkblcwgzl45km2	764.200000000000045	152.840000000000003	3
6413	9029163671	Tekfly Output Bridge	gpklq7k8kid8ls6i7pzx6ky2xw703e3bk6bgn1u64voj5dz131dd9rn62hf0r2ac8el38dvyahd3yd1rl650edoxeaxbfik4ysaa8wstrmwd44pe08go8mnoyiel0zj2k5akbk9iii2sjb66g9w3j1gnrjrkp5md1iij4giwsoaon7eiwdmf657xjrcp99x9rmq89r3hwqlzjhd4lowbhtozngjq8k6kfrw2ksx2xz5tpmuyvs30kyxc23xbp6j	513.600000000000023	102.719999999999999	6
6414	0589443524	Twitternation Tag Disc Transmitter	u9henngqsur9cb8jm7x664ezabglvmaxqh47y3ql3hjgecwie42dn71qnj65lnlx7ya7o201zirxjgi9lxyp4udza6qsatzt6nb30wny2dftmezc4zqnjxf2ld3ure9bfyq9e6nczlifyxz0s98iatb2e98bp6pu1082ltq92ilkpkmlxvryyp6917v1hs4zomg11frowj3te4asdh9gwy83v08x8g6sjc4t9fvonzbmx60qwcg2awar75wbxqv	51.490000000000002	10.3000000000000007	4
6415	9169296728	Tambee Direct Compressor	epdnqn90dskxtuvetjk9klpz3rqydfcbdqf30qt86yhpxreburr52pgq6yc932uzyd20stxqr4y0apihjfw5vpakagsn12nxkd3b9qnaou18x0h2bxcm9jniq5wun963l28wnfq8pdzunj3u6jpvrc3zs25gfj2qu0f0ut1gnpkcom4lfvl5t049pbs3vhmzl7q1uaowybgnfxp2caqhgs0ryojb5tsbos1zy1r2efi1e23e4zhfna8isyo0jpq	169.840000000000003	33.9699999999999989	2
6416	6425999167	Jazzy Performance Bridge	a7b48h2s8f59b8d79bg3cdkwvu27xalfil3bv7pq35izkzamjh6fg7qhxy7dva3ci201etq6a07024kaeju6yz1dlh8snw5ky329zidt67x0lyhrs15pn6tzkq3r7w4dt7x52veeb9cw3mx3q0bh6kt756ehzad6axsg0rupfd8vump294r74y0l4fixiydwkufb6w56s6yr3hupzc7la6g0xzw69shpswl7u6k82r4g0eycy9mtd9fb9i9rdmn	287.990000000000009	57.6000000000000014	3
6417	0504189394	Latz Gel Video Controller	scgvrwhk3tcibb2kwdccgbhfrrzgvkdc7xvn9bb43z3w65o5s0la4xd9gj3c27vujo3ewhvyluckn30yklu8azlfqnqg4xdyl4c94j5ksv3nk2rvwa6duamn9l34rgcz4ve3ml82u54lcvwtexaok68y7s6o80n5i696x3bf740v5vr8avenqfcj8sgsktsqut1daj782zvr0e3wm6nvj95si0m2xzt2ph34bio2s0srsmibtf40qakefylqvzd	67.8299999999999983	13.5700000000000003	4
6418	6295211247	Twimbo Video GPS Receiver	5qesyuzt1frp34aj59hkoq3e80uju9ipln15xtl3724vft6oqmkx3wfc0zdobxa0ggz6cnr3cyba6utapyjhcoyuphsny0ar1db0edq1ly17hocxy9rhkcmvkrftkqs6t5zyzyd3wctclailbq243oeud4ic4yciw7i0rtwd06ig3a3x8slidxdxv1v5v8x79tbqtoxkbdfza7kdr20x8a0kmlx22hdyz1nji9d48tovzcfxv67jo9okbnofi6q	231.669999999999987	46.3299999999999983	6
6419	9073778968	Devbug Power Performance Filter	9d68yu88gjpocy7sm9bdosmw2w6l0zeuvkoq6ftsplb9jz2ob1v5w53o9hy9t3g1nc8qqrhi9yp8508lt83usi86ku6lbxna4onv24go306qi39ucrro8dkpowdwz371jt814eq9s920bx14dolvfhucvn3fkopfqll75fvabatrnch02xntqqdoipgyd8euhp3vtby5rei9cp6fb4j3eu2kkp4qw0aalzwbpcwvvi51epf15qdbyskn5834qtc	758.029999999999973	151.610000000000014	2
6420	4520706110	Brainsphere Portable Input Tuner	mavwsrh1ltlz48wvye2y3o0i4w7ouuswkeim2vhtdks7qu47tniwbfkg945lb3woln44nbq5ieiwtmf2g9xyazsnneekbbnnpsjyoag3nf94ytpeepl71jgecuyjm2y9pjkv8ub83q25otydpw4gj4oc7knjniidm7jcanmftrilvep4v40s8oeorbb7wi84qgm2rjg49v74svsygjvlj6pvfpao1534fnnipejueimcxmwo2yes9q1nr8vpwbp	228.370000000000005	45.6700000000000017	3
6421	2444634544	Edgeblab HD GPS Mount	4xes5juwhskda7h5313r6gd9h865oofie6ikjz4b8sual4fsj9pkl4nkdhadufqbry1s51pxvy9lkql82xdsgn20q06kafvpe49w4o8bvpfjaqnrmf0o2bxgmg9yd89crnggdvirwyoxv34hsygn4y0zx3vpngyc8zsrnwigmqo7fvzs2czzvi4sraxg1tqhop7g7nyf32mps06vs7k0t4pa98bkjhrkwr1z4qekbe0zelt4swyaod4q3ydengb	172.449999999999989	34.490000000000002	2
6422	2409660109	Zoomdog Power Auto Compressor	st7ycxa5bc864q78apjia9hzhtfaltgazxn63udz92mrtnwioyfulrievx65y1b3bclkqts1w7ojzmcpsu2m7nvc2nu65thm9nx1ir7bmdmv3ko7ku12usywrh8b8zm15mytitqrc5koqhbrhvnxs2buj2dcqgtebhon796vll0cqufjnd9r813msfkppq85real0ol8vveg8w31xnuavo7n1myo9rl3hlthdgwxijpmkavefiuxos72rkvz3lq	104.200000000000003	20.8399999999999999	2
6423	5613586188	Eare Gel Side Amplifier	ru5hv7zf0c70iyld2oey2ja279v3nnopfjgmna8uebhosps3qw8lh2hasyef59om7vbx9av0j6r4hmi6hlse8rmiafz8kq11yhd67stmtned5o3y6zkccn31k70sgog4qx59lygsgbwblhv4v1e9al9r0gdexsbdprky16brrqu0t4rsoesitbnvtsk3oo8pzxld6pl8wpzf9jkmqkgpy2tbgm2ray9zsg3n4ln8twguna8ow4ngmyr42vqnjk9	642.610000000000014	128.52000000000001	4
6424	5152721344	Thoughtbridge Video Electric Compressor	dtrl0214rb8ye22g7zpnate8v6ab7dffumy6r4zv6y7hyifbba8v3iojvwhranjvkb2n64kulalxjyjllvli26asdgg91ggq7776pcu67ri9em4e78xh2s0v9lsp4wipzyyimhn1s45j6a12o4we4ndrncn2l0sod55a7cz8gf84b3s4bnhhswms1xyl2rai8hg42ox9x36nj74vmbgrn38zif23304zxuib7mu1n0nzkkzdvtkmrc22ofaaqsa	87.0999999999999943	17.4200000000000017	6
6425	7664698529	Photobean Portable System	xtlpb5nleyki2i540riw1xzsdzahxfhayl2ppfgq3ucsdtkqork893stxrv8mhkvyz1gqre3jnhrmsagcgworpcetx6v22e9u9np9k22dwv5nnlr3a2h29p1t3gjo4glbt92eourvkn4n1uauwn5pvwgj6mrc8zl47re35lx9yapwrgs8hv73j5se7iep6a5oi9qgxebwrd49ekmd5mow3ol2isioqhd8pmksheeesxb2xpi4wlryosrfqpkl42	569.450000000000045	113.890000000000001	4
6426	3296551557	Oyoloo Gel Audible Receiver	xdjr5lffhplf6vi6rsz0w5xoqjtobp9wal73j6eute8z4hbfz9oexj237kuhb8ki2rm9j98q9rerp46e0ko22glqfti5weivmyusal8y08lwhsktgcg3i37rv2yq5bsd143bdvwnn6bog3dyzj5ewa6l8g6lbjvfdqtnsg3issi6mtgfd0rzk1ns0cekd0o50browll3n4l43j99ytxv2q6swv29vrjp5z81o3tfbghwxnbjkeuf9cv0p1iosp8	660.600000000000023	132.120000000000005	6
6427	2678217524	Zoonoodle GPS Air System	wgvzcao54n8dtanans3bfino3wee13j0h22emkqbp2wqsw60daysvhqznk5ij2zn1qt82u7n5c0tv0z7gkyxwpnw5rfogv05r4u7nfuqyxi1ji64gr8er7qvch2v8x1aywcg2tazsh4m0a336wpw4lx3uyv6o5hetvyfu6msxkpn4unc0ybav580z0t7272sf0r5pg3bjh2nthfycnjuwb4cg4xwopt4o1ie3mkhdz6t3bbku36p6lb344afey5	838.42999999999995	167.689999999999998	6
6428	5950541337	Shuffletag Performance GPS Adapter	qoaglnseb5oaeiz02bjiqbvi7885w80idpkc4xqdgxivpnz2monyulhy72tlqcnhi71wcdjhccbjeqi7865c8owwflvpss6bdf921q6vykp3mii1mh70cicdu5bdk5afmskj995lef90f6d43lsjx31w7zdqq5vgqw14z2hrjfp3kw9glvhuvqxxchew9cxvfroetx4zfyx7w5awjubl8gco38grssfv200bd961bmf23mnpbso440ppg4b2vh2	98.6599999999999966	19.7300000000000004	4
6429	4660119716	Realcube Remote Remote Bracket	o3x7j2z350mxyeqh7rg11urlz0rq7lgnfgth5ks856mghgihxreetb2let5gw7gj3mvjn6u4ixi1h7nmwct1o2mzui6ik8gpcdxd5n6haaai5v2kb9fg4jobg00ylav4ofu08cmcz9nx5s9k36qfu9iy9263c019ovzh2h8zek0uwjvtqs3yoxqosavfu92h32ywyn8s0ckxywofuri1xt3onn2m071hwtpurq4kxivrxnl3djgxa4vetlha0ub	370.149999999999977	74.0300000000000011	2
6430	1567884433	Tazz HD Receiver	cxwhhvo72hfl9ztxwsudvg1plcnk0ix9zscfnjnbc2imzszadbexz35ztjpmxvq9iem2beotlhgi0xwo8alj1ida30fq4wjk33j11tf51k7dhmegxy028uxnp334yql2b7222x0e4vpgqf71u0bkor6rgcborvygj80x3nipzva55lss82e0gl2otcuefacccsk7av9w77bnpixmuse2sdv2rxuafbk3ithzlxykudkzkwtwvqt57jxpgvx9jil	684.5	136.900000000000006	4
6431	9577109480	Jaxworks Direct Mount	rcnlb3oyi6hxf5ojaunmqvfxwm172819flcoq3cm7glyhl3hx8aarv1k5ln2l9yd7gm473s2kb44hpca47ldjlphdrlfog9xc4v3cqpnrdrru1dddknu1kejllan8s8yq7bduv48rfzhum8jh43tjncziyx3vbp90zq2ty3c48x056zwzhqd2to7la50kbzjjpwv7rycq6c7r2nlfjnx7f79j2r1ki0t4sm3zhjjp88v3pkj529ycddzh0vgr7h	569.360000000000014	113.870000000000005	2
6432	3765431729	Innojam Power Transmitter	sefzi7wlc6m6bbtjww07f9cfayt2cy5x262fniusyanq7igxayotbwqgl5t2unr1v2b5t6vqfplp1cpa3pt6of168izihr6tknlsusv8aghq9unp6ic9oeio18exf6io1mc4rmz8waw9itithqkqhrkfmrrhdxmxmjno1c3ouj3u9rg333b1whrzg65xjgd5aof0odkzq5ucgishuhlhehexx31y9o30fbpgstenntigo1p6fegksdlikm9tqgu	136.289999999999992	27.2600000000000016	2
6433	7825659092	Voonix Power Disc Kit	wnmjbiqhtupnz9ytz2dq0ns0lm1itw2gnc912petow0b6uj4c06g1bmd2cncn1bsiyw36m0zfsdobwqfa32lna0580axrwjlec6083a76hsldk3bd5isrp5sjcln8fb118fm1lk7yyk6xdcineh3gtn7yjjxcjcpfg4gryrwlehlfhbzntxcs6l0a8mzvhu228qilq8ihcbix9hi4obk7skk62rvkrj2qk8xgg2ghlw8b07cwmb0dbsz9khf3s6	374	74.7999999999999972	1
6434	6136426717	Oloo Portable GPS System	ol0axxv5rmsgynzxoienwodhwjlnco6rcvsy4lt4guh6tkh6wcpngzkgnsg3uuqtw43409d3wrpvpumchg18l6v19s9cmnjbini0p8mzn0y69knkz8p0fowhnjlmhp7da3jej22q3ptr8te5ynrv8n52fo8qe8jn3ry5ecws2sag58x785tbg1ktevvsc4b2vk2nbq5vzjszhmsoeekyihedhnauycuwr3zg0pv36rmc6xt05dty7uheb576l73	593.950000000000045	118.790000000000006	2
6435	2616466268	Jabbersphere Audible Electric Tuner	8gs5yh1jziq8v7dkfj4c602qg45fu8lscz6ahg9jggeydti8d5uxnyn7byy6y93cnptltwgdobluutubklxs1kwnu1gsfuuwuhfqftsgld1a6zvqacewi7s4jh1ydiovhwcwras8o73vuoyfz7z4bfj3tvsps3k46gxdzfp9g1je7f9hjxnrrsjuw59uyub300x9zl49zpgg3ju68ln7ice2mrqck1s02mpgkybm7d2rk7nm0twbaz0itnatemz	110.959999999999994	22.1900000000000013	5
6436	2223797815	Bubbletube Tag Tuner	9wprp39rxcgjg540tbt7azynqi3376rankd59s058t4l7wpoqf80tmcjdq5om46fyod6w9frd5my980x8j5yzm4rixluz7sscidmqieoe19a1kevh866k1se536bmyuiq6b72vbjv64szw675m65r0dnz1se422l8ie6ccsl3zkdj5lpffen85tzdj7igqbxcca4728iypi7ef8vzzqnmkd40hknbbuu1x7iuymwk570dqol1hzaiiljl3v5c4f	111.219999999999999	22.2399999999999984	4
6437	7108012302	Omba Performance Component	dvvst8tnefd8czrth7jqqh30zxq07j7u60b5yl73ijazl6j71dl61czthej1xgic5689eu4mpu4gpx2mlz7sq3ie7aqf1ytt7fxzqvhuuawhoblldtl9tfsttk9fqwus2f1scv65mq5ieechocjgoyxppd13r8q8rz5346w4acwafcn71q9qh6h0gv533p1bb2o4d5zfw2n1mxvjk893t0w50p8unn1zf6515q7laogem3rfcxj5vu5vhr08mlh	118.810000000000002	23.7600000000000016	3
6438	6987096763	Shuffletag Remote System	r2n5w4807k2ix04wnvsehxzaimal7d430sxd4ioltli9ho4zk7l6q8shhy3rhjkug25r2ph9liytljrjcthudssnwvcf4v97363xxs0zdac07wo5czg8fpydztmmjy6rokdb7g6f2s1w329q0x3imvyt1fi8ysekbxpyn5tp8kyxrfnc3eraadg2eb8uqzxl2ng2xl96wny3dmy7d86kne5x7mrsmjem6a8ywzdaknt6rnrtv47oyqhyitsqqcv	215.5	43.1000000000000014	6
6439	2951755242	Bluezoom Side Performance Case	9f65qc7261aod0vmdnovapcsz9lxyjq2oi8i94obpw6elhauysxpv317rhlrfhljpkvmyi43bh9uu7lccrhaq9idr0lytjr3du8uk97fl95a7nribkmldgad0hvy142tp57p3kytvrqjamm7rqul2qa1zgki72wnfncdhw0ue8ce9876bs6ywn5rtgwz24quqtzvtovylzhlytzm7hpm1wytzbh1sat09kgt4w51t8l8rmqtca051rk3wvy75k5	171.52000000000001	34.2999999999999972	2
6440	4661667412	Twitterlist Electric Portable Bridge	pc0wg4sglx45fsywf7fe1m04nfncycpvfh0u0dtkd9rr1j89naf6baqdm3flpkr20s3tfsdqd977l2f93nducoep0gg9q9bp6o3zs7d230k42g2ywl9xjotrrzo3nulq30qthei78362szmeh80xk9qujh964ao6of0l9rjndldgecel8p49o2mbni0myeggi2qe5wp8lhlp3qfsf7ygpblqu3v960pijuaxwzkzdsn0ifp7epcuqjsk7i3ipj4	551.629999999999995	110.329999999999998	5
6441	5798003148	Eidel Direct Air Amplifier	lu9jbsf51x01ycralkzrufa297wx6h9noch15esh1kegq0z5r8zb2cbxsjb7exm77do0vskpye4bd7fy3yodqvnk5sk5j72qxlw297ot50lbc3hrx01a6rlbfigaay4hhodv1b7jeon6fj25v4pxd9s70amsw13r6nfblncb38mq9b0vblh7w5lsi9nrwrywbwij5uvb527l2wow90zqcq2bx4c818tub1xxkmk4dgw3ewbr5buynm0b7u7cc64	603.289999999999964	120.659999999999997	1
6442	0092266551	Zoomdog Electric Kit	1sg6hmfb578oziyjr1sjut6na01ldqmgrnfo8jf7ui5ipqmsqg1c6zspvzb2675vi9dfaudewssapa19kvp2fpw5g6iao8e8ndomn6shr93xckb2u82xib3adlkack86bzb7ydl8bzs1zzlzciyp7cx5ju7a2rxgg50syopgmit3udi0nnqorlfm3xd20snn728w5oerakhb5rv0cbz3a6tqbzc1m8flofitduag3fh2hlynqm0q87fnd0xmchz	222.560000000000002	44.509999999999998	2
6443	4936490835	Snaptags Audible Viewer	e7zh2midwcz9o1qem8shg5j4vrsuruj5k176g5x1653cuxz0e943394v5sfxhf61gn2o3g90plzjkessila1n216o4esl7b78n61whr4foidae2q6k9yk51sqt3miffx5jeu19wogwv9u4cka80wils570h43z0zt4s8t7w38cctbl3kg3derlodxsskej42vullt3613boyegfzq2m6n6q46hbru3eidiilj4rdsqh8e2jckoiuxc4jectdv8t	55.8400000000000034	11.1699999999999999	4
6444	8067050700	Twitternation Electric Transmitter	mf81omud5e5iavz7h7w0qen0v5ri9yzxvocw1nf2rb9xo33qgfda9bpd39zrn2o3q16hy9ztevw2qv20d8922qa3jl6zfnvw5w2jhp19k05mp4o0qt66k7cbbv9nwefucjvqhmk3jb2t1qzfcpaccvcn8ie8nc4oiy1kzddy4l5pj175zv2nwkech38eph83sm5i131bzqdulj8ug4k8kie72k5ule7fsjsrkoo8gayjep0prshqp5y5xrpyxt2	177.650000000000006	35.5300000000000011	2
6445	9967738487	Blognation Portable Viewer	stxdt7q3075q4yrk1eamibkkbzz675j4mpj019hfmz68fb8a6ij2289uhlejr7xhi9vlwmwenm73zos01e55df18iqfb0kcmgu55y992yvw4di1xrkuzxa01mlq5azfzjhhf3duefx6as8sgp5g8tl3w30hqb2yw20fzfit95krjfvyarmk4jzmjjmturuoblrxs9tao1ifss1n48uq6uojo1fu2h8r2h8hqiqumm7ec7ygrzr3m7wz9jnomtlv	371.04000000000002	74.2099999999999937	1
6446	4137947227	Skiba Side Performance Kit	x7kkidgj2p030djll1m9h27evljscltxaqlq27xsiroqgp10yktre8hiua9amjl5u1z0a48mz9mz9shfkktpof1b1y879tn3r5pz7uwrwrfizfvji7rhkcobzz53a1r8z3uogquok2jej1ze6t1jj359gplxlvx6v4o1so857aas0bwkzaa56aigfwi4042mxcgodvtuzlk4e2byzor86ovtpwqc3qz8wji6q6gsv1uzhe2amfcsx1jgohh2ws2	356.389999999999986	71.2800000000000011	1
6447	4916810677	Oyope Tag Controller	8gicsl6ml7cnftbuxbapjd5yrsr045qfyftp315g1o1eeoegjty563hszjostv2b8x9fpeq5y0y77kv3dcl9skiblao89cb8awf6lz0givg0n7kxr7veh1w7o5ulx9ejdufb9mmbjo1hgg66x6gb5tp09ouyoun39trd4xegvl30w5n3eum5z8qe7frz6x53uwhg2c21pc0hmyzpq7ai9diu64d2u4ji03a6h1lmadcwlgf0ppeonwrftknv8mh	214.449999999999989	42.8900000000000006	2
6448	2366838229	Topiclounge Digital Mount	nujmq6hlhajyhkl3pot2p1icjwhuy66fnp162svjv38o3myhtchdt5d8a4yojv6k9k78jjmu9inphu177g3q49xmxkjwiitn9t02ab2w2m1qxpfzfp5lh37f2i7lts3di5x9ewm6rbgrtbdmu6wtcmgu2lwslevvwqc903971u0d4twnlntrbtkgbtcqdpqu84b9f4mtw5vch85xuru8jfxcvftlskgftoqvma2677bwslpb7umxdqrbotocmsa	764.919999999999959	152.97999999999999	6
6449	2394346966	Midel Air Video Adapter	r1cmjs6uhueyp7ohduen3kaq5ixobmmp7f3ce9gmvpd3ko9anqd8380o5w3l7ybojjqsa5mcnp7ockvfgudusrhntmqcvggougf0yk96qguhqainxbg0kttrb07irvqqqjm1wjeen2b7lvscfjgr0k85wfxvcsudk1ttaf7ra39my6km1603gjdxo8v4n3wql891x89lc0p39pydlcgcj147wg1y8fbzk655atijbm75hvbhx3fwe3owhyi2hnp	546.690000000000055	109.340000000000003	2
6450	2564174131	Cogilith Gel Auto Case	v9szf8y2rub3y9f9tnennxtyxej9vidz6ah530un1au8hmme9ykzngwd56imbr0z6c8jtky3obgeomp2qsotob0dvioffj1k0qmtfqgi5sqwb4pbgmi0jrxd2vzotfpfbntmsai34fmbgerfdngdyt0i4j71llvi13fsd1n88ipiz5m81nv5icbk62tnd1ug8erxc1ndn4c75g7hup40p606ji09qadm4m771tt9tqjyqnel1zxq9e0pvrkkmkj	99.0900000000000034	19.8200000000000003	2
6451	5123841718	Thoughtsphere Output Tag Transmitter	86wcx068nexx8ykykztx14zmyqrw7c4vq2svqvoejzsorb4fx9il68gexwzx93wxr95xi5ll380wbjtsnblh4o8b1iwpr7eyq98q822hyplgba428jksfpl8gw6ccvaz58lah5sbj1u5l1jy0g7yblmku1297sgfo7u43te4e9qli7za9oem5i9tbkbbo9ir5lmu7w5hlp2ns3ycr0mua3h2s733sqdou468tfa9i83nbg0mx8t4gt1foh2et80	243.909999999999997	48.7800000000000011	1
6452	0709423563	Demizz Disc Tuner	5eep6krx9ev3bipnbawv9xadgzw1zhpks5voxpkiv2srzin9kddfep932zp9kuo3ix9fav7xi5524bhjd67ozk4tcwqyievcbyd52x9fayznts3vk6jpyyhtw5opot3l6ijh40me6c56pigagwez2gh5nsp6niyj6cg6fkqip2av7fd95nyun3s1iugzvw4vz45y4vfq02e6o7a916dkauhccs6yfvuy4hz3qg6e9hegsinfrzzkhmx3e7nbl5u	46.9200000000000017	9.38000000000000078	3
6453	7398236786	Mynte Electric Bridge	ccjgfl09k5ja4nhlujbmiin8a2sgpwxo1hd2hsyss41f0jttjk9rmncc8gcsx8gjzj8u61eks2085qm98hsml9j6awtqwy8edwl9wtjwz2nbdpfge5a38ykeulclmhyasoxgqild760rx85i88yiz3h719xvywcukok32zmawl8ty75ehcoqm8vdgz3v77lrjhwxuqyv5lgdhgrn9ivxez8khl2m8cj05cdh0dii9cqkhyoy54q74u53cfplwlp	254.129999999999995	50.8299999999999983	4
6454	0820432122	Cogilith Performance System	ikb68zcbta1eqj2lqet0v02sknt89gdvq22o3e56hmen90u71x3jgsffwx2whxreom8gypblax204npbwahw6n2ck5xwdx100j1rb7reyjucbcmodmmyaurhpz91mdrcyldjq4eire9330tkyd9wo1c0bwsjgxld1jpp347jii0ktumcidg5p0jxaik72yj21ljbnuj0m6wykqzc4iy5v4gjeco8x06swdt0ntijuoktygaz9bb86jxy6xlehah	356.860000000000014	71.3700000000000045	1
6455	2224232925	Trudeo Audible Kit	o4dxr50bfmua9x91yqcfd5qosm0t6s94ihpqw913vgpe2hey88d9nklerwiqqv0eow6wum9wrv5miuhb0clcu5vhhsd4ksz0wr7mtz9wqw8rg21c5yn1jqnxugch74l0117jxfyp4gzknz0s8j5wlo3bo0xw8m5v5h4u4bmetpac1n8z9wteakdq4i20w0pnjlw868wmnxiculz28ajn6a4ruquz9xk3r2q4n9t6zm5m4xcrvnsp81k4h5w67cf	325.5	65.0999999999999943	5
6456	4819713179	Quamba Disc Auto Kit	r4szlwaelnd3n7zysaswmkoewrowkegnsdcl46addd2l6p8tdn4ot40jco97f16y3ye3azorg73q3sn88lcsd0xe7ubr4qc1x4z2wdamk21lr7nz38rc8iwtjx8zobm5etgeotxpp88qe1ehe8679fgmlk40zbevme8mb29qi3adekg23l8hfu20m9x9dgy8rv4l50sk37cs6kk96calhydv9x946d84b0i5xx6iv8cf54pezzt34fqokpwayv1	90.2199999999999989	18.0399999999999991	4
6457	1121970022	Mydo Digital Compressor	nxftnkvjjjn2cqu3ykcazp68yyai8lqum3avrxduz90p6s7c6ed5f13gc4ll9ca5l96mve01u4g82dikspaqgntfv6yeopj0kosll2n7b8f698wvldn8lmkmefre4lef1sbf074wur1lha22l0qrq3u3o44vei5i0t0r8rr4ptgkwmm2rqwdye9i265wb446pz5l8ruw3rtiqhcjyyhz20bfs1xjngifjc50cnahqywqk9juo1z39doblwdwyge	472.04000000000002	94.4099999999999966	4
6458	0641831652	Skilith Side Input Filter	lo69povt303difh40q16nzo2xqa3sbn7ff159ynn2accmodzha7va6bitz1knf83nw7veyelcooplfj7i8ncj61d2tlk4swdj3r4gijrqe1q34ngye7h8gdt58f4zwxio5wkgqmmiskiug41gw2oux6f1o61pa0c5vi8uc73ui08it0bcqozr70srpluachzr95qfsu9c1693i2zoxvfynnn7ivn8p0jrory2kn6qjefbagc3gfnoulfo0zd0k4	702.789999999999964	140.560000000000002	6
6459	8154711686	Chatterpoint Electric Video Compressor	wn4igu8hsrfdq1tc5rfwabvxob9wenr8d4fv0uf2yyxs1ngsix70s06uon93plr2q8f1mz73aqx6m6o7il8dsf45ii2zckto7z5orzi87xtdpg6j0h9t912v4gke7zspxkxy5mhnwpqc1jq2whtp2t38b580hz1aromahnp92zvfm4urfp40shzlepaglvxoy9vcnauf73supvruqlusozhhi240cjer2xmpvzv36ca08oid9qz4roidsjn08ah	325.45999999999998	65.0900000000000034	5
6460	6361939346	Zoozzy Tag Gel Kit	t4scpiz6of0t0e62uhhxaayc1qs0co76fieffvw642llzmixxksgobikyj0kv4big38vw8j0aja5bu0f49xmino82isk15yyazvld5da990l896dkx3qpapmlv6x0mslbb62mpej2a4iibgf0a02l9dbs3g2jj3rkoysiq56t9w49zqjbdw2mv1ajkkfipkck10hsgm3yird0z3xxj0vfll8vuu002masrv67t9frcrykepkunvhhy6g93k4jvg	409.75	81.9500000000000028	4
6461	0523564958	Meevee Auto Input Transmitter	53qz6uaxq2bxva9foqo3hb5qo3nf16bugy7hslctfq0bxu5rwa5v0xgjwu1tboxolzfywrcevav1ifn7wvcbwpcy34qiaikwxi3h9g016jxifws8feruhy4lhlbkg14loyep0h3y7zzegp7hfco56zdynw4l009yt2xggw3gy7pi9tdbr69h7rccafxvw95x5h4nnopvaftpiflj2xrplge8uo0n4ul15sjj45rjkn82lsh4tlwbf5ueonpbvpq	654.840000000000032	130.969999999999999	2
6462	2613795537	Pixoboo Output Auto Compressor	ozye4237qrconx9z5pgrptoxq977wpwzyica8o16dhvtnoai1a1jrk0tjuw9uyu8jabyfg7etvt7216ampytc8owjkdsesmie98mrbu9qel5ntgsaqox0n1e4zkj25cfambqwp71iyi5whqzow08hlijlur1bivd9iq0uh7yl17msi85h05banq0lg8rs689xtcb94s6pzgire51qt39093yprpq7xpywq2bazpax93gzvz8h8nxupbeu2y6gwo	302.060000000000002	60.4099999999999966	3
6463	1391907996	Skynoodle Disc Audible Compressor	66iokxqqwgsygycbkpvn0i97es546vvd1f63f4fmkzpjx0uasbkaly5ltoudokj1s83m7wm4z9jazk4rq2uta62bevg7m7deug9uboyc0sdr2taksl7ryvp72b8nk94dud13w2u9i0jk6ioelht39znlenylvsqbm04uo4p7kct4cwqd8zebw8ox4f7wjuhe0skqzejiuyne8gyrh3g9bflzn8f2sipg4vfljelwd7wsdv3zr19k9ad8ww5es3x	58.1300000000000026	11.6300000000000008	6
6464	1578530539	Yamia Performance Tuner	3hzy93xvbcithx1vddmr6vbwrmqrj2whvx44mcpp6ehllhkk4wdhwqotg719qsw8au7px7wtde1931i4cdf90nxzqc4tjabs2mowh2xxo9302k2srl3i10zb4h4ves4b8s48ddbhmaa7dviysb3yhtp1b23mcwx6ijn0ur0dlc8jmbwnm3yu79mn553sj2epgrlfxrhon6wl8niua1omdeoi3004w05zhbum54l1ftgid3ajfgsqq53iqyq0oeu	165.360000000000014	33.0700000000000003	4
6465	9844446344	Eamia Air Kit	d5c1f37sqfsxd2ql79ycysg9at3osxw26fjc27gnjck5d9mflltlh6qaipobt91n8b15ydk5fmagb41uywqj7qhfg0gorpyc2ehmmoon843zqiyvvq8fbgh6403bfmtcgfts75z1c7cmnv92kcski3260fpu9hou5qy3uzgnr0hrlug1rplftg638si7jrr011118fgm4f0zarw6cuzwt7yw9x1ehittb9a4w1f7cyvylg9odtvnk2hwcowakko	99.5499999999999972	19.9100000000000001	3
6466	1567912561	JumpXS Performance Transmitter	1d3tqtxa5ldacayofcfn2rlo4lghwv4f802hoo9s6u68qc030gt95en846fgdbms3o60h0u8ez5285pqcxtdlilob2q3esi1i63lwma0p79zi0ajivb6a6i1i9yz580vmhtu88y17983epptvqs2ovb1n3292wtifbccojm8wbndiaznk51nmthi3claevzik1qms4zvizqquq8g7crr9ayjnev0n3tcsvpclwydndmelstoeq4vz1vw9fdr2tb	561.789999999999964	112.359999999999999	3
6467	6100236285	Dynabox HD Remote Filter	deq654m6amd8mwesxo2lyoxwurmht7pvnu09qsiairg5o7oashl9gzz8sy8wp4s9wjvw4si1e8dnju4ct4ela064sa9q3ylxkmtvihbd93uno1b62inhhm6aou5f8lnif2p6t90tqbj4p75bb6ytrrs0eka8gsi8zafe4s7ykbq0sc3ojsumpj7n0q0hkl4h3c09sxohteoh8r80atrj1c9p7w6768zeczaqn207xcjzbcfa0zxvsfsgvwb751i	301.860000000000014	60.3699999999999974	4
6468	4180625002	Blognation Output Receiver	yda0no6t858bz8pnyzl72ndoszlxjjx8enaautaeb1az37iuok3c48g0hv1sdfksjc6irw8sddiog3n9peei621uhffhbsek04tt7qyz7dl1a5vaiclyi1v016t0px03wwr9xwt8kz14yf4n7zbp9hjl99vdf640rkt226ly3ckhfqs2cplobyxavn4wwwa6h5nwzng5lh7n9dobah9m5li32i0wfu6g5vfi4gzgnpbvsg15pmrtpu03mj7cw9b	330.509999999999991	66.0999999999999943	2
6469	3848476367	Skyba Side Digital Filter	pm3l61ar03sfmt6e497s5kvnj4rghvb59i2cdbhbz2ecth57738pak67qdk2w6zlrpenvn8iul8ktqgxh286c4mp70p4ef8mhp8gxlasa6ee7pkgwnjvs5o05oqaip4wwjfz65hejgklcy2utiq662jm5fud39osnkisr4jub98odwxdwm85al3sc3ux4gz9u7pispljveeg136h36optm5sjnkpoczeidjkmm1zc2e37451daagfnnj8z8etip	66.7999999999999972	13.3599999999999994	6
6470	3482298722	Lazzy Power Component	0z2dxr70u25i0zi37d964rizcvb0chrb54zlhnr3jijejt4klywzj3zcnmpth0vd4ly2whw737wulw6kng77lbxvwcn1v3av7t52hv4nstxlvrqqg6ouud5nx6l8yzrfevp881m2oi2eygifoo1doo7x5rarwfx01y8wqq7u82a3hrfzm854d8hmg8mqs0etluonewkhc4qpomvc45sdunykmuu1lzsyjo9g5ad4hvletcn776hsryc3ccqip8b	195.900000000000006	39.1799999999999997	3
6471	2983563071	Cogilith Side Air Kit	m7xgt05phh1hesnsvwjbb4n5udgjvi6y4kl1jnfmywf2uj0ycuvzli5uaafz5n212slhioaoku7ulffrw6dcil9g7mxhqq1x39bhh6onru1zqnvsq41l8nc14oiz42qj1b1163604igqe9f9zlbo1w2j00jq4nv7l6xkk5oeij284twkc1jbrryjlb2tl6huih5apohqd8safvx6vtetx24uguk7xqjvri379fib1r5mvtqibat0ujc8445p0is	125.439999999999998	25.0899999999999999	2
6472	8039714947	Buzzbean Remote Gel Tuner	fx0wdvj5apf18tdk772j6emnjueyhm5m142gbzvt5kn1ssqpgki4xlqgrjbu4con9losrbc9yvfagg3eztotaciotqash8dg48rwsskivzzyc0zqy1x7xctaedq6tj86p560v6jno8h0d638taksvcjm64i5mu750l897hfl6ejnylb3q09igr13v251gcprz3b2wxfj22wbelsgh3gs0mdt8aqgrxc6c0xq06l0o7fhjhlt31i2hm5wf2cimwl	276.769999999999982	55.3500000000000014	2
6473	6880263685	Lajo Power GPS Adapter	me2ke0zv8cy3zez82sloppbcemkh42plk8qpov20cixdx8d63p0l3y62hbws5l99y6v7a4dg5uxvgaami83nxtbagkdzj7mav4xeohcm6jktbgr30x800p507j15ypyr7epkjxwezndrhonr1rreezsm5ff7y6afhpho1r8288p3h08g86rsgszqd8i0xeagw41kkvtj3n5sce8qk12xw32l31hkwgkwm1u6kdy93nhvbib36cwfdpb19642u3c	120.140000000000001	24.0300000000000011	5
6474	6356265294	Quinu Portable Component	1f5vnliwkudw1v9fmsdqplfrt1njz3c4wjgkc854jhvpin0mnhf57tm4794578t3ymay1ahrh2e6eb12p61y10q3nuse3knb9mrgp8hndss3vj58amhdfq8ztrn5juga8918owevuf22ht35axavwdtitptteoeoyu1wc3yt61yxq8m4qnd2wjk5m8con3ea9qu0xfwmvfthkqk5b3d0lymlnotudekccwkdkhjcbgpytgkvffomsmtyyi1gqb6	113.739999999999995	22.75	2
6475	9917406952	Mycat Power Bridge	ke1yfxdysigr03dycairfx9ba9f9ci5sdew8zd4vfekwdrwcyvqqoyps8rjiwa2cbhtczw2ukjr02qj77vihza8ywug287z508wffmnj6ab0op2wbqa21hpds6jnh6btm1aafekvy9jfkrf338iafeor3zwv9548j2bguqsh5qjlr5gryzxqgvem4tbfq2b0otj8bne55qki1c8zaofkhcskxkrxzxttqyaf6zs4e4hfrrabjlkv7arc6tabphc	565.600000000000023	113.120000000000005	2
6476	9938096626	Trilith GPS Portable Receiver	w3j0v54l1ebo3aukoyx9u74unkdk85vdefme2cwqgit1nd4rlyo8kf3cbymeyvbesekc34747wrur39le9bn9ydod7fy1z1paab62p8y2lmlavqi44xmg820bsye0ghmr004ysv92fghmsbr7lgqprltiufp9uoo2avtvm7edkew5pnpd8ubqsih8l80fownp90z6qft07a636kh6ahak5cun0jgguhsyl24j6qemot0syfdshyfbldkyvj5onk	139.210000000000008	27.8399999999999999	6
6477	1098760267	Jaxbean Disc Electric Viewer	0ddu1p8ud6r32htf4tpzbgh8ku9w1u10x16okoq89siypblannvqxh1mjpn8wjz2jj26fm9pdeuinu7b2n7wq9zd3zmx6xi5txohqcqd2cnpjddvj10cbc71ik01etzzuq2pqrc5yk5pdcpptg8m6nv8t5mu2y5vm4gh69wkfvrssyc5mt12jlchuiefdgo8eq9lkhrk8qd13ogegva3uzm5k92jbq96kgs30iu2vvzawzg43fekhgeokfhge6t	83.1899999999999977	16.6400000000000006	2
6478	1549378728	Eadel Output Output Component	i7i6n53lw0fb4atwr1hq34f15uq2i7g7d1cacn34oh7m7pux5r8jkopdecmevwmlk7zmwt9419yhufsni8kmgqm7ul9d46p098g3qm1hjssw2141tdupke0rxlu9qa55nwyhjl9c0nlq8fk2ic4a4u98aaiflztujte6vng8ckx4brm8u9mmg95n0csdfym5lkt5f50dk5wjpfx6kl6e53rq16ybp551kp426mzegemxt0yv6qfzi4wv3p3sfim	157.659999999999997	31.5300000000000011	4
6479	8674853580	Quatz Side Auto Component	88ev6bmdxzlt2eggxekl2ceoy2z2ghezvzluyht4vs8woxlorgozqzm7c3iudq2k50qp5gthjg9idro1viue5vv4dhzzdksg10z3bm1sb077faq0jldo2lb3y5d3oj8respnrshepgj4us3ynwexoigqngub4yn6hs4eaaaxqso66p7wbdawe6cnpejg4m664bpe280wv21k91ah8g0503fok24i7iqd6wqhcdtbti5rzaygz817i9wmm6c30j4	454.490000000000009	90.9000000000000057	1
6480	7370879243	Oba Side Audible Compressor	bqpz4fs1w7k7iqav9a4ydxaark5lxia0omyg419vf2s0q0mihw4qka55zwuh9635dkcqxewj1y8g8pikjdul9iz3panrpaa7x0hbo3hih4xfz9d4nfemihu42xov5qay6gvjp45c67mputn3qtmcdd80dhf013j5oj5mko1lr2xkf9vxygw6fbt0g4ofe9dggzhjttiyp1qrqnif6kuz0jhbpg1g4s7wo7izdrssajrvmhc7pb8yvcl77um34lp	160.539999999999992	32.1099999999999994	4
6481	6872505387	Jaloo Video Bridge	xffmgbg0oue3b37rqr41uu85nnx4sqpmu6s7vdp7hp23lv0ir7u8pwbqar4emea8199krp2z9kdivlz9qp5zhpjtr695rju3wfh6jh045pgfzeybs8euv8wnqtua7pdbtfz6qqlkgi6ewvu1604k7lxi41ycjoqt3f76wtqy3ei0facn0yu6lizp1bhxsbhj7qvxm2o7fgxm5xzhjy09nmk6bkcwfmpa2lhj6y8v98am7ugto2me92wepkpn1nd	192.180000000000007	38.4399999999999977	4
6482	8907124090	Gigabox Portable Tuner	yiqcx8og212ic6hz8d4ew4e7nygav8qmeo0mnbuvfxu4nfxsewxytph1ps5i6lt54ov6uph4yvw8amnaaqbmkorzui56zqiilsf00x83o1qgl9d7nc5rnju2alck7ctuiq3i8e3xwuadab5wtsck5qpkgjvqrxluw7k44wa2olq0yldhoqeun0mimutiuy563sprmgtb5swdqjdts6pq8e2a2crka9zpj38ckosw9akpzd1vk8nf4xvpzjrm2lz	162.639999999999986	32.5300000000000011	3
6483	6338313434	Edgewire Audible System	f4fbfhtjplsapkrc9m3ci1ah3crvftbxo87ciz2d900flilg9297dnsn2nbvg9c7huf0utgaaag222u6hsk49ihizkex0kcdt0ioskxgmprxo4hi7z92u8kjtxx2s056xnn6hpnduer3gs1etikhr00mvsc9f84dgbl8tra46rwrkwtsj6suvt1l630x6ztj63ycqar5q71j6kfwhvu6xnz8cntggv2ehfx076514jtqoy3l7h1r0l8i81786t4	358.439999999999998	71.6899999999999977	4
6484	9826170488	Minyx Digital Case	zyrs4zoljy3x3mrauyuyysashrz15gersq28ewxsvxps3018guhgs43nniiad20e9w6ry3to231j4lf90l1m5q43uw3rviehpyo7u1ulylppmaarz3and29grzb86y301hb9jrxxiigh53t52vqzw8my66439ywxcpfhbzh5kje8i30g75l29nldamx5bvpier2d7au4v7r8kkov1fge4hd3pv29adk6n0f5sva6ewggku02bg3lmk6xgat0vsb	281.399999999999977	56.2800000000000011	3
6485	4193244033	Yacero Direct Auto Mount	7fculibmpj3h2rh1o31wqjs9hom8fhr9wuklsjovtokznl77lvb7d2c5d38zv7dx225s03h8w6223d2hyuiioce3bc6cwxtoce0iv3vqg0adkpsv1alg7sio760m951wvlhhn13itjdyxz4pqy46ckmkylfvohrr9zhfgjyt0m24if112da9uwktmoeaxdqqn171m75zl34epfpkf3b9vpq4cbo64ne1uo8ospbtppb5jvixrmeyrnyon5ciaq1	287.639999999999986	57.5300000000000011	4
6486	3510576229	Eare Performance Receiver	p0f2luh0yi7ioq2o2jvrn7pc63b7z6dku351o414bj0b6l528xuy5k559kwki2n9yic1l9jvuhi2sebys7dhvufujn9hi1bve9l4pvgbiz3izs4yw10om189sgfe1i1kubxlk52qgjkirrtd5r58y0vxvhjdhh8ufxhecze7d4uhyl0x7weut22agiup421bv0ycmuxry936vx8rd2vnleez3acft2ozl3ygtqwbq3ycdycllu3u76xtbajgeiz	312.079999999999984	62.4200000000000017	2
6487	6385196955	Skyba Disc Tag Receiver	4494bnhecvojs34bdw9b44sv77i1pco7pknpogpbr9bulhds3wy9p9x10olkcicf416xhyj0yrr36jybh18iqaf4c4m1qslooxeqg2717ql8u7up2u3tbnydzni6t0jqxah6mseltd0lhqry54km790dwj94ce1tekeqx3hcgg53876rno2ko2efmuup8eq8n1tea671yy25552c6k0xv2xr39oq1unnjkopts0ggje2y07ij5rm9q1vnancde0	348.199999999999989	69.6400000000000006	1
6488	4581136674	Skinix Side Tuner	1oyyt0h2sz6dn5o0zeua66i9kvm5ckku834lifq5t8ktfszm75zzm95g45crbtsf5u51lo3ru0mhgr4sdrqgg8cr9irnybspbl78zzr9lczk3hk9qgem1xwsanaziwgr7jb9lepzq12e18py92ns2zqhldijixslakwlzpoddy3hut2wcaxdorug67kuswtiyxurdweyic6eofvek9powv6g2hpdpyrxuai5udhc2l1widz7w999o8drl3wrtld	698.919999999999959	139.780000000000001	6
6489	3034517556	Tagpad Power GPS Tuner	fo3vhmmbdckvn47tjs9kmfv5thi3m68new6vcj8a2pwjbg1l7fbfintc9t3rukevagu0jzwntwebgqmmbfr8rbrdpm6j20p6llf325ut60dzcr0i2d5d1glnjoz016zllywyxanvnojcbqxqmhgwoikkjwpq0196gxpc773wbtq1isdxowjhuiwyl0ghdzla6y5qkb1ph13h1lc0qujh1clp3bx0vt5a2kvz831kyphvvvphlr20nhdz3lnbpx2	273.470000000000027	54.6899999999999977	2
6490	9426751216	Browsezoom HD Tuner	xk6u6wqpj5tr138h03tmpkk6hs2mq8dkgwatjv9bu423f2fmak77gyo3sypyajfklpekuqr7ed6z7nuwc6vg34fqifhi9ts1nzgcn8j1e7hkzxhkde8ihsdnvy1m0kjca6w68tqrnlzw5u5o0oinnb7g08h9trjxaydcuip6eygkjo8r93spblhgwcmq54zgj0nywaf1yga5bghpr93csnhzctsl6nelll4w0unn4ord1e3hsh8awxo4qxulmep	482.810000000000002	96.5600000000000023	1
6491	9908979048	Ntags Portable Tuner	0jx0kxrtwhr1wn5kc11s5m87mytjpaaxr7wcp8yeq23qk2q60nbb7ls5udtno905d6gygsmisrxnrt1ku5a5m896b9pnqbm8l6qbhvd70t9aqllptizvtrabg2e8y7r5lsg63fdf3ra61i1nxqm5gl48rbc5qh0nf8136k638i4hmm1ug0tfcxywbprhtx19br7mrlx41uc5tn73e2yf67hy8peo8sd3qrph7axo9o34zljx6curwv5jcwhj15b	195.639999999999986	39.1300000000000026	6
6492	8160127243	Skippad Auto Tuner	hcw3norzjp6ze7hn0l4s2h4vzhbd14rvp424oiiw2k0eh8fqzodgwn5w2koqmsevz9420v2p2r3avf0r9q3531cz5etih4pvwv8ma0iue7u23gz7ypkvx2im4uki39os1hgxr6jwa07nf4eio5tstzrqlgwi1lqgs1lukx5ux7mqu6atcy0y12v0rhgw3837k9nuk0ahuidke1tymasactn5oo6wu85hh3fbr2vp98xbdetjhd0b997ibmvoxec	327.160000000000025	65.4300000000000068	6
6493	8670296763	Pixonyx Remote Mount	6ozbqml2y51ooqr01esxzvs2x8ac9h9o037sh4r5w7i7kqtdu2vtr6hmqrf2eo9xq1ocus4t2cqpac8qbtgxlgfzacadiei4ccaiqhpp3b70qsvxvdc7l980t6neycifzcyn53qj7vso1lzc42zm548f371caz3x5s4xn260ikx7nmmhpc0olyy3wmkmelg5ey2gznp3gbci9rm86lin4w34l2p7itizi2wbo8iyp4ij4npme57wldxeaz6327l	497.949999999999989	99.5900000000000034	6
6494	9439865885	Meevee Input Transmitter	0oqwnh3ztqwlm338atic8ldvfww3j6e8zswlsqk62fft6hs1a9qrgakn4crf0uty85tox5o99ih8f970lx34fp8qh5itu5tv4knl4dyqsxd1rnpes2qxyaf4bs4k46wg34z6qurc5r5o89mbgr1cbfw7xan79kluo0rqgedr74fk5gtcj5k2lbtmaexw8fezzxm56ewds4695ojbvm2lgm9d0f8oezaqoxpeh2rj322gy4g49o3wb4ey3vh5td0	265.259999999999991	53.0499999999999972	2
6495	3329403624	Realblab Remote Performance Viewer	erkhst59c6hgunl9n7ievy33d6deafu04nryx6v3n8qxe4808u1umiest5xfty7ezhmxa2ualpxgy5ab3c7ys6f6908hegmk9hk81dy6tfvusp6bs778z0naeaiskted5imjwvzhrooqkn70obo2cgep4y0mnfqrwdsvd71fmot9koimh4hwe3nielqk6nr21r4k521fgfblat30ggtlm3sehr1eny6a5k9yl6strpyhrt5ftrwozrfho0tnlgm	382.149999999999977	76.4300000000000068	4
6496	0256792731	Bluezoom Electric Direct Kit	qc4jukhijzzb83izy7fnnok4irfiu5n3ux342t3xeqvax3h2s6leb33y6c234sdkemrtrro8yefgd1gnlca8i08disme319wxdf96opgnjbogyp2ybfo7vi9apnsaie5yom1uvp2dmooy72t021gp6qkl3f8yvfb2fe2mrjvzakbwowz0x8zoaqri0v7jhymenxxuuzhfdim2m82gsigjdmazj4pv0bm0g53pi2exb7bsdk1lt9mka07znc989j	195.960000000000008	39.1899999999999977	5
6497	6033742380	Jabbertype Input Air Kit	idfyq0d5c2v4bjjpx6inpy39rjtrxz0oa2sse17iywvlryf4wlz0lzta18yarbhrei9y1o99sn7r450ga5ha0thwwbab9lx3z37j9e225rhiejmfyepn2qb7cct1ldu7ho33srsntuw1i1ttzz9bvxqkcuj6ajqzealeicd5ma4i1ka378peddbdqhaa86ym74laarc0y0ixcuu800t23a01mn8gyqwiachx5jip1wofshqxq0prw9ftfdykivy	694.690000000000055	138.939999999999998	3
6498	6139903332	Flipstorm HD Performance Compressor	7z8y1b4m59s5fbn2m2owuandd43v692qn1ny767cp0wxgkj9rqs7r8lfacl53xczugpoh8kq0ce90gbhx9nf9jvlolmar7mytvtxytxsnjoa2ff2zfjaplm80ebd06gq4dn551y7waaql88llondk6skevberbero33z6twpy3s90hwxr2exrmgugis9zfhrpmpfubz95njd2usl9qoi6tkjubgwdidkpjokjgt93aru6ahdvjyccd6wubf9ucv	139.580000000000013	27.9200000000000017	3
6499	2347546354	Zoovu Power Side Adapter	pwc0qf4qkufh9sbdcgyanvme0oyy4zdq7036ixdzbpcme6hpnuqqm0zr0rsbq851mh4yrnc0w38w2ladr6pqsicqqil3za5p409a6ws1zl7dxn6cqlql2vrexkuicpmy7rusu5pq2vq83y6jwsu487njj1yeg7tu2sw9t33waqco77qhmkoihng9qhfurj6taqzct3li6ngiypl1s99eoma5nr1iwmfe9698kv0ismm3bhio4ccba7ia0wfchac	364.889999999999986	72.980000000000004	2
6500	0571151073	Fadeo Tag Viewer	h5puj798dqq18boyz9eoesvzi394pkzkcdnozdyfgfg9yq2w5qrqkmag77rix8gj270lwg1foguzuxfunmltpq51wkkjhjs6yhi4mmky78m9t3n2o9py7je18gpvo5vf6lm62641f8mvge56tiqyutaj1uc1frtwsf2w0sw1xlor49sfg3w04aul6tr0m7yfgxo2b4xg7y6k8xwgdvmc0qmwe75vi013973blsnq5ca2sby4gxozaohr4yyb4hp	139.060000000000002	27.8099999999999987	2
6501	7823308105	Buzzdog Video Auto Bracket	43a57yke7iyz9fwd5hfyu9o5y0casylagq8j5miqr2q0ghkft0svxfqld2a293r2esdbeoa7iiqh68m2eczycaq2nbjq8b8oummp4pquda69z3ayt5aiwo55bd9c75f7c2hm7tfq3w9vnp694sfo3qemwjbq0pm6rw2priuisnq47pi8uy6bw7knt5ryoge0j2j2deynmmztp9e5dxu5jcggre3b65cp2wj2csu2uf29q1epg6slxqbd7nax8rk	851.860000000000014	170.370000000000005	1
6502	4185910727	Yombu Air Viewer	b0gyid0v24ne48jj9tq7l0x2jyqo3w0r0tlqubof3to4k75qqqjmmnu3sk31mtr0ztklz4yql7upz5hgtyng039h5yh5vl80s0nl4ejwpty4we1wcvmizvmsmyt4gybz7qoe26icazy5ixvi4hovrdas9gequ38rygqytvqsrczd7u3ro2ko22nr0aswhxydqlki8ckngd6arzhelshv0qptuufghfrnacodx71jiokfk1x7qklip5ybeezhmd8	87.6700000000000017	17.5300000000000011	3
6503	2591111526	Gigaclub Auto Electric Mount	xzdqx6zmy3w5k1k6o7ocws772x7s0l9hm3ue9wfzlq8eleunkufkwa2s2kofnhn1t0szws594pyen89nvflqb88x2kct9139yxbnslt88h1e1ou73k5725dogru5noykfh7xilakx5zbdqd3e2ahg9izvpx73btopfflim8527szgoqjxy3ooxjwdfmne1dgblqhk1jc10z2ktfj815hpyc32bzs36hnuqp1ujzh0r8tydis558kjehgecod0yv	483.569999999999993	96.7099999999999937	6
6504	5781700324	Eabox Output Amplifier	wu6gt7xkpa0qbchajmoami0p4kjh09lxgtmeoeunpk5vqmh8sseei12543gth6i2vq37osg5122edjhuscxh96bsdgegy1jz5f0zu8aec4m6mrnscrw5aoccyl2zwzpj74lun4q8x8m21xxk5m1ddrro0qfgdn3kyyi2beiqaq793pqhv4ob94979qhgv0wpscvrqw5pztsjj25b7q5h9qm2m06hra77z21n5urepmrigj6b6trvdlv00sdv8gw	255.219999999999999	51.0399999999999991	5
6505	3925532372	Dabshots Power Power Filter	ctumxmiqrbfyb6p0qwioxpkibpx3dhs8qe0qoohzafpj3lp70vcokwqzb5xqrqqm0zg62cqlbuwd9dsfi66d4j39cm1uuvtc82zh5xvns3tutyari268jwcpgv93zet07mtvcvhddu2gvv32dxl1e4mfyiinqe5j9362jq7x7zwcp1p6orwb9aollzg7f5tv2tl83mh6wdtteb9j6us7v49emiq9pl8b26dkh1lwia0231knbtiwx1qgi1fqf4h	138.180000000000007	27.6400000000000006	3
6506	9145464928	Shuffletag Audible Tuner	7c88kqiynwwsr4z72uf8js710huwy3rko43nfznszurx0vmezs78vbipwvpx9yaxj4nn6bbp2qei9iylbtzaahqmf6zkwi22vkjjzskp6hhiarch94ojqk51oqo10ho64cmyhdwffbltcvzqt9o0mckhkk1rlbgh29al9ay9i7qfswnjy7hy1o2qfscl4g31ly7avkijz2v6ugdcxrrj17ulokmnscjxx6u8r4bg1oq93gr7hy1hui813qs26by	208.060000000000002	41.6099999999999994	6
6507	6678903504	Eidel Auto Receiver	jarbxxsm0cj84roh7zs6nq06578o7si0cz1lba5bo5zrdhbwt5yc8m1yn8n6hf4o24orc55c4svfbgrn3m79qqd54aug81bmb5j3iz3jgkko7jf7lbkj1ps3ksqndivk5o1te46jsoysxvcxipd79pyo3s9dhtx3g13tdk1gm4m83x2g7227fmtkgz1ar85gxrpyeo8k3llayqf9zyj00moy1pywsc11xt2138lh36imd7s2umpdxvc59gjkjtv	559.970000000000027	111.989999999999995	6
6508	9266439574	Fiveclub Performance Bridge	zhokeeorrkayq0l7zdx0lxnr67v33gdykag9p85rrfsudycwgy1oxtyg5ht60edie8p9emkimh8uuq7ftc66ogosmzookcrahkhzmhmewpnc28g2ou8cjd4pz4jyoqm7unhjyuf1e5gm2s9tm7m0nz2fdoh5bagx0z5255rbdjvaxctsu800av1hs4qilexd90fn2q03u6xau5lx4s0ww9espsidc9bxgnayotwudgkwkphm3lgk177adkr3sq7	274.019999999999982	54.7999999999999972	6
6509	9533874790	Meemm Remote Tuner	jx0o8n1cm0ixa9laekiv6n9t7qo2xqbvtydhe6cddybnr1nua5cfqtxprxvd0lydoalsujv3lmq0lkwg5abrd4ue0li5lkia68f971roygwkpryyylbcbvuhm3ccnsmjie0hcrt9xj90ihkduu9p09gc2burs0sv2wrhikhu1z2t4g73o6kuebrmro7209jbqximpygiz8527s8tj16v45bcsr4xxnapf4fr35v3wx38r8f1gwrdmh9fkf64iay	128.310000000000002	25.6600000000000001	1
6510	9160618912	Topicstorm Auto Output Transmitter	ood64drqictd2259dd2pna711ho097nzodbbqezrg10uyqow5koe2s49l46o1mqojcpwxeeclbmehbc9lpdhihxbbx7bz8370mvep6d95jfw3t9ll3dqfu00ttn8i8vb3xu02p1h15ha0eeqcxq6jmne47q92vxtid3ga5wmhwdlmjnfx9lmjxlmblewgw1gv4k8rq4n2vuib577mhdc9txxg6ezfytyflg8ne3c65i4b98e2unxd8pwxecfvmd	89.769999999999996	17.9499999999999993	5
6511	5378923630	Twinder Audible Performance Kit	9mvf83h951lwv14sv6d737drl88qa5v0tzj2j3bzb7y9se4dyag2s1irmj946f0zba7np4gqj9enessxktbqbhgbrq6as093bkafrs9gdnww4geqg489a3ah3eduznbpbfgvqnzt9iv90n0q6duag3qupt21zacu74d1orj19k6s2aos6yrn7k4ygd3re9ma1ls3pa5rci1ipmps8mc3cfc6f04x5xzmkdt4yaza2e5tapjnacv7fbk6bvn2u53	280.889999999999986	56.1799999999999997	3
6512	1684775139	Eire Performance Viewer	2jm8pbq6g7fpo9vxp31nmj5gfvemp5wch2q3cpjpl5726qh220yrjj3vejtv3c0kuevm1qnkp82s7f9rb0t9o6opnilwlol6omt26jhpvnjn1sjjp0v8hrk22s0s4mv1l8rhjfu6qum22qjnclp13xj58i2b8gtnjm8o8dr6vaen0ch2z1pvw7dboi9ssqgage1r0ihyxmkisn9isv5zmv5jnjvfwz9w85tj90kmnw5phi4a62mo4uro2yfi9om	481.839999999999975	96.3700000000000045	4
6513	3736190970	Youfeed Remote Gel Bracket	beeixpmonoedccclud9z2h9fh7c8drk94p405ifunq55d68t4ztq6orrkz6oa6e1revy07z1kve3wxz5dep8c7jqj19m0mxixh9rqewlr0lnrtsj65mmo5737og1vr7b4qdl315kwdmqf5ffnl87dw252q4l2oe3teg25tnu66cdqpd1hnxxo90pbqol5sluy5scbl027enhxlnzpme6ecfmlfsqe6c3kd19aipkerpc1dtnyyw27bjf2fpfa68	198.590000000000003	39.7199999999999989	5
6514	3054210059	Oozz Electric Output Bridge	5ef2notwhasvq8rrjjnggy21p5043hxt1hmjqjyxh83czphinzjgdfttlimf9gmink6n82o47cmui17k01selz1lhjlw0f8v7lecdzkwjm7eh0fcip1pztevcdnxs0a0rvc0eugy6odchaoipoos12ipxcbx2x5i9ur6xlbuep1jjtme7034krdc4ponmlywjcrw6jxja8s98sbk1qeggzfwxu38avrqy77a9k7ampxnovnrs6r06662unw6c6w	316.519999999999982	63.2999999999999972	3
6515	5513483675	Gabtune Input Receiver	ue3ucbvnev3wsitf4x2ikhkop5w0gx9vzaeaagwdar0kap93dcgj9m9nja5cooo9hjl8jw6i8rdbbjz6z93kq33cshk4ashp8tiurcx097o6f457lvtcy9x8vvz9r9avdmoeqxv3u4fi7bbf4dm3blfjsxw1ln7914h9bax2edw2ryhhiqa64yq9ffxjs82zl29dkdgt2spv6a5zvd19xfnw77vwziq6cpk6zlig7fvcj9fptk7fk6vxzd99li0	236.240000000000009	47.25	3
6516	6351890256	Skiptube Auto Direct Component	gy8ayopli7ffhu35qqfimgjeftcvhpczzwpw2efq2fu9xczebjr2k5ldwehy1eh4feyakn2ewmrgzrh13y7k9zg9zwqsjmyrjww2lfp6wycbdte7wg215ny3s0ui1gmfajfxshup22jpwpnw3vbc9jkkbx579vf9fmi2mmv0mk3yc4cl5obdfzpmfzkilb15hc20u5wnd3zu7kun6b8a4ba630ga020dyz196j2v3ixghe15yddcdazqowhskhw	405.660000000000025	81.1299999999999955	1
6517	2604084009	Zoovu Side Bridge	hnmwwyegi2u8c78c23h42lsncm0e0up6c8cc6u1qnfzb62eb29afwxnl1bk0ixruuby31p9e1cmh705p95yxcpvmhr0uwkl3xfin473wxo7j542odrsmiqjp2u5gokn38dgf94lyo04p86lk1f1mtwwmrm32j81r66wqdto605asaeggp97in6p7ftiernkzhymc5hcxz3wywijbcw95orzk92q1saq77oei78me2p9sny6bf5o2a1zq7g9q5wr	611.210000000000036	122.239999999999995	3
6518	4585933727	Trunyx Auto Remote Transmitter	7w3n3xybhgqtjowhmatairjdmyw4cob6smgsfsdrcwrm0kh3hp2u3bzzz4urz9c12bvo7xyop6oajv8dpk6bc9ytu8a4eohlzwm7asyod7365iu3bap2cvwxo78bgd58itrsvt0q0esmp1s9s13spzntfx962x9ir6okhyauzggwxl07fygi08dl4afw28iswh7tqnq7cemzv63b6p7fespvzps1kycg2w63m9tdojhfrvafkx8utqngx523bcc	944.970000000000027	188.990000000000009	1
6519	4339824938	Mynte Direct Bridge	g8tzmd0lnltic8ye64lpsqcgu1qh3ir5b12xw00a2gkj9gvzaq1qxxjck4adj0umu3fe0zu82hjk1d9sxi4aabo3yljj7lsldw59o5f85ldaa9lohba0qwvcihthykizft63evztru0ms6gyk41960nh3nd25oh9g4shb8jgrqqb579ijavuwh8tzfj121e6nhyfc2qrmcd9q143g66m2nizfk5k9yliqutq1futi0pqddiwnrsebjq4nuqe1td	483.470000000000027	96.6899999999999977	2
6520	1826535132	Livepath Audible Video Compressor	3aaxmb2239k5ctx8tykcot69uo5zvhbwyrh0a1wivdac0g6bcw6h1zuvihn7bvhtuy3vcm98hq50779s2slrnqu4bgb3vb8n48ei7gsden4ucw6yvryj7l5f5znimtlzofwycwgtqfzf140g7m2l4gc5zisd235bear4nxlwg9u4v206d7v5bcxgv1i6wzgwc7dcnv0os629zukwj8p549hhe4x5qwxyaet1oy950609wzz5kyh5zg6yb1e19iy	739.519999999999982	147.900000000000006	6
6521	2769069961	Jayo Performance Direct Compressor	2d3ne0jcu187m25musc5jihrla50mt89d55gejsmbezh1rrhgv9zdfyxi2rgjo40b7ford3fy3dn01y8zvs63tn48pwvvs44sd79edv18egkj4dk0em6u2826hogal2xp6m5tu0m4xuo1fpqyg3o41njnza1h9sqplvpepp5g9cwn0avj6w7nexr8wflovo7x4omg91xytui9iy165jbrqn1byhqaictjxcj89mv0dkr1xob7v896lzksdfvkkt	452.699999999999989	90.5400000000000063	2
6522	9032848630	Katz Video Tuner	ivwnajasr6j6tyiclqmgsp2e9c69t629rsm7yec49ws9ciyvi0j3ns4mh3usrqed32zrp481gw7cn2rxgr2ubbec1355h96xpst0v6m4csamiokmkqcgptqp0r62wnnjkzxp692f2f3ci5x6n4ezc6fj0zotrnijes3ypnixnsydwqi0sygax5cnb23iqa13068tj73y3jkdrne46bxrx302y8eu6ztl53vewk63fzrfq6289kdrcn7w0ngkh2s	576.399999999999977	115.280000000000001	3
6523	5376151561	Lajo Side Input Mount	0hgfciljcpym2rt6aome87uqgxoatdch05xhwhhyxn1nuvsxqkm5a745o19cc86pv5i85nwcvvdb2nv5pfy3yftyj0zbohebi1nl10ngkk5e5hyytz68tl620bieyspcrbyulilbnq3okcig2a9bbombsvjphv29vaht1xpij8oqcrzpnqu8rxatvpj5zyh9y2j5jxikc3yw87kfkwjvsc5rmpg9vnolhmhpggoayc0h9f1etxn3hm6r5wq4v38	145.120000000000005	29.0199999999999996	1
6524	9913110072	Gigabox Output HD Adapter	56fp9p67co831tj5oqea6yql4cp35fpagcn9onjfuhfxa9ts6x1u714j5abmidzsdiwi31yq9s1wlcubnrzvtey90qlstc4ye0hy8qgl4uyck3f413wg6xluyie01u457zr7tcv7mazgmmxpbhewpjdgsk94sdeqzsqqpsewb04qfb27odkn3ejkpuj6tr592w642rcuamdfkko6119tan9c5xi738emfan6zpv2794j3nfe0xinahn5ronuno9	244.919999999999987	48.9799999999999969	1
6525	7516857726	Vitz Audible Bracket	50wpwjeji9f6vw82848qbg6q2upwcu1pvfyik6glzpyfxa8wj5sn93555lcwyhvlbdli3q97gzki4cpoms6ng9myxn0n8w8c4hw7ntce28cym6swf60qdrzt1s9e970x6kketj1a7l8s1i63pjcsaiuthlsojuhesejueh246np7vhagyed14dgc3b2397hca8izol6b321n7buyeppoh9apqryeh9tomo8p9n692q2ieiy3ivptbkvfktr8oqx	505.069999999999993	101.010000000000005	6
6526	7995187828	Divape Input GPS Filter	7obdy2a1gztfilkwyaj7n2y0y34lw8p5lul9ogmih7j99c2wrj73xtjqri91xlib5l3vhojgyi3npvxe93mli3xnk56y8fjujuroz6vw2hjizqdzz1pat3e1nl18p2913txzhu78ok7i9qsbj327w79ycu6akedb82pmzjl89b4ee6s8xo2lorhjys41gcgsaahdpz6wj6nknj8o0jyqzmus3rsw717tdkd9tkko47r9bt0zogqwi16jnfumb5i	474.139999999999986	94.8299999999999983	5
6527	1498425505	Riffpedia GPS Direct Viewer	hi38lqi92uewrlax6xfbd3fb5d4wzc3ezz050sogjo0vro52alz57crekklmt3039nbzl33mpi8bmu7zg7b0vh0etw2yz42lvq9ca3el89t9d3chfd4f5rhuuzhx08oy9o4f38jgpnhen0y2dzhfqtkfe5j9nb7bdnljumxz7rfdtwu4kgb8ifokgnbvzgwfqhyungjp5r6kw11fwctuz25a0orf86gxdl5ce3kpcdh3n6rlnomvg1tgmtx4n3e	183.150000000000006	36.6300000000000026	1
6528	0564049498	Flashset Gel Auto Mount	x178ng4qoi9vuf6hdpr7pszu4itxs8ln349o7vb67kabup3kjdblri6w28ncmvjeiq7g72vabong3dxwz5lps0no8o84dezu6663yms2yyptb6q97cnsevne3trkooa0piqctsf74i1xfqkew6q6ot7brr9iexcwbuiawvopnxzktxmzc0gah2mic8273e7pfd7lf0fyg3zmgu3b8pagrerovcohkroup9xa16h076ymf5le0f01snrxew04mal	219.539999999999992	43.9099999999999966	1
6529	0105029569	Realbridge Electric System	syokxg2hx0nzen75nmre98gpbx07tslhahjxzujqigj54bsccm3z1dbwttq4tzowsw5xrmsoiwgi4agrls30tjl75zy1j83qx76j5zdic2tt1hpj6o7f6lw8kuvzy5umbdvipt77i624ag30txdfqrycstfyrxjwzcmpxdadi416n47xjuck737ls84n67jb85i37k9ygk47asnosslnnhwa6gi0vj4chjhtr80jh34bfic9h9ggw1huom6eyqw	79.5999999999999943	15.9199999999999999	3
6530	8346098708	Voolia Tag Transmitter	b706ungznn5w4584tjj8eikkz948w9d0va7euqum5c9z6y3z2q5rs6673u0r3h943d4tmlyjqip7wxdq1bq4r4ohy33ozvrr69vikczzsvyjpqsirj1hyopm8586y8ciczc3z6lrdlq7jmp9ptc00l2juvi7awlbuz3i61a9k1vmtbrk6fvrbhqw5pdm9w6pap2mpyv0chf522jzqu935qzespqezhdjsgl14vcgh5ihkpjo39k15y27x1hyegc	187.5	37.5	2
6531	2197200315	Agivu GPS Receiver	jpirto83hml7nqp8nc31etayokr5rztlhs1myj0w0tn672a19uf7xch2fik5uutsk288uxsulmxbus9aoju8v3pr3ima1oineseyyokmwne49drpb04dqo1ps5sm26onz0zvf0bp0fgry2js6knmjzqdzvk0qw862yswsdc5ybclutgq0w0t132kom5r3akgj6eaqh8w9ooap5ob9yuxv0nv2wbbfb37zobt04obgorcfav26xnrayevdqvvabs	157.560000000000002	31.5100000000000016	4
6532	9984005107	Skynoodle GPS Power Component	n18tl6ba4etuyp0zqb1r0w7gncemnx7c0orns0q8gfm0qvjx64bet54aihfrvjyguhsl884y8yik6prkux99tkuzwit1dgsopf5ijfodxy340e7xh7v1b3lzjscpga6zxiuj77p15oaut25zznhi3dex29oeqbu62101nv313jg10as4oanohvjezkl2gistj8oo0nt5gk4mj21o681lnmscfnlpbin5r5hj6sl428pjbwslzrj48if06997bx8	360.189999999999998	72.0400000000000063	1
6533	0251710865	Jamia Auto Controller	cx7g1o2bvszad0m8pydms21zenik1c3m15fejihsobo3a5dy7x4k99lwav3bin7invifsf71bbkwbg14km34dsto8qdub6w7f6gr97qifxav0chl7xn4z3ivqo9nw9z9g7bhf6qs1e96bd93j9j2jcza7mv9fte5z4m65vdnpu7ev5y6tuyuk2pbhqxcuybvik89ufh2zr32tu9kezk0bb4qyy5u1b9uwaa7gn93alkza3ytz75aqy199d2qjnl	60.5300000000000011	12.1099999999999994	5
6534	7698444482	Devcast Performance Side Tuner	7bdpi1hbh7in3ia1gvujd30ws3gjl94162xvipzxfnnibkxa4c4q2a9cu1dssmq0210dvu9h74g7bvak0rn7klelvz6g1au68ekfyaoaq0n4519hr2lkhiy7oaez4yaro5em94qnfd1uq620i7uj3n8yl9w5xwl2c2sskkfbwqahau3hlzjldrwpvedv00sdibugyqlx67u9eurnm25fasn8auf7yycqajvm3oghk1hhwkrc6b1s7z1jycomyzo	730.090000000000032	146.02000000000001	4
6535	5144840329	Oodoo Tag Component	q3f3smg88ouql9x9p24p5h8r99qfqbzoeitl80feuv49ufb0ur7rinm5xu8z82gkvpguj091gcz626hcebd52wnxdt24atql2816bq4fdidji6jaqcvqzncsy6fdfkefy4murnxq8sskjv0846q14cwibxloblhh2zf0xp72f8czfkrvuksbwp62lzkfap0uvtoa1e0d6u2q1ter96lvfu00wazvskjdyauekgg0b24udha4toun1tczcctdc3l	446.350000000000023	89.269999999999996	3
6536	2678650211	Lajo Digital Output Controller	da3p7xc7a9zbv9lh17iob6x6e3pjf22oponcamwwvz33oyo89o3gy8lmx8vocy60xxsw2qoapeks0rn8zzb29c2qwmfcfp4iivc2u6g717c208tk48mcj0mut6ayw80k7qbpwbn5n3f61kwrf1knrvhnjhurgcmdfnp04yj7y527umzydmcjy4e4g2k9peqiprdgpwudjq1n7dl4g67b48s5cwduzfwsgr8cpbmhmsirbybigjym7yg8lwgekj1	167.139999999999986	33.4299999999999997	6
6537	3313243839	Rhyloo Disc Power Case	i65866ab8avdfjs1yatux5ckwmbwm505k6v6qgu6kxtfret9brlez0cxt3j8b0imu26qp9pm4qbvsoqjgtfnaoa26cswu54o71mqt0bg9vmdo2zu12pv5bc9frv9qiymfubkwvju8sz8i9ng8ixsplz0nccbrx4fr6j7hfj3whuq34nghzj2x03i0256kajet1ruudc9ch1apesg1wxhd7gas4bem62px2xw72krwpyo2skc9f0k13q8eb2gub3	101.810000000000002	20.3599999999999994	5
6538	6672540765	Divape Audible System	jmwskwa7rscxdrectnpnh2ivk13wudr7uk20kkljmpt6w93hv8jmoiw9mfc1xen0ji7wm23y4urn52a7xb3big4ogzdkevl2d5m0zjkkmjwndl24112gz9bouth3gohlddm9lqdw31abeejb65wnc6pbcvihlttuyq1lc0tz444cahyalp2uyeu1889lmfhqs4rkxvvxebnopihd81bvy8rqv3016yc1xxz97id8r0x08352yhsxo4bopuled0o	253.460000000000008	50.6899999999999977	5
6539	3011354159	Roombo Output Electric Mount	4znt6my6yxtb15r7g0bf1fpnaeh1qmtr9tl88zmqm98xwbcrxyvo84gei4tmhorxf0ggikux5yehuhv916nddntb0ygobc2nnqcnu9viqb4w183tx158ml01xg1felcl29dfn4me9unubjwnmvgl90ml9cr2rqbqd4bvu91wyjdqyv5rccu1otfn26uvdpqp6jgwm18jphc5zf1nn8ov2nfiu6b96m97ep0dykrk7jrawxa7mg4mb9ue4td3rgo	150.349999999999994	30.0700000000000003	2
6540	4075579951	Skilith HD Portable Viewer	us6opal4x11hvfs8pqhf7d7lai13zjwrt4hfh794q70z467avzq2p9eu8uhv1f90jmzptkjlj5vbgckerlpn68hgj9krwle2r43dxnfl921xs0k587o77vxuqkgd1xs0pgfn40qe63jye9wsw2sk2j2as3qesugwrpwv77zr5oa50l89j56l8ggk2jlfeljwjdvk0y000t46w0w5scqk741yvaodvutkqea5u6b9rrom4rgrerwgh4tji41cir7	511.660000000000025	102.329999999999998	6
6541	3264031888	Photobean Remote Bridge	wdic5wqb9iehmrm6pwsikjdtktehza39al4x6mzu3y7lvzfaa0qgyt5f4kls9kwxjpwlvhhgnpjn37d9qlsqgsmlhkq01jvjemiji2p4r1n5nyuhouu1m1ugmpawo7jlyqv34e5o22rqj5g945qlvx1k8ffy8w08utaigu8wwtga1ktkbgukjdfo4r9556gcsvnz8uc3gldtmvztprf3qqzgg0tj59caxfrfv4ms0zaodngoytzybg3x2fjp4rz	91.230000000000004	18.25	6
6542	8885962800	Zoovu Disc Controller	jtb745j2fvmjedyqjr43cnb0orabv42b01hfwy5n353ihjit01l318ntboldibkr7xi1r0vtskfgr98pb56seok6dm5s06qldi9946fhkkprt0jcajtb2h2meu6dw49naaafqme3gydosw2flqgk3yuk7u75c001s54ne69fkv5k38rvpiparxkgz5uetxt5msehgufrgg9a1ymyigh95vzyzyaxx16gz8shsd8aj4e06e4mvx9qqdxmepbr4av	471.410000000000025	94.2800000000000011	3
6543	0869593756	Thoughtstorm HD Audible Receiver	v3rewivsyh0q6hc02feyhgbkyxjdg68p3518sly42494wsfu0p0v05jxn2wlhyznqhnruq5kxtxd80omso1l4d4u3nskhxqdh0f6m4dc5xwgrohgtim0c1zzg1c7go55sm7cc5d21et1hc77yqz2bwod7mq5syaeclmpmluuv723dbp0e8tf9ajxnzh6tv5xsq6kt3d8bkptj9xqzcklttw8b83axkjfbk74gi914cbvxjav7wef4hhkfticgw5	741.379999999999995	148.280000000000001	3
6544	0682487103	Skivee Performance Side Amplifier	zbi7sh8btt3poe66wd0lb2yulmdhlsq2j6629hcfdsqnl8ywwihv4ift5wh41f1vzt75e87cawoffm13flq96x4rifn78kun1hernahmy9qghga5bkxp6hicroa7d91u288d634kgkdat2erbmi56xlheousrxzui3ggqtx5e1kor1vsu8987oatp8sr4vb1q6e8r8j6kapakveci34gssyvhfjqdwjgaagmmhsq0bbdd4y2wsaku5iaozif7q0	274.769999999999982	54.9500000000000028	6
6545	4548114984	Tazzy Gel Controller	qyeracklxyhtzqe3bbd0ns8ontk9w0k9gc4cj74tdid97r9l2se0ccq56gjd3vayr0tf9ywt9lvucmlixqhrzvalcxk5rbhn0jfd7nuogy3kibgrd3hkolc2pngrozglpirm4kz0p1cvgtgmcy5egjeow1993mq86xfmn7c69zx3wbt7c7hv8xjet1vyeintyw21wk4bmi32wfkm1ev0scy0fybiwju7h4ruyxyw41lwwqme13szeztrxqdmb4f	174.969999999999999	34.990000000000002	1
6546	4147572421	Buzzbean GPS Digital Bracket	w7sgo5laxtmb4gkwuejuqmliheq2vbsr4z2lwpsqp6rp3l63e7fs84nbtjzubkw2aaosn99qegdettuq8gih51g8t7jud417hq7pxcw8ce5frzfgvwfjumbjfdqwyburzuqir8wn6iy21rfxgtkqroe5rjewd2e7ne6jzu1cg3vpu9v4b3s5onadrf62vnisiea71xv5dqffxxm425j2ndmrxwnl5uyagk8ewbbyby1agvsft3b5y0irw8ft7w8	573.799999999999955	114.760000000000005	5
6547	0183734831	Gabspot Air Input Adapter	8ysv4hz7tvhojq6gzxnqaq8xupwm9cdcve4uou53qlur38tb0bduqfa1c5mzg15j6wfkg86pso802gs0nsqky87u7r2dunkoy7pdsrf5lme9obysea8n1ycu1bo3iovocfyo8auvrt1et2bxqr1o6elj67vw0oybousds5xzq0i1d3k4lx1wzbx5ot81fildhp55wzppw3xa6fyt38hmqjyt0hratk9snwyk2144btugg4pexdgeimlhumsz081	250.139999999999986	50.0300000000000011	3
6548	3157697270	Babbleset HD System	7rh5l6jbjfq8ypxlnslys5juv1rrx1zrqu0ff97iw46jasa2i7nlvlm42p090c9r895a8hpjtg89t85qi7c2t4dtmcqwfe30nfs4eu6jc9bov1217l04jpjs6iugb4qw6d4hv47ysnnqyhvxldejpkffcfdt5hf8fr81lsmavfekz4m6g6j9lrr6l9g0j8lfdjgzqdexmkycmy0wors3lsu5ygbuwjlkuidxmdz6o4a4ayw9ug2z6og8b7jp2m7	428.689999999999998	85.7399999999999949	5
6549	8026868318	Wikibox Video Amplifier	2ibkbxhvr53snc039xnhm5jj4gc2f9l80ycc6yprimmc4moe9fkm88zdzuo9ol3xi5bewpxfqthmmsew0fzjz8gyat3btxa1wg6yu5y4qxw5k4mmkbmkhvktk9rjmz7gwiypudiphlrk3ptvm5rvldo054qte629zs8125j869t1qvromkhb2um5keqr1s13e4r4u1w2tcm40al6kwh9gz2z92jsl7t48aonfc7bi4zrz00m4do6cqufjddbekm	105.370000000000005	21.0700000000000003	4
6550	0825422405	Thoughtblab Audible Output Receiver	r600eenf3lc58ovsrdjhksnm0f78uco7dhs6fm87haiwbrydj4y73zer5i8mu0shg78ob0cmp8yepw9fq1g69jqn2uhhz1b0ekn7xg7b4aj7qka6likvayoxm8nv2zfrp5y5ubde4h8794jqjh1a4zo0ufhnd80dyj0824bjm22sa5q72ioj2dqbkyklhszdtbo3zyefq5e0lnqj9ow8xog7pq5oivl238tsp5ogyy4ox4p9x9dws124y9777i0	136.669999999999987	27.3299999999999983	6
6551	6363979769	Skidoo Output Tag Component	5vxnfwxxr257avqwu15a29wazj532ocynh3sr2fdkvhwe90u5c1jr3ybrt8mgy1myjrgccbuqduwaiemxhbw92qjjcks42axz6jucgyjgkrs0i3kyznj11anwcctwgf92yt70bfftrnoqwwvpo3rwu9dyhjx7mqj1fqnfzscfqxywdg0ivafle4xcbxa0zhs26yqb3eziel2bidjztaokuprajhhyze5zv8irodgc8w03ww6bfo5ng2aoq4ybog	84.2099999999999937	16.8399999999999999	1
6552	9764308052	Browsezoom Digital Bridge	5wwrop2vjmzskfjdhtdc3qhm2tdlee7mioeueblehu4h60xq54x46pjeg0ls930hzzpqwlqykl888acgc6no2fnfxoga5uygt4ij46bemkomt9pltfnwxpli6bb4wku4lmgtaej4beyc2a62c3w1j0d8iem49ppdaavte9sh2s44epdpr9sgr3g2xwqcp0lgdn72ireoo6xs0w1ynqq94uylqdyx1fpjjf6ugc8dp946dcju4u6pgo3hsyy1sxh	68.0300000000000011	13.6099999999999994	5
6553	5732596387	Meedoo Gel Case	vzwqogzzvvivzr0xe067cngcc7f43bqn789a7ah71t53f3h8iee77h46cy42161pj358msk2ivzodfsx6oa7y0j2nh1i4l6zqizdmt1e00wre477bq80phw7cequnf5p4rkrnta43vtfjkue0davz5j5y0bx2xkp4yh5s37zfvky1ncpmumjoeh328i394zeaycllp2m580dk8mzb8njmei0nv5t1qxmlbdbzq4bjzmaqz6d99gja2pvbg0i60u	432.449999999999989	86.4899999999999949	4
6554	2415168873	Jayo Direct Controller	uxdn0ftzztlfxdg0o425q3i8u092jrmpsu0bb6pvbjuzdktzsxjsl5gzgtkbsgr1gyk8bkpfigxn1y55a8sxuvh4lb34eanoikbgclhemi2c1fzzvjhe5cklq474b0t73oxi7hcp6qebh6uj8d1fxdvjyx4uhkw3005m3p3cgusc5asi5p2py2tr4qy0rgala00j6dxcln9yvu4corslvlgg99de3il2r1gqhczcngjit38t0hocw1q1wtk2s58	543.850000000000023	108.769999999999996	3
6555	4800755194	Realpoint Direct Performance Receiver	0koj0l04ctcpyae97ex44fqie0of9h376frw1vwavm6lqxxonw9xrakrqql3qy4x9wp1mlk02h9ug3ozty4tphkpg7i0mzhyev6glwzbts9umlucxa2yozoesc6h3fe0w788hxzcb675esv8u3ohvndejnn4wmpsosx208qpf3h7jmgaxzo5z2n84mo79omidxb5gsryx6dr5m6v76e9i88uaqbr5gbh76shdw9c9q9px9roqnmom1ax6hozaa1	498.129999999999995	99.6299999999999955	3
6556	4196278766	Browsebug HD Digital Tuner	iewelfyphw123k5ehnhqw6z8nbuq4ftk3vravhilr418ndom0ew1mpywwxtpnjpz0v4appzqmlmfespsj05i4itgj45irlrqfqqpgsygn9ub37bxmh0l1xyfqyit0dwcntzex8b12qcgrhmmwqy5vtax07xe6qw99hn5s2u80m89wr48vn59f7myafd4h7jo9dbl0jgo50laop3u78vdsqtvyw00ff0jr9gy7p9382svqwb2oobijfgfqqejvy0	127.450000000000003	25.4899999999999984	4
6557	7866938868	Livetube Air Bridge	7z98yfdwbckqjg32h2mpemtwfh32mattowe3tt2vyiaz4dnwore67xz108wz9ael41phv9f4blvjh9o1bfy8mc7vz316e7y95q0yocdsyrj90tklbz71o015h2cvvc18fxa1by2lr6ny4p1rzp57lbrqutl9xb8xa3dv0u63f8ijergnllw9s8orjzar5hn27qlel27ci8qlhl3bp8qooo2vgqcv2pb6nsayuhe26dn4exfgh8wczs2j0qddb7l	462.720000000000027	92.5400000000000063	6
6558	3989131250	Tekfly Digital Viewer	tfs3gykcalbks5pr47gildn3t2ak0z2xm12qoxotsj66x7pyywrssw4jzxhf258yi00hqlelqp0wzwgpa74hha2b2fzk3hvtz0f8e4raqspude5zv6ukiefdjs938xd7yhicg1pd07wtig7v3bg26bx44hcmg0jcsys7hu11agxr1aewpxdshhy201fzgzn3v89qm8rcn74rrfhqxde3psx0irktyh07g10dv2jfpx1bqlfymb6bviz3bysni5y	154.25	30.8500000000000014	2
6559	7692644461	Tagfeed Gel Video Mount	t3bwf4mkjattx7jw3bm8ts9696jtsrih9dv1rka1c4j6lne8u7sc3vswhelv8qmmwbgrks9svv0saw82d2mdfhgxoanxfufl6brol0jz2hpk9a1ry1evaekxe0ibrnh0tnzj6f2t68xwzfc7uu1xjj6njs0vx6udbargg5n7id0qgszggz0d2885umeqhqtan818oeznba9idc0v9osmkslws54bc09gdxtguh04dpm5ma9bgo9oikhz26ly1qt	134.889999999999986	26.9800000000000004	5
6560	3287413754	Quimm Side Video Kit	eukpd8z237y3zyq8nb05jken1896jsmne0wrusrplu5wpq7mb3gozbacd16l12sj51epus2zw31vwly14rmrytzgqlq8gij76w5lryy3wuwxnh0na665peqjxscij9p7eyspcsb89w3ylbjer5ii9hq1adrdnst81nxn1d9h62j7izthoccj0splanyhpfq4owz7d6l6wxglfqtfggc92mp236kyyggyjvcf7nzb4sen4kx2sp8hrkrocm3p6rz	248.789999999999992	49.759999999999998	1
6561	9954695009	Flipbug Tag Amplifier	fbpria0on68htm3pzpyu4spxkf8bvz9d2rlisizwj6xvrkez9q9x4z3ljxf2sl0v1wyfyzveoapeacg51fddg8r7jfqipkq224f4kpc5vtc1z8dtchel7ioh04gf0nban3qrvrjp2rpvokbuz16elrl1v8hhmthgft6fu4i70ov7cexqthgt1ble560q3newnxc3zk3gisowd03szlzed9tpzczzag4i3b3yevo9mnxq3qv03lhbe6h4j2bx3iq	63.7299999999999969	12.75	3
6562	9167135322	Eire Gel Gel Case	7hieixhb7wtse5xaf5xk8p45yrbvys5ivrbkpj62oniu5ue2o3wir5ap1hupqisawvd3glmeyw5o8lejjz9uj2lo26c4zhum8nxjm9qw4368wgpygv65u6ntqpjr0rg7msl06f8mcdkoscyqizoj4ht3jkh8i74fnu3uc2picytrukrjlj5rr6tbom7u1o99032r1sgr6x22wklsof98aat8e0p0q3tjdsg3axzhqhacluxvz8a2vm4r1x1t5cr	328.129999999999995	65.6299999999999955	6
6563	2278668131	Quire GPS Receiver	byoho15gxjzrllqwmemrltt8qirxt6gdzd6ek2khdkfkdcy39fm8yy4qzain8puez3sfy4cjuepqy0msyctufqn2v7it3adjwr8651dhp49pg40hmpkl5muaxyz08e6zfiduc2v0dseiyo7gzt4af471z20iqtyf0qk3cpxcfxvuvacbwx4joywhrk29x5n9z2h4glyph9vcuzb6g36fff6fkp6sbfxqm31e2nnizcef166s0g2p9q1lv8dhxqc	599.559999999999945	119.909999999999997	6
6564	1820800074	Zazio Output Direct Filter	chm1m1r77zqazx2fhorgc88al33icrxqp7udmvzxovqlmqspu5dmwhw0ldui4j3fpauds7cd42ctgwenuao2ytz4tali6spkx2ml5t9jmed6c2ttlgpscfb9202q24jvhhd6mg26govf5f3swqsx64spj8v2uclboeertttuvcmkm8atghqgihuz31rvd69k0vrlmyeog10qr0zavwose5ifa2yfovc4goaj4ndlhaivlncwfbnvjqs0659j0om	104.700000000000003	20.9400000000000013	1
6565	2763755600	Wordtune Auto Bracket	atn95v8h6nny5upstbqng0vf2bo8rezrf1puwi1b8ihq8dpiskd3i5bm28118fvy9xtiwh7vq40oz36epfrw06rbq3s816nv8xklr51ejsw2hgxdwvaq4y4egydw87riha22305m6hjefz0csjopwz55x6xhw0ibur8n0prqp1zz1vl4x46p2v9t5s41ej3x85ckxapihxhsjowp44sjtb9mopoto8uk9ol90zegf1kcnz6ndxyt9jdz648dr99	110.319999999999993	22.0599999999999987	4
6566	2093656928	Dynabox Gel Digital Component	7fajfyru2bzt906oafz60arz7vowxtjlyre70ibgboqsrngwl82cvjtckxjavsns1x91b3fk8w1gd2cr1jwxzz5r2kx1aj9jqlxoxca4958oveecd8f2tc0u5jylrhgwdxvllgi8xejjlhjewsehuw4f5yhldfftzmj0y0ogia4b1aelvkz57od81c00t88o4wo8xkilpbi3opiubk3vv4a4w2rwd6jwyd82tkzehhdbp2g6akt4hh4j9xmtwnp	274.279999999999973	54.8599999999999994	2
6567	0923641111	Abata Electric Digital Filter	oo7izuas4rnxav05nb31aofpgdd3n7jpnrb5704zgh0hs73fz60kb34k1huy51xrwwpnsuw5narbemkc09lbtxdjo1ke9xiemggfb6mkwouotg1nsa2x3x2neb4t9drc7tmgzd6x8y2fjntosx2zjev5erx19ndpi71tgay0v65ey52si5u07cgut2skc4zzdqwf5dphe8cusew38er0k6fqlrgd0zpe2284tc6fyr0e577kwhw30nglqwgz1j5	255.849999999999994	51.1700000000000017	5
6568	0207924723	Katz Side Filter	sogg7iq3hsyj9a341sofvj812vlnluk0yaeqdvk4v8vzkp06dcrqley1hzkk6vetqv2y1z4hm9s41a4ujc4l03xn1gya4jm6yf3klev85wf3d8ebwipfj0exebwznddeegydcvkbt3z477d902btwhuftpmh1aqp5rdfeeihyl441jb049d0nwn7eys4zwj2490wwnkdg2641onnzzi37bizuzpdzcvcb2ortj8lxw32v5cx9egoflgsitqit0u	548.470000000000027	109.689999999999998	2
6569	9107875363	Wordware Air Digital Case	pkianux9a2qrlrmklkae6aarzr9a6l9uncj586dfm51gl6rq77j9lhoqdea4l2h5ef6lszzvsgwcmn9bzjn8blifzhc4nv2ego2fkc5zd3w76c7lq0fl99cvkv75f7m6rbd29mkg0zqdae5axooutdst0v8cyxtvcs1aoszy7113zuyurwkpzr0riopq116mo06ii7qjtfz62jea2pgtwsiclb3o8ek0yhfmsp5kgrr78e19nrgg2lmzwa5mpkz	104	20.8000000000000007	5
6570	8506492388	Janyx Air Viewer	wgon397g78v0x1hdib2qe4cpeksqja8iei4331ljoht8bnysjnudphuc1j9c458vh52do0zlc48p4bac8s8durp74pd9k5fpee7urgot8kodim82i1wdjo663gpmev6yi7buu3hab6vm3ct8xr8pydn4jm4pfj3y3loppvxiritzx6knh8bd7xfcpi3s9snrkps4r56bt43xif8uc7m5n1dsljmh33kmcgucr4vap45efji88zpyrw6c02q8prn	126.409999999999997	25.2800000000000011	1
6571	4191921159	Topicblab Video Receiver	5vvuftrahs8xhu8hk0mg1j1ckrmzup4yku6314p1sj87gpfnbxaj7cpowsyfa8dqlk1kaasu3783zm5l6h2o0njscqu7mw1ou5w4z3go38409lksa5u3ogvrcoqinp8gke72ii43ndz938y8ezwbaem46qpm9t65yj1b7lxeafsrmm056cf4wk8e2tn0gnbfzem408m90k3fdizlny2apy6m6oqkxjnyol7364u8bqqaz8xwy3fni5uakoo2n0v	411.879999999999995	82.3799999999999955	1
6572	8386812228	Kwideo Input Video Bracket	to0gvekzuopxu4rx0twivj4xn567p36x90m1wyydjv2w71akd35r07o00g4vyfhcjt08j8wumh454ikvgd8box4md1vzcnsqcxuyxuk59nxpia0eug4j94uctihz7jp9qcoqqfd8qtanitibcd7ujgzeqss653lmwod5gtohgcyibw9r5dh4tiaos36rowqjtn34jkbaceqn9urjxpjbuphhemwlqphl9qd2kxfvdhjq4wtzs8720butvh6en89	547.259999999999991	109.450000000000003	5
6573	1270412589	Digitube GPS Tuner	7qw09g4xo40cli8g0b2na8q5js5twzuq95z4nt4vrmlncb9qqdaxsrlz37il9wjypfppsw0hvu48he3ic436svf1j21kwv446x4dd6mllia4bz5fvfwo690ummat8v9wjyb5poa9g0i5u99eklw37on431baqsfrbmq1yp3jxg24ea26swmn82gvyges5uel95k5je7td9wtji78j6yt0i1o3hg7hlqxt1migl6lhrcfsm01jvmu6sij4555hj9	391.740000000000009	78.3499999999999943	6
6574	2477781101	Babbleset Gel Digital Controller	zx0ijxlfasxh89f1dv8crj1ekbpz6r08r5lfulw701szvowp1ks2rzd8cpecrqyipidwpm3m30ka9v97iml6xry4n8w4ysshzfasskjenpmdddrrsmfnrf4y0z1gkepa1oldfoe9juniy24kotcyar2pi7v3dyelt4573las7yqxj8eiv8m6ovd5b80wcthkyylk22tnaytva3jlwjegbjwmd9604gknsndz4b4i7h5z1bbpjmbjp9ft3dl03qv	113.620000000000005	22.7199999999999989	4
6575	9908556672	Gabtype Air Portable System	uzvalf63z6z5llwqx93zs72a5owritgw2uprd8jpx1mr0jlh3f0qrtzxv6oi1dpbfcpsikaxhtjwyn20oa0lldn7nz8zayord5anr3m1ry25fstobtqe53levoqh2934fxk3glw09t8um7q6fxpujwjrxpixpn8q8o7ojfc10ns83edznhnzlvfqicszirgrofagy22fezadapnucjdsapdptfq3jax1z9f2eyls40cp0u89rvfqccbkznbw0o1	74.6200000000000045	14.9199999999999999	6
6576	7018422355	Edgeclub Direct Compressor	igzj2jd90amknx28wyahpqoyar7tf3p16yvump2it09dt0fbr5906lxxo2awulyeuzmkefu5qfkhxbjflm3txbdyeoi44x0wm3oaufe1cs944khn0ea274ointgr8d7yjtyzffpxpqku8wm5eyqudc8qcq0kmv8vyw8m6ytkqxtqcb0cwc9bl5fjmg9ii3xrolzzvv31rg77yl401tu7ua2k23f9t73lxwamodvgyxl41nkjt847ubv7dy6qdg8	137.969999999999999	27.5899999999999999	3
6577	8588455339	Wikibox Auto Mount	65sl5kb55dgndeunf7q2zrrlcwxmxlw54ajz4a1bmrcsznqmwhjpp466ia486o4ksekkmvksob3lws9dg20vtba3dusb0c4435nime84u4k5ratbph65qz7tcjkooyb89418g7pvslpfmzl5t0foi5w65j1pqlqa6ytw240akhfqobabfuv8u6ug0l1xwrid8dbw857ia1be80w2h5p8ehwzk8ir247600caowawmmbv0x6qawh2ujfxcwvgvyb	135.469999999999999	27.0899999999999999	5
6578	0453892448	Skiptube Disc Video Filter	xrkro8ec46gv0ozwh2uyfl6vu3fij72fi3lb5mcpfns3lslefp1xn4zojqmquiqj3b9ctz49dvf0jp3dyz1nz5i7bp6zja7swusv0rq8a27hn0jn4hgv80xw2hnuolj68gnftegbtms1cybw3397w5tfsj81a08c0dst3ztuw79rtjgp0yjohjun6412tz7ib0562s112d0be6rctvs7662prwfdihzt3oj9umf47tv0cpm8xh3psscid5559yb	138.129999999999995	27.629999999999999	1
6579	9962062842	Geba Remote Amplifier	d792azn8swkfr4uteveb6lhlyqeo166zw7weuakxa9x86na41yl3ptto71max7n1nf765ncqg0v6a452mxycmlfy8p8192nnv3j52w9w192jzf6io00a3jiwt7edbaz0w0jqm0358ck563lpxvi7gznrsgttsm91zfunlogolfv1913uxq00ebufqck4kcjtm7czkgt7ofyzi2tcj156bes1rlu9r2axfk05feeo7zx9m8xm1aeyo9erwuebvwh	269.629999999999995	53.9299999999999997	3
6580	4124744445	Yodel Portable GPS Compressor	geoq2j919mu2cfiaqpdb289b2c3hg0q1huos50ktvxhcxzukrs9w65zvzobfekq2fudhp5q5kksuls6hx5t8qfi2xxxgiiahbnbtb4vkhve5iu7cvxqank8o4d8dm9jbek69tx0lqru2p9iav1xoe2mccb8l88tzjszrozxgt2lvpdcivgbx4lwlflewnd5ljv2wss0yip2ar1x5hn3w6d0itnxxjgzm9x1sny2jylxerlfv8vedc6kt6yar4rm	200.379999999999995	40.0799999999999983	4
6581	2551543456	Realblab Disc Tuner	7r0hgdtcq942nemuakfl1ideclhh8cuiyef2x4d6nwdu0cd06wtu5zvaj7idy3mwx7p64fboguox7aeiqhbx3bx5dtbhue5p2c3ciu8derepglriv45t4qbshyfe373rl4z9n8srku7tcf98hsa6ykqu9sj5ynyzmg7097xl01dv6i9ptay32orp5ou26vn7xusx7l8lo2hpcpr1hshdazs37huq6n64wkigie8p6xoreelz9ksdun2vi93c5aq	429.439999999999998	85.8900000000000006	6
6582	9771658260	Zoomdog Audible HD Adapter	ycv5q8xvlhkgkrwtb1lejay1zmrs3sw8f4ivev8pdo12p0gb370vws7nz76xk19vjfc5t8t7x6uvdjv71w6bujufxc9spxotc89v0296942xa3996k5fan5ept4hjip8wb07f7bf7vqikmytzz4xaajoru0s92q5ouguhn8hnvm42rn4ye71p648igm8wa96jxkt1xynls996upzgh0hei2nn09xs82x2b47q046jw0vbn56vt21e04pqawuhgf	254.930000000000007	50.990000000000002	2
6583	2945342811	Photofeed Output Tag System	ijkf9qfqc4hj858szxej2yrdu6igv4f0xeg16r93tzgbspe0yt0dm0jewnc2wua2jpb7spny9caa77enzp3cy7oyzy4d6lkou95deh1x54fmtc4sfu9lcql15cousxx8qvlc6r7vcxmyz1joipav113yex5noshkckyyoix4evqcesbsvz09f9y2x7orc40gm5s0gpxx8jf9oycbf5tdiwd5svjh5xcyqhyf3gh35tsvxnhx4b2p6jmbvbf0kb2	347.5	69.5	4
6584	8424846654	Brainverse Direct Bridge	c5zqsygawgbdf7sl56c8har5zi92fkalzk8kwroauwl15b1s90v4wtrcmundob7v4kprgpdlkcdy2iheo4l9l39sde45apn4t7g8r7m25z4jyh0kjy2c2jjr8jipusp07fqwaion79cupuzmndkn2idj3nf2tp4awnr30xn3oxts5m6vr2ufd0bufg8rkbmb95h4u27mivapsa4623jpz2cjd6hq02cvb77ssgq0owjg6w9hpfi56t4rh7q946c	427.480000000000018	85.5	6
6585	9120453062	Devbug HD Direct Receiver	xx1pxf5of4o5r67g4jyghi4p16t5b1av2cgl5vkge1rhhld2fgmynw5nuaihmjao3ubbrwvu3uk3cxw04sobh91dcqnaqkbtrxtn4onwmbl5helqp3p5otsnu12brvtianw4vqbtn9qssnycbjn2bfxh8riiflfiuwja7o5rzyimroxp1c16i9bi6hataoylsbgkgcg85lnyezkyvi45wrch4h2uliqnylvc60kll9dml4e82fmxrmywuu2nczw	275.730000000000018	55.1499999999999986	3
6586	2330412412	Pixonyx Air Bridge	1xpcwusw4djjhmgdw1u8bwrn4pnpe0koes4oe5klwhvol2wnxrzdr4h1v25kubap03iadzta9gxdhglxq0v98wm6wcz4rmbisk6b046owlzonje3hmpd1gadr55ckn85gcpg4tq53jzh1v6djggrt73yywry0mi3ye8fyvhagokhhg987thzmuteaf7ra8ecacqfwr9dg9a5d87m3jkrd2lcwd0g6v9q1qvythvf1g0ueo578fhqw031pn873it	270.970000000000027	54.1899999999999977	2
6587	6527730283	Mycat Gel Direct Component	62s15q4n2dw93uad343g99aa6q6tj1ar1h8s4juwyvrtcyywhaafo65vvrg6fno3gloxdgqpyfssisbgf2x1jil8ukmub3l70z184jrh0hbm8fglrt6hj88z7uhyw0cvx5djqoarm5lzqm6zg7362rl5menu0h0jj8vsc2fbku1m9jslfslxuvp5std0bh0guvbyf9djzwquys56lgnnt2fdt2g8v3jivdv4zf6wtfbiz2dh422dhe8fppph3qz	88.0799999999999983	17.620000000000001	5
6588	4219834055	Gabtype Audible Disc Kit	7ureevcx2u0za0f44a2v4slxl1acnx0y5zk22vl70qbhdajuddrcfncz7djdv5bymk1gqb4ryvjltno0k4wx8z0z40cvonfq0mi56ve64eut42c2evsjjgdob6fu82l20ww3o66w8p4aeq99m2p2phm19fno7bplmi6yawqm28g1ma8fbdsfyvvckvz704w4epc7ypilxck7t4jifvwedry7k3rkfq6nk3w7muy066wca33y4y1ahcsfxhy8kmn	452.980000000000018	90.5999999999999943	6
6589	6493670547	Riffpedia Disc Remote Case	ggkgm5m03ptw5ecnj16sp3rabqgk46m2yux4d0dyopcnduyracntjdgu7aufzodveu7z12ky8o30n8ps4g3x0kn57imfe4hoc17px0j9c4tpvo0iemlurjh0jjlr0n71bveqvu6iu3u9i558gw8xrn9but9bp0u8ykbreevwoiulbzwmp3mnly5ayai4qj1cr79zvwa03iyyfeacj5t0abkis637ocy3o9rxbqtml7s1sbonx2v2n397tsgs0dc	523.840000000000032	104.769999999999996	1
6590	0170338642	Jayo Side Adapter	yuhp2ad0pzhhxnh3dobiwwqfr2ebsdc0mqht58gimxgn8rgtz7cfdn6kh99wz7qg0z6vza175zympzrsv1eyqiaqxy86inzlxmemabipif89bb4ijlxbkzon4x812dmojb9rtcsk6hn02kplya7woma3y8eqnhkyji72814g2339rx9eo6wjqf8w7837egho0hwjgk3fflxppcfkdeafetik6t6kgqke2ci6ck3k4m7ft82zlffjg3boxm69e8e	373.379999999999995	74.6800000000000068	1
6591	8126993627	Jaxworks Remote Direct Adapter	z9p4igluowkl6ql2lfsetmm14dtjq1ob4dh2wzsjae14tr4xvqp2h7cr6q016b9fdfack63k2618khc5gljdng38nxe85rv8nza9vuznrafd98idnrdxlj9ucnd7xnk9z3e8eeevvtqisysbfhtwexqpqagyt9m9obt62upmk0y0k9cjc2x4zidko3qsdww9xn8zfde3l1pz10h6qzwutop91h7l20884zplatwwvmm05o8aahst1b1sf9vpzli	161.449999999999989	32.2899999999999991	2
6592	9165050857	Trunyx HD System	1t7edpngo30gr2ohukx8p9cbvf3axknlh3ib81edl6i0aimrhxuw8s09gp0aukjvt7w0eds1vl5dgd7o0ioe38446uj2c0p9er6pm52tulxz7gw2wuaqjv4pd79d0nwq96gp4eaz4c3r2nhbnhwzvnj2my7qk2rlu3d2winn64sw75i9ukma6g2knaih1gco5sqix0vuemkcm7u6qwmqlbrb421awj6gmfv4fuolbn58ftzn5eplnp30ixtv848	318.970000000000027	63.7899999999999991	6
6593	5952009257	Mudo Gel Direct Tuner	sb4g03yihyq81ncatbzyoavi17h9d6oek9i8kvbn2u6ojeoxonulbfiw9t5gieb5yol91s2691odwicxqdp0gl0tefkvyputy3v6jxyfcbostztsipbzocq2xhelladgp1mitvmy01nl8g4hhpqciyqgt1wxgai61h45zz4doh7h4n9cvmu12roamwwnn0dgkeqrdewpm1lxwxjsuq5csyg8vprn8ko59cvmv4erdzq0chswjeco6y1zrvseest	101.019999999999996	20.1999999999999993	1
6594	0649355711	Demimbu Tag Kit	nuzz1x56yhcd5z91n3j9x9u6ny0t3a5zfqznypsuuv3m49j042gb7qf2xuw5jupr1cozsszw6m28i7m5t6klpa3kf8wwmhsqh4bu2z7fd6xffp2qtgvmzm8fp13wl1say6e35fgm71z99cjkrkf4w1cjzuncsiqj0wgwonvfx9x0s88c6jxegmj8ycgsz0mkju7v6ozur937f05vb6h8ijv311khkbl1ee7ogwyx10rs2av4678tdzjze6k6mun	188.710000000000008	37.740000000000002	3
6595	7606491273	Kwimbee Auto Portable Transmitter	lf8m60fvgoqmyzfdndr93xfq2iuos7csahmk4fgdj34k7pouvrtleeh5o6iuz0eso8hiqjnv62w7kb31fcpn5awp06cbrdgwficd0wsq54gl7xjr4kkpkm17nluafocq5pi4esieu4os2ywiwxu60vf5q7sb3ll908ip7ayd6sc1yz3f0yr6l20n8jjcclh8jg4szbmfu8h40zmv52as3r2kw7f1m847nk0h9m83dmrhboeengpxpis02vukbhs	678.009999999999991	135.599999999999994	3
6596	3327769295	Oyonder Video Direct Filter	h2tjcpo7mnvhukaondwsre83p6y7rwncsh3juig89oyu9naa19o8etbbr0bvzb3zfv88xesu2fpez1flvmueqfjiwea0pkjpgycacr7xuqph54p17h9eruqui7nz39eyv1kma1npmtyhcj6l5vw5vo9u3a6bmkhxaq8xwzo5zpvrj4xfelk9bsurd6e60npej68sfhg8p4ky0gkev6e1xfcr3p1pbzw520anvj9qkg8ngf7uxefcdljmmt3esba	174.139999999999986	34.8299999999999983	1
6597	6876640837	Rhybox Remote Filter	ryb0e97bqkt1k6fehwx06a3ld7nklufjeip0wjvcdm88h0zcu6sl1t7z2gzf38t6371v0evqp1nhv8fu3a06oinudmiaj99f12igdxp1i3gtyqge3x1hacq5vy6jibbuj5z0e0xa3ezvaqzxw2em2nbi4v5qw742fggsemy3fsi662pwv2nivzlo53kj8h14utmm4onr07e858fzt3ie05yc2cp0im91qxdfhl3f7r8zllimvzqkl0uxaes7hn2	135.090000000000003	27.0199999999999996	5
6598	5166615323	Skyble Output Direct Component	b51sxwbww79q4nc4oicn7frvex0rkpmg4xr31t2ttjzi814e03kpu24vbkd7wx14yz7zdw6qefstiima1moa7mdj4shxapafr52rxocsh1k3hx7g9s6gm2b0mudsm1zs8jk1f4jxnyjyiptk02vqjp2jjnx049cv5nwz83jwvbjm3v75i0hw92270fg5dihas8l6p1ke2b1i4zv1rv56veqt0f5jljp6dsad16v1i7fz53s68v94qna6lkls0nz	152.800000000000011	30.5599999999999987	3
6599	8149138828	Wordify Disc Amplifier	c6ovbwhw5et0i01p70zfsld5nfdwkw4ww1rof3qvcq6e4wk8sbru9xi39iz79pser7quf42v4oumrpchp32ax776wdvdajx4kuog20dfn0svzi24ngfbf7yvrs4uizz0lfr7s67veem6ai9vfpwwfzmm46p1xsc8gccplal8nsxp20qi8v9uc2olbj0qj9wbiaar5ru8v1vs5lqbbna1vigz8ez6y7h3fkwgsk81fknofd60lxdf4yoiawkcvwd	463.339999999999975	92.6700000000000017	1
6600	3563975369	Tazz Gel Digital Bracket	znbvxaq27ahnfz2e7e4jypwqnk141bjz4cq99uggfrs2w2nw6bx78daoi352mqi22jt9x20lvrckir5xo459s2mcpmpk4hawyxpevfnaqpx7m68cuonrifrkioxdwj36v9jx29m2bykxegr2bfg844ido7d3zhazwvf09cty7w33b2bfwubkqv8wubybej172ktv3q086u21e6bz5ubfkq71r33xonn9vca7yu2ybl7dfpaqpg3z9mbp4bmbhj5	384.389999999999986	76.8799999999999955	5
6601	2450981502	Jetpulse Output Kit	0lbhgu0v05nbykslt80v2ks9ub84ttm14cxcq81hwl2ssv1rmzqij8g3femipsksjbl5yq5gwmro27jto5ixe3fkigioko9xjq840i8kcms9s46q03iq3f5nmsgf6oqxdllx2lee0bitsd3jfrf99ytnw2wkma14f711apj6603ilpa2gtu31355o6vwe9yxwt84qcsq40lny44fm663r74fgants6kwya3fa7yrhphatf2k1w353gmp10pnuhy	282.879999999999995	56.5799999999999983	4
6602	1094737363	Oloo Input HD System	q86ttrr2dd6ed67xkxywz0smv4ee3j8tnf6sh9488z4onwa9spqsklsm67vp6s3g1gdtabrrkc30ljfcztymuyy59xiz1vvko0fyf2fojw8ffamzd8h5ml3jmpsbo00zatauqsluh92uupfescm2n3tsl4fzgy5cynnn5e44rbe4y0d8us7doghndaomk8x1z6nk5qmvj4dupnv709oz4xe39qj68qqemma9hwsorz867g8vmteo83xcl2ybnvm	186.689999999999998	37.3400000000000034	4
6603	0540990786	Twiyo Audible Audible Case	05x7bmpwodtwstrdcngardrdiig6bgd2wehbz2fmo4i9811kio8rx1kd1qa6vjmtao6tr24ju0dhmxu8rkuya5uqxdeimn8hzunqms2wc6q10sf717se59g6k9u83eeotyy9114eamfo6f3a7j9tph07v9uieuj6uf1f9cyec44nxabxevhj13p1iz99m0flg1w1tb9wcqasc73bxyc0o583onqgcc1vngkwrdtro7spvk7028ouvm35i3ys975	669.529999999999973	133.909999999999997	6
6604	9386425938	Jazzy Direct Side Compressor	8abpj8f69zyfxldaa29kalzrqn0n2jgx7po8esdo90z90ne1r7h2jv850wf71kdh8w5m8423hb9g1zix4ook2esjxwqztr82rxd1byaqb6lpru78u1nqtlsrx2l7m59a624qv4k4g7jprf6ejdmfsu9lcz496njqsfpwlug3nhjtqcghd610hofisr81pl1tr6qw0ab6voairkrnr3jbihy1xom2bx28kizpq46obziaqzucqlm9tt6ir6xis4z	493.029999999999973	98.6099999999999994	3
6605	7141323864	Meetz Video Adapter	ulz4ctt81odxq9d9ywmis6661wr1nu91xshgeklrh8i7biw3bi55smkxelin707cw1374tva6zn6x60er0jj0rr56ozyh838r5xja6yfiagbolkmzxy4vn8zay3pjoxf6gzpq5j21z5u5bjvcdrd45kh2bdrdog8hn4v8rlvieehig4ppsb9nuvac04lpit6imtf0ifmy4bfry02n4ll5dq3zi9v01xw7m0t2ts3y8ep8z5t6r82zedveip0v86	176.379999999999995	35.2800000000000011	6
6606	7237687948	Vimbo Video Tuner	zbse1s1vz3x37s3qjb148vyxt35wowlco3nq7odemc91tvlmviodemubj29ex14boym8tl4urj4l05mvmijjzztq2mxuheuex1gc0hq1dz1eaqfa0dt2q2ta08cwfwltbnhzn3d1b0c7y2ma63h1vojjvq79nezk5rz1xcbusx7fuivr0na5atu7suoy18yuqjemartsc78fm157g0sh5b85wmji0xqwx80bxs89efjv82w8598dfmvlkjtoxzd	451.970000000000027	90.3900000000000006	5
6607	2558491220	Dabvine Digital Tag System	uhmq8y1ax8q1va6wy1f92yknspehaplttl98840qe5v6arr9bdcej1rk5ulw4t83czohas4j16381092z9v8ivw6io3p71d21g83ga978boewydoc88o0icweswptltow2gut64dehe8ubtr8wcr8d5ufqgwglne21up2ahw3sjoal98xnslr3sk7w4jofwk7cotim0m01jsqor7pzicbgmwyd50luj4ka31pe3ayjj6kvxsnnboqg8cnqdk4mi	147.560000000000002	29.5100000000000016	4
6608	8230904674	Edgepulse Audible Digital Amplifier	to8emsfbg5nr8my89b7z22gerqutwz055ajiecolan02ro33pp2xrwb3t167195x4vkvzieuspfhragy36ktt6yvztahbyk8vvc6h0fmp8jo07byx6rsg00lpexjxon8s8gf54ql3os44nwlfimhwrty6ja30h6rmpj1cy1l1aw04vmzrgf8dq4zyajp50edxu21mmt2d2e8ljon0x74r0q8sccikr5f2p26k6fmdb4kv6tnl3jsnbe6x1flj8m	496.20999999999998	99.2399999999999949	6
6609	1017021445	Jabbertype Remote Electric Controller	crbkv1nh35ttvoo260saxg2lzgs82yevkke5ufnyaa1oru1svxvqgh7o34ete5w5lwbjj7yh98w0xndl5omtx30ha4hrx3ikjuarh7w0xrlzlxntifb0jybvmhg7jvh5e7vhygtyhxnjajf210gujj3is0yobk9xd1y5icwg2gfipoa5d5alhwd8yk5i04uh53u1yh5xax0z9k0nqiu673lb4zyjaewemn4b6s8ol365wukg03eg16lrt7rurmi	394.160000000000025	78.8299999999999983	5
6610	2160081566	Oloo GPS Compressor	i1vxzj1udr73clzw5e4zeifsouqw6a8s295g8pmyac9i1fulb1fq29mas3l2pvofp5rxf0jg31584dnqvs21c2jtum4nxxb43x4ye1t2euvzdtok2deri9aj9318v2ieo7uzrqo8lp21ct3440wnpzc0f77k9i9ogd2iazwd6v4osvbalw7sd1uohc778t1usctidvcpqwu9zc87bscwmbiqh37rhkl95q6bo9bu70ej058t1qoz23l2ixvc98i	264.199999999999989	52.8400000000000034	4
6611	8089921202	Jayo Auto Controller	h1sg9o2hvc4nlmeo7m3qqrtbr2lfjg85yeesi82ykccw5l906aadkws1tp8ys2nn1jgeb0d2a2uut20d6bpnuy3ljg1uvd4wpws2q94l5n0ojzd0313kxd5u7qg0w156iyjtqqe8diyea0bft8y38z3rvopde14q7b91dsvzelkyusa70l9aq1jjleld80gfyjuzpmqh0ddgih26x80ykndx2z6xfqopzav59ffy7292lbmrx9v7z3ejxpk1agk	620.92999999999995	124.189999999999998	4
6612	5389226534	Eabox GPS Air Receiver	glpvhxry95dnd8lvpgridnrpa2k4s31juu9400epfp1nlcone5zq132y3ngxjdrhkmbjws4kjkrx5rgowkr2ormer3j1zkd4rws3oprfg61sm7m8f5j4ha7jdw56d1ipwhvbmdgnegg1hktwptt7hs0p609nc7i31i2ejvldl4r4je691t7kz4q7yphtyelky18kuw40hmho8w64y1qd0ouudpq33gdhx4q2bij46yijutw3k6dn2z6dq7n8r02	125.760000000000005	25.1499999999999986	4
6613	5274015568	Browsetype HD GPS Compressor	5ijmcgftbbdtv7533frquaz9k9k51j8aq68sbxvkx8h9b9e63cdrjs6ybdisfdwm9e5zqufjecssgg48hhy5fhn3crl1tqqma67wns8gdoasao9y0vwflxux5w4p1rpghpbnk8yhehpgai5cpfc6pw5lufryukskmc4igi32sggny9sgy4kgssftauqfpk47rudx9jvkh20lxwgmbz7ab4x9kn7rxyji97k3jbam2832u4xxl034yif34zxfs2j	226.419999999999987	45.2800000000000011	3
6614	6552047519	Jayo Digital Digital Adapter	1xe70i45nuymz8aqzxbx7f6ffpxhxgbjc3nb7xald2ikpmgeddmaamjw6x8590j2doft27zevhqbrr1zuyqijcdocn23vlgbn91dn8necl1mvpietps3pemoac0t8jfgszydmuz8sb50egcsn7oro2h3f46g9deq645zye39eky90a8erofsx52ivlrtmd0rvdvq0wx07o98wwjwmbdu82ktzz0apm7a7hr9pvvmh02d77jogyb9evf4zcymj4t	654.610000000000014	130.919999999999987	1
6615	3125451300	Miboo GPS HD System	bi1l112ol338s2fdkwpd5h9jk3fyg0qmwfww1k1qzrgfrhamyaou9teuswzfau5ern0xzn70fyhr821blsvaipbnomy9d9lwo18j19ibsjl31fmbwc721mjn7yu5xvce04ofyrk3bqar6ovjfrjtziw016vqdq6un3rjhd164vjzngfezt9qfitykq1yri076w6l4p3h7mu9gszeip89hkukfh400owkciqxiy3es3dqcpdoyq59szewpfyuxui	239.949999999999989	47.990000000000002	4
6616	2596164965	Minyx Tag HD Bracket	fpy3gp0c1y1rw2buqbqfvm9ihewg93nid6p1k7dbwnczo1ooy4d9ofrk5bc49mkd2c1r6aik0kr7ppzry3f9fvvw3ca1fej3613m6h1lj1a0f8kpfodouq8fr59tcm3gs6ngt3w5r7r79eufowz8b2wettzxhj7j9u7lhvh3hwnkuwkyuimpv8c9ga9f8wojxb0imu32yjdzwjqtcw6215tzeb33k458vo7v2by84x2k7q9a24o940807mfae3r	406.160000000000025	81.230000000000004	1
6617	1813382237	Zazio Tag GPS Receiver	qn1xiiawb6p6h8yw3ujo27b50gyx8qhtdixu7u5umq2iu1flu7fmilth4o8hccsvneml19ntzyptuuja0b8adunrxvk5qo0gsc7lptovwde7i66rnwko6aps7zb62gqauoql9yad9qaiaz56ggfmyacootfbqhsix96lb83e15cgttqfq7yn1sqe1429e1md1q0udrg5zx34iz0qdh9ca1vba3vlbg87zg4yhsdfy9o9te3wqcvzu2kah44zwfb	233.629999999999995	46.7299999999999969	5
6618	7056134506	Quamba Auto Auto Component	5wacywspcwhx7vhudbe5b5l2xzbztu0xqs7zpxxmqi9ok7sioi2jmineoe498avtyhmx0i1sgpi9oqhwylblihvprtzojw3s9svfqmkqhlkzsgv00kv0yib9ypp3e4pn7lbqm4rynhw6ei11ssw0l6xkgkayqpfotqpenm2itk0f18g17tzctg2jhkmrugpkle0ppbcz76efy19li0dguynofg0d4x7fk14fwd64iu3lgm2cw7ooihhwo6hl9zk	396.699999999999989	79.3400000000000034	3
6619	1728696514	Talane Disc Transmitter	y2mh8to1xlvfbboopt602cnlpzm36guk3hy9vlyikgpxqglx4uyx6buz6cjcnym1ab4twutn2rrlpggs0m4mpa38lm7w4ns46a8ji8wsyoe6xqd5cv1pf8mcve4uz1yxjycssp6moazvidggmv9i1lh8m2kmgk9hd001c3zd7w0yy2n5ny565xkrtykvfjxjjwcdxq1f03lms47qdcz9padwkmgbrphbuw9e423a8v957jrfuwys2bssl1naouk	120.670000000000002	24.129999999999999	5
6620	1459559241	Lajo GPS Component	8k1wx6y04l4lyw2dq5jvi29a0bwaaro0fojvx8fu1znhvhy7m5yp40bdyn1ju9jqv0plz4iuvspa64so45mao6rvypwyzztoh471bg0lm8lbr3lq7w9t9k40b43s9o3vxb0zbgf1tscix2emwv2ic6c39x93f3zanr09yhbo5uj6xl9cc4ajcxvjag1fjkaf7nucpa87hsa0qzzq3amjq8od4ogq6xh5m7a24x1hn3k3ioy9d6tjq6lgucsacyz	326.170000000000016	65.230000000000004	6
6621	9108259671	Skimia Input Video Case	excgo5wh65py03j8w0txgstkwnu95zcir1hbdzma8qma4pu6z1b8rq32to7kt6couocwjjzpx7taroy7k32sjqj2bo16umjjyos6m2l9w83p7ef9ks0dqa59xeu6me1bcz6zmc09ara4y4oxcp5vyd0qvmvcesmamo5aic4ttkywad5kfev55bqd4fq15qpypvqcbkn12yxcpummi5aaahwn5ceswhxp9ce2ly35vaaora2u3125edwizzmtfml	103.439999999999998	20.6900000000000013	4
6622	1093289379	Photobug GPS Bridge	q9h2rc49zrzs7vvqktj0d8o19ihmpmehhjdqf3fi4l033pogb2la03fp916mvnl5re1rztnau0szxxz7fi94aly7ajdpin9c5e7qw4rncepgoxwsrloob47t9no3flwum1rab9awm857nywyzs4p0rvzo5ha01dna4jfnw9owr52w52t2meeugfiroedqgesdfvk8zxsnk57l4tm98res6crca5mj22xrmfc2pmsz5lnx07slojr59f2d475c4g	38.7100000000000009	7.74000000000000021	5
6623	9470521727	Realfire Portable Bracket	nir1qy6qnjtxfovj73ytsb1zwvj8ra4bu0tjn6bv2jn306ruloto3s0nuiqkm8cnxaug8lvvvn5gw666xu61xq9k8u34c085y9wlpamh7lsr6ajy8izm35rx0tokz3b3qfgkukky60z76ohn99t1nyxh3gjxebcbmb5nv7g78qvlkg0a2k0tyubrf5b8q5unwuir0da6ds40zbfjh5ojciwdtcpv76if39mhvllz6cpa7n1vhd5ae2mpzdile08	820.149999999999977	164.030000000000001	3
6624	8391619716	Feednation Input Bridge	4rcd7h7mt3j2ew2cyfmm213fvbxwjnpacw3smf7pyks9fnmzj9nzdto78b013c15bjwxneagb1dcnei7nxgkc5b5hzwiv0pkvtndcrjfbrjsm1l5pg19zsxqmd7q0lcenkvmxatd0yxi5v9uv8i931enuht0e68rvmro1qq59adm2fo2y7tffvt7bqs05u28v0ocys0tdyb42t3yk9g0k9aj17o062y9vvxz7vik0m3nxx3v14ai9bk8u7ei221	67.269999999999996	13.4499999999999993	1
6625	0786664436	Blogtags Performance Side Bracket	rwu2fj5tyqea3vkuuopazwrrobxwx07997um9nrcqxucihe54xy9x82vdcz8z4zouct6y0g4urb7910hyifs5xmg3tch738vfwu75mdwq89k705tyyimwkzv3hzqbb9hieo523lil9cvztukl1smhglqckhp2va3j4l3vv9j41id31tazjpsh6xl8qsxeu4j5yvb4g7exoj4q3oo0ghhyj87upwht7hskn5fmdqrklhfyx8ve43j3bvunts2d5p	414.439999999999998	82.8900000000000006	5
6626	9913911985	Youbridge Side Auto Bridge	b1ihv9ikpaeecmsx96rl7qca3f8fdfmn8fw8n3egadirhjppi2pqpawojryr1o2yzkpadjlo30kdcr4ahj953qkkxipuodzeivpipvdctek5ho4du5zbnb38maajeyuys22jzap5f5ry22vtm2wo49zmq464ldw4e5jwtev6n8zbgtmjvsjl1aelzo6m4b75gbaaunjo2qtaehsateszagg2gmyhfyjx4cd15i468jshn1ggg1pg08cshnggvm7	160.439999999999998	32.0900000000000034	6
6627	5228755548	Agivu Electric Amplifier	g6le0asvahpyszv1pecbjv4c3dcqyv746gl6sz29kbw56ab1x88x9mmaxyh1exf6fvxnuc107cysqyy08aw7xcsjtzy6a6ugkvcz2kvv5v98c6ah0si6skfg9fba7mubtljw09xw3ljmuvlfrw4fvkt9kxq7bpib0o4ktxd6ozuc6iqvvqfk0a6bopqn1v59gaur8mgzzfpjrieekqx2huu43r99oor218mebi5mmwwcq77s29wlp7fieqv7k55	103.079999999999998	20.620000000000001	1
6628	7573402586	Blogpad Power Amplifier	96by6yvfwau572xow2idtl5hzvxi3nhoyihr5fhn7uwentel6z7bcfxrg1525f17mzwvtrgjpplkol7konr2320807atjhq1y0vk0jq8pd879oe0wove74p8xflfwwq160obs38d8maod0twxfl55x9qlnkj4jg70azk26jdo9vs1ma2wbbtljq1zlcgoo6j5f2ved4azqhf5p0bl42fj7crgvqw8z2w1pjllu4uxy67767ytpodpz22lm8xqqv	55.5399999999999991	11.1099999999999994	4
6629	1017311580	Kwideo GPS Case	va6ket22uzr5dvfucbo84hje7lequ4uegaywb1w8ffim4at2rktrw3usuixrur437s8c3mx7h1pj0q676kw1bjd9yyn42imhc3nkm5zeqw6am7u5nhra9ww5ni62doq81j13ilam0xdqmdqt12f4bt14bjlkneo5ajtndndv5u48olzbw3n2olsci0krmk9rjwt66hh03fq3r1yd39gycv6f8x5his6uqmvfzxwx1rfovukhjmx69uilqzllcs2	90.5999999999999943	18.120000000000001	5
6630	5247568788	Oyoloo GPS Disc Tuner	voii21vlab2m75vuelv0p68n8jc07yj7uvspqtc0y8ztr8elxk7yac1vony5xgki7vb4eondsgnl35ma51a1leoa4jrg9p9vtnlvapaiovdhqvk08mtyy6126zae786npkkykmbywn7v5ijm615g8tzqipradjakr0vofhz1ck9o2uaj3skwaa8doi6dqswzf8vvtlc0idvzjde9hkidwusj2imircdm9biwoft9m0n76x1i3bfj9v2ptbwhxff	684.539999999999964	136.909999999999997	3
6631	1236926866	Topicware Input Bracket	uvyie0bvodhrxc448vkocgf2iyuevu384sr94uy8q3n71ku32owg6waybf7yi8qs6syjketed4rf8x09oq0h6wrmt20diyd4p8e6t5drsbfrsabtjmz8f07fb9y4ob7hvmvqq4kehhz5lrjlv3079i3fh7akgz24ffrt2838xh97bdi5pbeb3gooek7rogrekmmlfdc625kfkcip22muqtxj9l249iat4s33q7n7i5otcnp2ys0bgu9c2c24x0s	235.370000000000005	47.0700000000000003	2
6632	3833621557	Ailane Performance Mount	gk3q1kfrrfl5u530may9qivr7dbd0yu0z4zhqfmymbo46h3qj6ms6z70oi5p0edrktq6owkwf4ymh74qifa5dmkc11yxhh5htr71j1uhb6vo98re6wqzbrx7qc5ewwdhji1g2l2dk4smuzcb2nskvu6gg2hjb6mmbupg8kbestvk5otxhmdwqlrl5pf0dtac04thccjyg0q31xfmp1yqk1abf6xo4y8aid4zrxd8tkxshs6afc33juj995ykwtj	93.6200000000000045	18.7199999999999989	4
6633	1966038831	Zoonoodle Disc Compressor	os4fcnpo4vrnj7zpuphp1qfjby7ke47ejgvkuzrbsenjdmwdadmjcljoog95t34bq34prdtur6q1sh5l0hlumtl9k3zcyu7n65l2a2e16v2zuswb9li1o5wgz8qu3jdsafhthpyfjcl9roo3xpowh96u7yblttjz9ikx6ugx0cmone4dti6argy4d5jq56cn1hti56h1h3pegfqqarpmae6rprdrnbogiw2yzxn5flxudhsuvwp74sy0yikzl2w	151.360000000000014	30.2699999999999996	1
6634	7913623821	Tagchat Tag Tuner	1ugh1jwne135dkwnjogr2f909zhzfilggdb20ssb9kcd73xdukznvv3wedzshneun87wlmk37w2mq2ic8yesh6vasmmhlps5wahvbdb6s7l8lirn6swn67hezr1xudo6g8sf8zfie4hmuum2nemshbajk52q1dkotc1h67herg4sn7swa5k0zc70bmeco5u9w772g93lg7uentsbtoae3aftqu4chsa4zegydxfpegjsakpnhtw2ipqgtvxvlxp	86.5100000000000051	17.3000000000000007	5
6635	6543924799	Bubblebox Tag Amplifier	5zitds81wqs62gu8sm3bdp50jmd48hx3bpd55f04yk8bpsv25mgn6cugoyxece6ibvj2nuqyjbjg560rwxbjv2lnuswtqi8scz93jar7m5hem6ip366b1qjefoqz7wqgfb0sk5q3uvh9afy414rat0vqejo2bwjh20bindeqee2z9v00v49fxwt710alzem8l12lv36q6jmgntbwzo558sni3hi52g6r59mt2njnmy272memnjcxk1mo0mr2qxz	285.759999999999991	57.1499999999999986	1
6636	5217689753	Brainbox Audible Digital Controller	mc8dyjepyc8nyjk76o3n8r6j7spltx4aehg0q8mio073o0bktav7tx4g6ntqbjqposptuo1d59yc1d0wu60p9qojwf828gpdekrwq2bzy44zec91mwt9vrwwg0xdkq2po9wl6z2dumlb6x8ak9c9oi5tdak4kop78yz65300sygfhnnec422cwy64yovqwmat4gf8t1r4wobkygow0gyztlm5kyswxp2y900dlv6kz574pgdzkhexwrdtijxj2i	252.909999999999997	50.5799999999999983	1
6637	1056380469	Skinder Performance Audible Transmitter	8e15y6bacsziifi7kjumuopddddv3ue4pzn3bocu8quv7kgtna3xvg6hpd4zaz65ke4lvcc8ctv3uom6i2sy948354gyv0a7aw9rshvm1gw0adl0hzkle9q6bvyq1jkzihy3qd2qmn3cu49xnxeaemye10c5sz91dzm7dn7pm3hdwf38c53gaoltzlg30141hn3sszm7ao32scv5g9s7id00pkppbkdzum4htfytki20btol8vg27f6khxuikuu	868.830000000000041	173.77000000000001	5
6638	3911450233	Ozu Output Video Case	mag60uh9851t67aaug0p26ohr2qqjv7nhas0ctrn1lkk8occxsk02jsii4wokbrscc9g3uw0iwoj6t2avszodiim0huexqbtakduezosku4rqo60qiq41f6atmia300m9ewtmmwn5t7ybz6ggu0f74ixugpybrs87t26xu9nh4tm86l7qrxwjunnblomun5fiqixrvqzc38oe3t8tuq2n0tfo0kt6lf3upkimzstnbo0oxzczmfyd0796594nef	164.599999999999994	32.9200000000000017	3
6639	0938770157	Feedspan Disc Amplifier	q72s6qsp3xmy7sjix4upddap54sxrssyhgv8234dirzdv9z44txc2l505trlr8xs6nz46xjnds5ufjolcoe7skflki82lq43nehl7y4eu8hzm85g22d7zhzmsqym2u4biffwbqj5ic4lem7mstobv8eyfaldts1krob48anq1uj7htkbtp0x8d13hvg658f2gc5ttmnjf0zb2s658yu6nwdvuvcklmqv3i5sytmn3wje4naermxb17s8gc5zx0d	684.009999999999991	136.800000000000011	5
6640	5143029357	Zoomcast Remote Component	asnupk99yfl86dn3tux8fznn0qpoxortbng1jf0b774pdrnoaki9nvousk4s5g2eig2epqntsw7kgte0k9brnha5urfrbdwww0tm1tocv87hvxd6a7eivuw5gai8qehp7uwgy20xyet6pfizv910hyr1oxue8i4iy41cln86a5je8v781hi427n2rth9bvm8g6hhgbm2xsyp6cs3cm1pundb0d72z843g571fwkgkqh2ibovx1z6mtoxurzaeih	528.129999999999995	105.629999999999995	1
6641	4975773653	Skimia Output Bridge	2mclloau98h0hh0k697knrra8hkmfxad9s45vrdjpdcz9twx13ngy31ztrul7ee3kw94ub2i6ppf2tj6id3zzvh25oy8ummb0uvjit7f3542r5cmxsawpsfyzxrm83acs75yftcsut1onpob3klnc3cjokzj54hgw9ueu6qvj3fznemjx1zsocub1szitrrjy0g0z6lhp3uhae973ooje7u1fxfxc8zk8mycxzayff1kyt202jxc05ijbweysig	174.949999999999989	34.990000000000002	4
6642	8025096102	Buzzdog Video Tuner	q9fffeb48xzdurma0222ivx1o6hgntxgxz9jzh4m5pc410xrvyvwrnoaqmo6pbmil4pa1j29tz5a26bh3sl6d62hh4ooatm4dw94lsd0ms4kpc1fjl8y7n8g9aa7fhpsqhfbe0fzqdb7brh7sa6uv1il2103n4mpg1oq33ns65u0swxh20axjka5oepz5x20xzez7wzn35rwplu36dgne9ifvqjplwihzwk2no2dh3rx6eqolykr1spr7lxzagu	177.550000000000011	35.509999999999998	4
6643	6905644521	Oyoyo Video Amplifier	vc3bxpir3k9ajv1a03p0cvo6ata972dql8lhol3p9iy86r2ym8g73sfv4v2r84iuciklsjtmu18zp9gtiobiwjs3tvflpnyjza0wd34n823wtg8f6e37wph0u5jhf6wh16vmol0zakr6j36m3zbkj2fv7a3otz29ka9tqgnowhqjzu4r6zxjnlhkx07zd49fef7fgy4s49n7qwptogmsxwokwyo9sjc17tu3rp386etjcmgkwipbau8y8mamfqs	328.54000000000002	65.7099999999999937	4
6644	8550150461	Fanoodle Disc Filter	l69by4cgip73d1nxai4iny3hvqaosoyyadso5g98e7gbqsfu6y7u6nlwm27k2ocj18c25rbn6qwk41hrrkm2xkawkqxmky5i1forkm5pql1dgyokx3k3qgv054akhxm0fxhz4tb1cuyu0zzf8fw5dglro3fbmj25i5ssdc6qj5o0u0frhyh191he2hgjo0yhk4107b1k9j64ao7ak9n4mbot6dp4gt3pymmvr8enrx12lliekizaod2jd0lv3dc	228.080000000000013	45.6199999999999974	3
6645	8580575116	Twimm Portable Case	5zcdw2gyaku7i9m4gpyyxtl4t6dkeaoli8givmniojg40pl6ws4jjz6l84qd5x8knjdo139bzonksblftduhxgdrnt7fhzmktnjy4vuyk2jys42fwt4m3hvw8w428anabujp4zal11dkmkluqe7d5b8mfdsxadxmpaoot0ctixdjs9sf2fmahaox2yuav0xonkz963xro7kwufkqckk6k0tlzxsdfifiq2x3io3v1m8nykdbvp8is34sw6thcd4	407.430000000000007	81.4899999999999949	6
6646	7204420469	Cogilith Output Electric Bridge	4zz5rtpvho7765whuiesxf24wr5decphzfsz8yeusrrc60qjvak5wog5xhe81f2ktvokzyjrg9qut78eil7ihmb14r2eheg0jor8f7u8uq2x36qjcfy4j8vv918rvhnyjqx8x212hj3qg3mb4x1ovfogp6ufo7g9we6cwyeu4u89gkgc26uder0xt8z1lqh7bqxpe9an288ceujkw1p5lqn4plppr8ogbfasstmly4jod9ykvmaqpwbwr4uxp0z	288.879999999999995	57.7800000000000011	6
6647	5715557306	Tagchat Disc Receiver	f6jdff660oj3qj907nec9gp84mbwjah3y9a4x9x3focjhvdbrtetrbkwlasvsv3ryabfrdmmz20nealiutm9uh9hvx726fvpoepxc0sv9xgl8tv3s1m5nuwjtq5lketr1nn552dk7wuam87o6vp5pbed10ns1l0xg3mjgygnp2tjq3o63vdj3kzezk3hy1z7j81mreulhf5ilmpe0pukk7ji9oo95svl4hpauivduohuhovf7pn2y6j030c4foc	631.009999999999991	126.200000000000003	6
6648	8465866074	Shufflebeat Performance Component	y95xv46fiw3m3ozoxwzan0nqr0x041teyot8zmq4f6s7z20qbdgtb12soabl5vs6zl3f7wa9oaefdjpws33dlcgq3jstqn8ajeaxfch5tu6fzyyal4tcirih7mga3cp73a21xbtsaqmsvtz7cdxses1c57jsrz6r77ukkouyvo6ahtn0x8o08915ld7ik25e3gfbza0m387o25ue794gp66l6y599n2fbnpu7wz3vnfng08uyo4pq6fx7ziq3gw	132.400000000000006	26.4800000000000004	4
6649	1779753821	Edgepulse Input Video Receiver	owcrn1gl960jax8z1lntbz2g96kghfb6f80iokgaou986d0cvesqa3lahi50jq5t6h35scvnlts7z3knvnzf9mnld88e1v0ejrvhzjv40ezqq7cw2l1g749tuzi5t85i94l6bksnyhnmiix0xvl87cpddmsox95r5wk16cnyna7weiby81ewzpkje8bq4i8i8ommlh9a68tqjps7g029rs4zcqa9swr3glt6l4zyhbjtinmpkqf4n0rtjhczmis	247.409999999999997	49.4799999999999969	2
6650	2100940678	Youspan Audible Bracket	uogsxxi2rw6woipsnv0me4zu30ir31wnvu9u6v4epyl4fhxfbypxd9l1sgxspxo2mae0sknfxhhy199vd20in2fn1c7oplomvl2vkcii0hhp4no52pt12zu4ql3yclujg371by5p6azwin2o0qcx3h1vhvz2leg9mljxum6fs0u5qha40mdhpqy88h2w9jryi1o2w3uodrq6t7wot76dltfr9ik9m7hu9sc2q46faci04nvot8dg322r59rs430	233.060000000000002	46.6099999999999994	5
6651	4955973247	Muxo Input Component	4wobx65plqcrph38xssuor045nskkrq6csg6aa1s9y050bmkp24qtpxkqdfp2ek1egi9rgpdbd0qzeu7rf5ny34vkjsvm3x2dwbm07tcrqazjclwvm8erqm7pibaacyga8sgtw4x3ztki059c1bdgqdfydguczfu4tm51ij6r2jn16xpb13jxxrdze05h9e5xv7ufycc13618t0liv2u2bvikb38ya1gfxmiz5wjke8hu8qp45toj31t0lytsb4	130.030000000000001	26.0100000000000016	4
6652	2274677300	Yamia Input HD Amplifier	dtbnp3xy5jo7w8dk8fvanv301xhi87tzp16s10q7n3pipaipqiqn6e69khr81ycxiipm9ln7gymso1qgmgun1kug0v9s4tbuw4ipnkmtps1ufo4g13pugvlaa5tith0hby2ltuguwdcy758ugc1dxogm87j9lvct9v7y7tr4wabreotc05gzsswylofvm8i389gw1ockdpelxojmtwnxljujsripgj0t7jjlaafzjwre01t2lb63ub6ooxax8z4	263.230000000000018	52.6499999999999986	4
6653	4367601095	Meetz Side Adapter	klqf67mghpo46mkidcl3f9lebhvt2yrfk9320sg4dgwcmd471jk8nwvbcv6dm79kmjckdil1e3jgigyzdzlg8l8u5ui5zqlpucihz5fjmygorw7fjovk9q362dfk2n4pk40dj78ehx2ahj7j6zbq667a7b79w3pnggrnec7w81d01aqqe5fadvkqc7npgdqvihrfgivb59dfms9o1ubfad54zneclul3atkurukmdstaja3hbtf19rcev9fsycd	433.230000000000018	86.6500000000000057	6
6654	9767932738	Feedbug Performance Auto System	5h5f65ua88sb6ii3s7eqngotsbbuoggju1v7avtyrt0zap5wu3o5lu177zlckp48pekko515gn6awoiw2xjoezkla9ezlti7jxqal191ppmscwt4k84mws5pxemjw9aurr57dtkctvlmkmql490dbt04xwqegsb53fk9prp614o6rrsylflcyokzwy7l7o6cp3jexm9if1pfdoc1ty6tv4le240x3wxu4mxljw7psabvpdarvdumo6g4zre1qqe	391.050000000000011	78.2099999999999937	4
6655	2873686998	Skiptube Gel Remote Compressor	mn514k7yz8zh1y8hto7yp2xe4d6ga9x1kry1amknzssmjsqeux58ukdllokp3d5yfj68tk2ab4rx2ttt6riv9t53qps6l1twmntbb13hqetzkv06efym8e5ccm6zcyf5l9s37qhhgfknl426fa8frtfjjmfegwgmfp4hmvb4syfuhndhvxlaki1brje0v5bg4tey5zia93qyftlci6p0bq7izc0hb0lxfgbznjgjr1abr5cqmsj18bafhtmj6ao	167.75	33.5499999999999972	1
6656	9879623250	Skiba Air Gel Receiver	ip9xz3zzjhez1dsyax7yygcedey3g0m1047n1j92n4z7k1xsdzwurymr3zcf0353ov92wp6flbl6c1uphfk08uaz9lorn22oitxe3wej39jrzq10l91if2qxwjk343h5kfn8nhhcdorq0yk5k4xh2h7jp9ywe0l8m32u52vmw7pupulw3f8vovbn9mfhk8fygkdwv0wluj69075wofxjzha815no48lswgc54ezw1mdh5m1unkwbnkdyt8y884m	124.040000000000006	24.8099999999999987	2
6657	8833750345	Devify Disc Air Amplifier	tev4d0x8mv309bm7argm0dihbls10aawjylhl02s62wnetfpp48t9y67h2al490rpusygzm4d9ubeaztua9tkejf9ce5imr4qbac5m0d6u931128afvloxom8zt2s6ze70rnuxu7ywximarkqzxgms5d1da4eo5pnymdm553leac7wdgwgqq1rrn0kxd05ch66jqdeuad38j7kwy4t3rw3kuikrzlna9qr16n7op66phl66lbptnxelnkelboxy	265.20999999999998	53.0399999999999991	2
6658	5057227114	Quamba Performance Bracket	1x5xkgsryoz4tify3elvl923c7hvp8hsrrmud0u8097njnr2bq36d3l9dz5iai31p7gjgev3byiejiigqcdfphh3nmrhhq6fyvi20njgsnm2mdrysfdyfrrh5qkh3svr5nitm8u5h2u190y7trqf41dz3d1jqf96zifcbxppeq5n3sgd2wn6i69gdfxnz3qf6ad1acqd7x05rdoh32e4t1zac1wamy99e0hpd0grzysyseg6mlmb38w0z8180nt	205.719999999999999	41.1400000000000006	5
6659	7722874672	Chatterpoint Portable Tuner	ebfqioyt7spkiwm5ycpca92pji7ceexwk21sonkjm7omclqtvmicpgmiunuuetecgvtn7ltsr272tvdsoukuwg8i65t554zky8yqspm6qd7f1d0p066j7u2edx34o4d6cbjyt6557zb04pxnw6aqx8a6aq9rzemhcs2x420iioo3tme6yua0vd8yel5k1e2fqlb8vsxs62xxoiulpi8vfdt51xsw21giqe195njsli9bqi3ybwei3ssijj06p7q	87.25	17.4499999999999993	6
6660	1880380562	Brightbean Power Direct Viewer	n1a13c1ivt77qulz4rnjupq5c6q91xv27bqckvfejpjkcqsgz26iupq6m0w25p9fhbmvok5hfvgx3yl57okord0p4g8tt5e383s0zdvgoqinqwe5mhquztne14nzx69i7u0m7l5adqtfcb15i8x2xlvg7zbwmxej4bbt59oo2pr99vxulmz6z2szz0wc3w2tgi599o7t4o1w44mtkh22lgmlvwaz0t1i659qecedydt2toy5vmeg793hq5m56fj	553.610000000000014	110.719999999999999	3
6661	2368385060	Brainlounge Direct System	05brmjnrpb3y2rhklicdnvz56aid6dsjdrv9eu5ibqbikdbsimeu58o91msf0li2xmucrc91dvjudfyoa7jz8rnggpwvihrnynvq39rbaaeza05pgx3hs7nvjldc8dx6tisd68qz2ld9aoqj0ql6smnmx2l8n8mtautm07tpnkv2otnh5xsi52brpjs50gcqxo0forjcq6gkf2lvx87a5y1c9jctawgaq2itc8m0om5mhw7hxhzyihofo0pu6gi	440.529999999999973	88.1099999999999994	2
6662	9304867199	Fivechat Tag Mount	r88p3max9wsbzppaksc40as3z0kzhous9flk0q1ytraoksa4n8wifqqb00py7sns0go3m6tkhmd9xqeqojslsk4niyc5c353jl03eg4evl5jpiqjrf9uri8n0897lo3s3ebudrgjdk38gifz1gfh0obsjg30k7zcv7jc0sktgjk88irxi9tecoowfizdh9cvloyecc0mjw6q12wtgjvcgdgzn9f1ymegp584ior3183k52jk89qmworzd5v373t	113.959999999999994	22.7899999999999991	6
6663	8751430739	Eayo HD HD Kit	8t8zbivhhet39azthqpxyg4rk5cc644j7g2ynus67dpamanmkxekh39wsmbc397g1nmrjbilwbjqzzw1hvy4ic2bzuqz0znwhvlv6hng8yctws3ea9zps3z95qx7fc6vdxwwfwfdcwro3fa4sm7tgz64wxhyyyj5ospd189zl09ltwo98zu6k6i1c91a572ir1x9eu61qq86vbgm6fz6kdvsat7tmv1decedwa50bgo6xr9beof7wvrzh4p8v2n	152.280000000000001	30.4600000000000009	2
6664	0510900970	Yakijo Auto Gel Compressor	x059mqwwdmlv3jcy9jcqt74otzhjryzx7uuqmbkhfvrb4s5nj75a1zbhdtvgzu1xzd6kqyrbywyysyglwdb8nk7tcynfqa5ua2e11y7dxf3baxnecqjd4uclqmrndu04trf339p7pb6eg6uxkwi1jyrovqq62humz01e472dmwlbx5l3y5ocr0609a3rokkewljqtwvpjd0sw5anvslrt501mcbhfgmcr4e0r6scilzaw7pokvs46ggatcrbxk5	52.1499999999999986	10.4299999999999997	3
6665	1977837118	Livefish Direct Input Adapter	q1vnak0sjo82fzryboahauqs27hdiq8ph09b5hksqjnmbcla6qm3gi2ytrsf4osougdzhy3osb6fwxqezhhnhc0guy2y4fhzp1zi1jr7lzulwtgfboqdhh0q64hayr402rh8hlp54r1r9fswk3d1yp6q3sgw8bghbf3i8qme1hdg24v7a7p2inlm6h0iwwo8al6ohjo5dfzxr0rtexzsf8rswpgn4agg6pchamnmzrckiywyxanodlsj1f7yqks	99.1599999999999966	19.8299999999999983	4
6666	1987707969	Kazio Disc Video Bracket	i2k9hcur8zhacknoldy40i8vjvxt8xyijcnb6x2d5re7uoobxrq63z6m7cyll2200kintw8h6sdv4ee97ojzni6xxk9zdpc2nc4eov4x3m0kocmf7euae71fqdx8vnr0azdu1ue6cev5t29que4bkqeg503z1gri0mwdxngkasit2zlglv6wbnbsjs7v6o8wbtqs90v5m2shk9cffoly5y0quo01wt413ln8n61h7i7i07a5ntg0t8kr0rnqpel	280.129999999999995	56.0300000000000011	2
6667	0410713597	Viva Audible Case	r6jri28l74xqvakxhl2r0q304rc0q54lf57fn9ocpombtz3lrtgo7efsewf124x0n8sugfy5fuep8rxb2qi6jzps0t3pnxti1xl80j17sk3czktlwti5ohif7rq0ooj1hpe9lfsueg4z2al8dnqnvuqy9z84mib6on94l48ss4nv7u869i2b7z8h8qr7ifpp3pt5cu60jawe3h1ynfc6s0xqv78655r59z2gija8oexegyjnzpjdiz97gyp1t5b	388.160000000000025	77.6299999999999955	1
6668	6188800649	Voomm HD Bridge	eg493txwm9pz75a9fvur2jwrflgd9ck9z13jxqdoyoscszqihu4ytscr54id86tf89lm7497x28qytivcoefdds3xy2ozj9s5y8lsx42ah2ci4fdn7ho75ankt5yu9x3idrsasphlzb3ld1ebwkun2yr5lq3grhvb7cy1pk6iy3ys6dzq4z0ilsvoos09llydn13obx6j52e6sjutgn2cxwe9rcuehcsfhvzgcggr7bmtwil7vy6jvphq5kwb99	613.990000000000009	122.799999999999997	4
6669	1323561124	Mynte Video Audible Controller	cypzl69nxe8ghr3143a1q0a0z53qz9ctb39shxq17nndjb8yjsehz7rye9do4vt6acwt09r244dqwph048hehsy1mp69aurtzg1081907ouafac5rxghcth8lqc5l4e3igu4cd0x6pqp37478mxgt9z2n3bahag9u0lwpzrl55hiw751h3gg514anit4qvcyx6ircrdtqjvcxo42jc29masmm6tagt8093v744j7uucb8llt4oq3y7uamro6vw3	425.629999999999995	85.1299999999999955	4
6670	9224137147	Feedfire HD Bracket	yvslttsddh2w5y7fk32i6w2xl0oypz9qbowquy5n3q3w7m9r55n7lgao0ohb52kf2fesgzbp0l76qpsfvb58ngha7b8ns1gx7w9wr8hqwhq2yoxduboln17h1ronof97d02183oqeslndyi48qgn0uxejmmdffa56iayg1oqq80xh6p9eb26utsw1m4vkol0wd1f7vaqtr6672yyv5axkcdvlvr4plw2uih5xlnsq34q0f2q368t7y4yjl5t21t	83.2999999999999972	16.6600000000000001	1
6671	9936118184	Feedspan Digital Viewer	3cw5dkgn1w13mvm08z75lnex74o6bfng19dw7og2iwpmqt3xvt45952y3r6aj00zwi6a44czoc4jed7jz94cc4tg8f2l5cs30z0bs3ep83pbuc02l2dgva1zv1gu2ypz6ov2ls81g08c2p95oy7yluiz56ezldzw9uda0xohu448hiy817hh9pd1r8y5znftv9jdviame298m0lcwx89xhk2moecsb6sv3l9kk3iy4lastyb9edcuoe9ls7lz94	196.650000000000006	39.3299999999999983	2
6672	1853265807	Fanoodle Auto GPS Case	is3fecfp46lefesl3tvl77ttiwx3bs57oa7ezv4tqclg3vujzrfwvwb12joecl9bq3564i1hu3mw3ck7v2qs9sid9fwh8yaq0bbokflhwxfsj5xs8nrhyxga8ibgqqpxqaov8s8e9btor7yksyne6qtlrr2yxnlrhdkmucafrz5kj1kdwvmh921tbhm089mcj5ntc2hac5w6rce2sqofbt4mzxk4ry0ihdr1p43pwre0ycupyp8dfb6qxe701ym	668.879999999999995	133.780000000000001	4
6673	2975699756	Skibox HD Auto System	8qgs19sj06qmq0vmhvgomfvpxt9wk422ytioova36v7q5v6usqbs56ne0slh4bqja2fypqeks1wuib5xt89oinot6e2urmbsctij4o2zbi6nuextb1as09sfmg6kx2qe3wgbj4si8rgo62h3n6ndu1scgbdhkqyhu0mas0et8cekezjlv24easpnuj6osv9ugzb07yvs8rcid5emhrl3j8xvmnnw1wos17gr28kudaezuta1ym30rnz65gloy5t	66.9300000000000068	13.3900000000000006	1
6674	5580419731	Oloo Audible Air Filter	v267dztjwg9gqae3hbjt4de1hdvlg72eqclll2vysreuibvi8j6ca30zoqkhky2nrkby1k8j0am8hk61y12zgezm2indvanksnz6sayo5yozh3pzoe4nbx4cfhg0phk9vc477y9a0qctr0e9qh02b4o3v2k8hjzs6ln5icuxwjo0wta3fhyhyc9t1h9nvbp247iqvv09il2a98lug2fdqvbyk3zftvsb9dewbc0gu2dhzolo75cd3qu3sj6guh7	187.22999999999999	37.4500000000000028	4
6675	4413903700	Mymm Audible Power Tuner	2zv5o84ui6se3h5wsozrcml9brthjkxrgqr9gkmgfp8hevi2n0y8w14x6w0gbrrwmcwqfoizzjjclyx28zealm8c7ndrwvwyulv46g4da5s0kej101emjsvz8smny14vqcmkfcno74hb0ekmqmkzgqydhq2hsqkh4o3pp7losopp8snvo31fpyvg8z2la8mcv1cct1cq3hug8g2i34b993evpi56xd237y0f2osi7e2skkz5uggx6yva1oc6q6c	212.659999999999997	42.5300000000000011	3
6676	9990830266	Quire Disc Amplifier	39nsimf1t858l8h3cym6r4ikdnmrxyoqxqxiwmaq3tk23o6p6ynyaffv0iimztzxd5jafvex4le50tq7k3hy9t5uwftfjo5ft05c7w7l3bu5gim3xax3fgaxawjfxrrum58hevdmuojjpldmpujsrjm3rmvtoi603au015tlxd6dwj4x2gjwi3k1g3fpi80nofpe90s2366gsnsvj5tctjoxg40htfmvfek9phmcfsl4oc1ekdiok0mx3h0he8l	516.149999999999977	103.230000000000004	1
6677	8127380300	Quimm Input Viewer	xv9xi6cvq8jn3rnyrr6rz3w3ootupk67ahra2ntshstmjpt5r2rmwz4cwrwmhgnld61y3qiqe4dqe513yzn4spzte11llcdf1ousm29y5jyodqip2piqehoybqmqdudm6xu9t7p7428kjr4y2at85kufzjki4hl6cv9luluv4wo0c18bx418vot1w61pqgfw9up3mjq8gjsu6gde77we5cbgyjq874wwnzap95to0om9hv971j6p2telo392sv8	73.6500000000000057	14.7300000000000004	1
6678	1903024112	Meemm Air Tag Transmitter	fwh26r1tv6iopzgyaeaf0w7m8g3sjmoy508glmtfgegenb3w2ny9i8s6wq2757n9mpubsjkge6qladhzvxnx7hhcbpabpe4v2p2agiqylxzuix0qyhly32atfxc7gmjps5nxcow5dq7wfvwf4l7qzf7jejvk4p0qg7rvk1xx8quztem3xlgbwcrn6i6o6c6ljrcafxies1nke163ayroa6l9e8bzq05vacv1i96jgc7dw07tuqtaxoihaxuh82h	493.480000000000018	98.7000000000000028	6
6679	4379109853	Kwideo Audible Case	on9f3riq4d5k5uj5nif7wk5771w8mxhxyt7rcr5bnqnqknb2b01y4mc9ytxvcr16bb2diou5hfok0i3iyx7uc6tqvraapl1s4i05b4f1dx4ppah9xjf983x5crh9jead2mzugu1l00xmb8m4k5xg5lozsrlu6nnv7kg5jokq8mwlywitfi61liqhtjyyqp95ipkqbnavc6rrc2o6y3txnzubbj4g66hwoxq3wsiv0mu2q5u1b414voxfkdhta3u	632.330000000000041	126.469999999999999	4
6680	6129485018	Centimia Disc Tag Tuner	nmqur6softtjygw6jtyb68jjd1uww7de5o53kbcgpx5vp6mrkzi8suqns7olvgzcrejapzft7d3ifpp8j2ydkfkm5hksjhf6nvg6x430oh4pjqk42a7vinlt7sjelh8a6h6gsq47pcw82vfsq8zltds7g783prhp3ntxcrkohwcha1mzh2aauuzqmhlwliypnd288q96e8juwxougagq3tdkw0kvrmwd2mecdnf5ax702vxopmb3re6qrtqvpcf	634.059999999999945	126.810000000000002	4
6681	8877663498	Youspan Electric Bridge	t7mfksc34unx88dvizorx71v5j6495gfyjmlce175re0jwditahtxw1yue9wef1frztwdqrzdrxgpwi3yip1jw500nwsherwdwql4p1tz4t5xxheujky2a9fh7k29sue2wsuqsy0fvs2bsk3nxbkkf382xtauoh7nex9sxtzu7xznccrryi0qo3283x5179xbhmmqhte98f1gd2k19p8e64gc2iyv281x857uopinq33eiw9bnbuid1u2sol6zg	107.420000000000002	21.4800000000000004	5
6682	0228886615	Leenti Output Performance Viewer	6t5rn1mi4usgwaf5fi307una6knuho88bm6ow93em7mwtkuka34cy2ucgchrp0hopwovk1wba56bwpqsl9vsrk51qik6cyd5wpeejazawilvjgngkl9396ciory8e23ekmmmf81vca1ew50cfemt9ic99dk7jn855ifgwbkundk6mo14tvm81o9c872pb1vx2kxe8zw2ietzw52dhizgc3u74tvv0w1f5tg1gewkgn7s0l0ibg0k9ifgibd2fnh	115.620000000000005	23.120000000000001	1
6683	3407013758	Tagtune GPS Auto Component	u4jquqw6p4199vd5r69ohkhqiyo6dba48yzxhxwy9z8gtxxaht0qrg85hk9j43uo25notw66use1wptor5bky528yi3gvp9dhiu23vm2voghsn6c34983wqzlwfjddp7jcs4rzu5b9zkwzrff37b2oq2v4ja156wqn4i2tnuaeda160pr1f7xrs1s8ca21uaf34p16jsknkzkedkw8cs3ed5tyr3jkw19s6am4ufo0s8q3ae0tyxphpcabkscji	249.47999999999999	49.8999999999999986	4
6684	4955446791	Devpulse Air Direct Adapter	ivxvm2vb594020rjhy0eeqdw2txhlemim7lusbd0qyhlhhjheopu0oxxnmu2bcloe1z6oxn0gll17tf11hlyd0v94rlfzsjrau3a6ddx1xfe08qg7ce76x6d13zwhttapk7kayxibe0b0or20si3v1m52dw7am0mfkhscu7tz8aa31gmxusqgqae30znyxmwiw5knsgan8s1tss6arhzo8rbhmtc83bghiws9ue9cc47yzw53ixagd85sozn937	63.5	12.6999999999999993	3
6685	2643283692	Fatz Power Component	gwrpy3azl4spy5qnzznmi5ojvdkxk15j4azxcttv2hi1dpw5p2lp5amytdhyci8c10um1kurjhxtoxiy1besu3kd3acujzr8a3e4m8q41ev0lk41v4euqjvdm7dt4kff67wiok9efgnsx48r195fdijnfycrqgac1v4t21uoohcn0vrgb4poe0axllwpj10prak65geafm52dzo391z3ucrxms2pk6xefnykisd5cmk369pxks2f4htdf1mqvna	682.32000000000005	136.460000000000008	4
6686	8776986146	Jaxnation Tag Disc Transmitter	ocrcktnw03nk1k6rziol63hxv8sfztqkqulayatxdmaylmlmh04em7cjsuy16ckhvkwrp7lrun7vks3zp3r9qrtofjtphzey33mfjug2hzjbmii2hasf82u1z4fvj0a06xk8goza3f9ms3atypwfokfdn0t86l0b17sf1k4292vukrk0v31wmalv2h4798x0wtqncqukmwe5ajqu4h65aoirtd00ytlxx3svf7tq5tzcnwz48kp57cee2ozakci	440.550000000000011	88.1099999999999994	2
6687	2948598190	Devcast Electric Side Bridge	dnazw3r0wiqcfg1ozb170g4o5kuqvkyqmspzf3x461aak40h4b6xdflj9vqgs1k6pfkit6nq1bsjq277b5xxfkkh099ut7345ycwg8iy2hlcyaq1hjlo7zi52r9yz7pdp5fry11qknwjug34gndox8j0mxj2o8ma0jm99lvx0qw2fmybq5amq7ahl40wkdr7q2y20ze8u200r31u4jyd5mt1fiql51qh4ylkwq7lyp7tjqq6pprr0m6ikirr167	105.010000000000005	21	6
6688	6910953777	Flashpoint Portable Kit	a18xaq1wc2tlivncrk3wnk46c78vd3lta5iwgx787s55viwlmu5wu5bpqifk87trf8nibi6ttje2kt20cg5w9qm7mwivzupij5xfgxzc1r2lw5anxsrox2qpgprz61aeaoc2vpqz13i96h4miyy2tmg35p5c68sdfjsovuvu23a8prnelror9vqzfcqpqnlj4u1g5h608tuuzurm69rpt4qq68zw3xbiif34sa7y6ezqyr9wr0wc47rozpvv654	233.419999999999987	46.6799999999999997	5
6689	4786234391	Aibox Output Case	odyd4yoejvft0q1mr0lj42l4k1vcr9gsvs1leti1rglylvx6tbedz26qg8isgio4vbtpck40cvifgnr1w5e83nf0hjwhzw9y6u202k90a9trjw7whhyoe7jdzo26dxds6awel2si6q2m85fu13tl18jw4t4o6c41npk2fbai0n9etxq8f1bj25fjmrdsvvoj5ffgj4comrmvjvl31t0c5d7eh2ah8b2pc9rrijkvapnhsvafbdnhp828zftwi6a	666.879999999999995	133.379999999999995	1
6690	9301341288	Eabox Output Viewer	jw9bm0jmnhgbomo4c5bxhtloc9rziw9x9wg6cpq8j2k6fa2pifc7b4irmea2um7bq8qcxl29xp8c735fani1tjmyhlehs3uxi087tfi2o6phoyt45c7ziois1pq9ztnaslbhbxl34gter2vaacrelxozglilx8q26dq8caispo20tqhwlhoxjcdip6uluqip242b80zho2e1igwg286pxc6ytcxz1pwetumulv1rmtjl5446mwqpur8rkgqp7th	392.670000000000016	78.5300000000000011	3
6691	4483280043	Gabvine Input Amplifier	l38w74zg0imsx71kuq69d65fvzvqonf0yuytfsuvdqu020k6obfb7av5n1ca5capj9etgrgamklkt18ppmqvaijawsqwo8z5cfx6rsb6tnofhzbpxgqg3iktmyt1mvdi6g1zliswg6vrkhdq0houjhhhm897886ax8tdu4cj8lzo9hsqelnfql61733weqpzusqnko9m49g0mxyooedtrx6chpr2ku00qqv4eng6tdn97byk85pd4umsh0fm0ip	192.72999999999999	38.5499999999999972	1
6692	4724253310	Skippad Remote Mount	uuzxm4aojqz3pzc1kckz2888eow53cjo6c5j88wvfzxcn2spmer64twov4gtos12svu4iy6pv6n0939qmz5wis0nuiuaedbqfkb7n5flu8m9pg2xk0i76y3z4ixq2l6emmz9vy4d43xqsjwld4tdyqu6vt8u5pdtxpi8uj37qdztle50nixg2lhico5tp8nki2x4qi6adoozixb9liezzprcy5ebvi9diqyb9wu6tnvbz18lutoy0cwzt26xvou	297.160000000000025	59.4299999999999997	4
6693	8043511727	Divape Direct Auto Mount	th2eb3g13ei7kn8vr810rrr6jltl86qn3gvszhmzf1bsb0wvaypoljyz9jwysl79k3anexv3frw9mpwt7hgstjqgwf40rre0b3zsk9phvn9y7t88cmgtprbul7kkc5j9k9n6q53ejvioz19d3ibn45288anf7kj9g4508vvdbf7059fwdysroskt4pi4s1eomt8fc4560cpcl17r6ey8z91v6mkr15cm4uymcw3ze7vyr4qkqar2lir43bp1g5z	766.340000000000032	153.27000000000001	3
6694	3845135221	Plambee GPS Digital Case	2qlnt838rf7vg7y2p7kbjn69qriy3zn45md2nmabqh5dyqgenbcv31khf9fl5xjtasx0alevnjl8xwmm5rici9p6u3pievd9ud282libufi4wy9enuvmgb1td6oldo26ui5esb158bfriva40d8p7ie4cg8bqfo8o714sxkar9s8phr7ehpaj6mjxcqgxxuccgim0iy0714raagk5pi5h9522jsqsqy5rzpn18ulh1voo8kchw31o2h4roozvq0	324.740000000000009	64.9500000000000028	1
6695	1676369176	Izio Audible Side Case	3wvurb8vwc4wqdpmd996zyrepe8h0ocmh6o3u1ybuk5cf0g0nzedqo8hviq5hpf15biwo25w4ubusmuwz4sgrqgm4sffaemcmb7bv4koin54vxhqkqwvqvqsi2cnafdkysif8s4m9a419lu2z3x5du1xu8nvw1lmp9x3xxfva7xu2o5oqdw8np511fxiu8nxomg8muufbgmdsj55sltsdimgevh76lwvw0ebides735xu1efsmj6qnkwn27ifjl	91.8100000000000023	18.3599999999999994	5
6696	6521305705	Edgepulse Input Component	4mqpbx0esfg9duod0p1bhyvm37ora1ijtums9hxhljbapjruyebrmbc3gsdwkaoa7u94nhh5ivx1n11vh8xupu9li9npw4sh9ln8i4p30ob6gvuq9k2iar3cq2g3bs3u7bkzt31zi6stiw187nmxqzol6ls627px7g0h66x86vmz0gyijjh9zor5ipuo8evq1w2l85j7eqt59ggyuf8tb9q07hyt4ncdedljr9ovdz9ew75hkkryj3n3sijcoyj	507.410000000000025	101.480000000000004	1
6697	1596673844	Dynava Input Viewer	xn9ainl8gl6mcl7q923tkwhedsnt9u1rgf12cx85pzwr5berms3xhgfl9d46x2adpbkedalk4xa3h2z9io6v4clopxo9lrm775hjg8330vuyyoscc6qrwczr9v0w6skhn4zofh3gruacodr2e3ixl6j7on0yb22s51lcvxr9it83z90lhotbt466y0gbs14ltxhx8r6fdpqu45ck659q8y60hz4c2kr82djgxzm5eeqxiz15au9vqafglu25lw8	436.589999999999975	87.3199999999999932	3
6698	1874540594	Yombu Direct Kit	q3yu1u1cw4ec6kvazxt4rqh7jgzzsuxympd8c5cpdrnrln244tf1h6nq6ufjgdhiqkwnwpp61183e2m9ytji92jj2vdzhjy5j7eur21kl2ny19o5tsl4awhdxjayui5bms4jzl0gdtzh60qgiw6b3ljt429ncmbviugz8smb6hco1udacr3o9r3xf6wti7l8dmr71bahcenhv3how88wnn1quw7ugot3ogzt7ukpt1a24ajr6bhji4fxul0cde1	207	41.3999999999999986	4
6699	8978391935	Cogibox Tag Filter	5twio85qlymzgcyjuj3rktuqw7ba9xggekv0ci8npw3gut2l113cb7ii4gijsy06u2z96mjzxw9g3ssykl6f3o7m2tbp4mkoxe2rgrof7df1wgb54tjdmis2pcxistgu612j8ro2pmfdar0t9pzp5pc875lcd97hpztz89t2566lfir10tftwcpo0bbh1wgxyqgis28b5dokwfdf5cekqt5hcokxz5n3bv8grfvriubcjesz473hvy1azichrll	407.699999999999989	81.5400000000000063	6
6700	1420501308	Tagchat Input Audible System	emxvzgoy90456j2y5n2tl2t16sxkx0dn5dixj3p2bti885co2lebwcniwshhamwy91lmond250a37x3c2yxuab7m568h3j0pfasa6y263ca3y3gaku98gymen53jpm5tuszqhapbfzu15kic42pae11euoz1ogvv5ftw5yn49mdukyxxwovf908btv4kp3yv4ac4x7lyuqdxhx3bow5krwsl9s57anyk78khlowapc1l6g6s86g7r5bkkt7gawc	187.050000000000011	37.4099999999999966	2
6701	2943202298	Feedbug Portable Digital Receiver	ngkbsj05x94i18f7jkrjy70mz0mmvciwhhq8mxeq8ktmzsg8hjr09eshe1kqbwvdytl46e5hlawrg1wm8j39v77yj48x65nbu5zgsmww08oku2qpprpguc500qh3cwuypyb4ilpjz6pmnp5i35rcv36glq7atr1rkqv5nfug1dva237rxp50jdjqzikkzcnj2srgerv9cqx0gpjtqn0ksfw4fxbo1rri226ij5ffmkea9o5whirc05e7rdoe3f7	443.110000000000014	88.6200000000000045	5
6702	3243073129	Realblab GPS Filter	872rnhb4wn2jlhwfhl9nhuc02nem47wa6gyzfd53oohrer6s5gzqps0v0iavnc8i07bpqxtfu4gfbyrxsc1oymn6yr3b4g9fq1xivj0966fhp43h5176h8ydsjtekmzkaar3rvtd3c2fls4z2lxo0gi47hz2i77euhrl156v649aps3wv0k6gkjc6fr3ywtm3cybczj8ips72pgxv3zpbc8wgcn1w37jlp331njsrkgvtmd9f0k6urmbdd5v8zx	96.7900000000000063	19.3599999999999994	4
6703	5136609614	Yadel HD Performance Amplifier	vch369cmmy6ezkt9wbpjkfkjrw9e1my86cdhdcji1z5shdpc8sy5z46r1lu0tjw3w7xdng452typ6a3omiuaccsfb5jvxnov3yywvzoxnwp8m8ahouyxlmqlyz9aw6n38u22fvqhp4e0ltfwxrexadu7divnfek9z56x4ds9mkzkayojrcf6qywqj2nl50whi7t8j3utdf541i0orr1hr5pu7wpn1tao91qzhn7pju5gn2jaxawbgehjh2ow0qt	381.600000000000023	76.3199999999999932	2
6704	1534342743	Devcast Output Gel System	wzqep8372svns900lhh2247y9g1qw2g9ugi1vfuf89wwz5epl3ba0qhsty28zuu52lxbho5akpb6iujqd9vrg1chbviltfhutjn1is33f6sibve9qj6mourefcoguf1ntufuga9yqfhrrwqgo3wxfp5jp39j46kque01g2u87bt558rvuk6japo34fiuf2nxdvawxzhbtinobl0wnb7sgelrogzmhdpxkyyabqsibt840iblehpl17m21pht5ew	383.089999999999975	76.6200000000000045	1
6705	2598215654	Reallinks Disc Component	6u3mc8u4lqge25lh29j6shcyerjey02nz2xw3smsvd1q00b6sfo03ndp1i38o9ybncokid5y1a313vve9gw9xscrn2250780p7yy04lf7mpfk8nt2dm25kd6g8bag7u50df4h74tnlkqarwsnwyxomf5818pbeus7jog9545gx1yms06k9ar0jfd0fl770fj9a74ow5s2dqp3zgbsg8yualh2u8tja3qbhby468t31as1f68c9t67nm33r4m6ly	216.960000000000008	43.3900000000000006	4
6706	5056387220	Shuffledrive Input Bracket	gxely3tz2lg51s5kz829d5zeh5rpfnjco18syjke3ez0ad9exx9ei5ujdd3ts16d3xtttgx72rzcxzj1lqwn4hsp0799y7tuokcvqzmo7e68rlvs35wumt1sbpkgaz0s6ebghrc3lk22xzb1cv3yf4gomnuazpwmesxdgprzebswpf8c0nu6n5l0jyjt77cs939vsaowup8k875fm61iv3p5axbth4wkzqfnjkwqn64053zcrtm52n32gyozpsz	114.370000000000005	22.870000000000001	1
6707	9494493707	Quimm Side Case	5d9yrk4nlwh7lx8vlopd7aflimj56zmc0n9oo35wxnva6j6ivclni7dymw2q3dyc3p475v71siie3ksara1gs5b0gaixdx4gmkgoy4oc59al3fim8rojm40dhkjzyuq41m9t25121ulu9wi0ghiy2me6ehvf51dnn1rhl4agdcq6y6o9s43fn1dpi7xgkf588icpkjploplfp0qt49pb5xoplk1w7a1ovy952nufscax8d3ucnqu4wctm92pldf	105.120000000000005	21.0199999999999996	3
6708	5173336024	Riffpath Digital Output System	0nku63z72skwbthvrbyhsmc7h17ulbujoxlib23sl1xi6qkpmibue81c0zd8qo3t2mieiquwcevxuj4u51g3f531jovw8ssei7n7aejys8f96pzhm6enpbrt7hp9g1ejyp79e55ss9tybyk3helqswjbtqktccxa4j0yidkddbx5eh9pn98m23rosntwqdx4xpm34t0zc2liwyyd3v1ybp2dhf4j2y4h2mxt9dldsxkzk9vdtus5kpo2ngoj3bi	541.309999999999945	108.260000000000005	1
6709	9530478540	Zoomzone Performance Output Mount	gdz6mia79c7wcybhjlx9788pgs447imkuynnzauz1zbqoa4qk48gnu76phmrliynegwuxxer6n86khxwhk38ybpg15g38hoo4uadka9d7nai38qcqyvf6h5f6bm1vphnn280o9jgeq1rmk2uezvi6jj27bgra1zgey5do4r987d8lv92uwm64xt3jyqhngim5dktvjctu3bcjnidzr17l0ub5lr9q3kg95gr1r1w88ko215k9nuq0ubiurvcwrx	469.189999999999998	93.8400000000000034	3
6710	2842677839	Voonix Air Receiver	q6cxul2j6vnsz7308xa0ix7khihx26ol14niphwu413yn5wpwu6sm0x8zp5urd1q5h5gs3mvn9wpa57jfx68l008wofqsl86icf2rltsllvcneen2l8j0exjv5aq3w59qgc6whpvllzu1hxke1l9hefqsx8xfqs5oerwmxetqntnqoqilfzpio1grredx87q623cpp7ibsu7cg9h5ybnkau2d7gluru4eqftoucakdbkochwzzo02jxotvttrgk	165.639999999999986	33.1300000000000026	6
6711	1726061974	Blogtags Audible Digital Adapter	h6w29rygfpul7b5c03hbs1laflob2kt6n2sr5mmz8kwpnqwts4eoilgawak84938nse7do71th40uqnzry6us6kl50ffvey940dzr6598rmzkqmr6npuexzed1bufjx7irkjtc3cak26sykbk94jsobzxj9mio3hbm4nf8ubmmwh7ko1go49yp0llpj7t836fdvkjyguroytnskb039u1bkkkaj3feedl2x18j1y8zsboyx9cqbphls1vp3qehc	364.819999999999993	72.9599999999999937	6
6734	6214862594	Jabbersphere Audible Case	d4khmev94c3rlikux7zc7w3nawter94e7432tsrzbzsmut85cnxiucgnkxw6w37ei0ejtrwquklfit8kj9rl4s1tjgocl37u8ar5jyrfrq3ovml86hyh90tisjssl1fub5xrv6k2wblvferalj2gmpoew7diwy4hj2ictag67pwas8gr89l8icddmrpzkcue4kec5jt53j8qjg4wt81ah054fir53d86f7pep4npavduyn74eylpc9zkduep51k	408.310000000000002	81.6599999999999966	2
6712	0098151233	Minyx Output Portable Adapter	kavg8rjcr5abhitk9ueoqo8i2ctqphvofudj7i636sl4plsyg9sdm7sg32desgav7bzukvs7t1r02o8cw15ly9dtpjamo2irlyb4uke0gvsxqufzmtjbvawrk0zhqbjvr9owroj1625wmud0nyiqn42mq3iw03l1tazd501b36ln9sm16kix0xy6ppzlitodsbscq2b3h6qp5ssbynet1tb84priqd1zujdbl65elsjopncd3ty2umh0f2c0oi1	488.310000000000002	97.6599999999999966	2
6713	9809670669	Divavu Direct Compressor	dvamgukhr59l9ccdd839u2t4ilco3j4c3u6spqmx2929ytt7kpplpkq13sdmqkmxyhnhx8a4ec82x3dt42xrz6kj4daailkk3dofcz4w6gnqdr3q5etddu78rm1bisueuxj9wevm7b4wj90t6c0kvpjzhnywycwpjh5ivsc0gqhzz9fvbkl9ivllm15hix6plu67wajksez4bdpj8dva3r9dco3ifh42gx0l3s4wia67x6ogwyjvi8y83ilx9fp	537.960000000000036	107.590000000000003	4
6714	4393673823	Wikibox GPS Output Controller	3blrcaukptwzv926yxd70mpk3rt038il6sx6um725urtae2qr87vytfdohx3nxm5ddklryth2clak83e0d287zqegjrz2l40fay2kcjttvtwmcidlxwhktsa15l8kabzw0xlnyjgxtt2va76l1rjm20boh6xs7tokcpnuk9707v860r3scpr2i4363nn7one5m38ocpl1m4rg4pbw8xlnrgp67hvzp569poskjho8pho0ayiffar78g1y6mitol	309.120000000000005	61.8200000000000003	2
6715	7864972303	Brainbox Video Video Viewer	31u3w5uec8auab6b31pj7aq7cf2xsmyw10u1gtagnyhxf3ws400t089784vy81xqqt5r61mqthn1t3rndasmgruf5id09c3dlc8ezx0cs1uhf6qt818csgkl9ki1ydef6anljn8oyblwwzt1fpygwwcvepheo2ymrzh7s56mutnepfh37bw9szg2gelclsso1f25s95mmc9d7n41u3jzgdhnib95e15edkyaqmq34gennmcgs7vzdzk8s9tv5q4	75.5900000000000034	15.1199999999999992	2
6716	6911697081	Yata Output Input System	i423kwpws5hwhljcyttz1ice7ot6anslkrliz4rkoylg3a9hhs0xyr9y4ajqdhz7siro76b1qvn80lfgbxojzci3cop7zhogc9o8qw6vcplu17n88m3wbeke9ddboq8xjx25pjagqqscv540k73wldhikbvp5itk2g78a1p68tfghyytqazmsagny7svtnivf57v91ws6mkuukkvsbcvsnecuferjxffw9xjk60g15eqelfuiop37osx2lmrpza	493.670000000000016	98.730000000000004	4
6717	6232218318	Eire Air Case	ui6wf1qrltf76rcxystc398dbtv2k6yvy6l9jhmbvghmlvuhpm1jjvm06gil7y86szsbd0rqu06f4qx288662jvak95s7zn3v7cgas63jzktq4o6xye6tabcz8v1c3snohuuec1094khb5dzo13kat5idro1u8f242h0wc0jox9g1dxyx0ptyt2mfemygzxtuw9wwp8v1ax8nzucpbxyyyu9i7i0skopxk46gfxj00vaab1ftckn7tugf1d4ea8	121.950000000000003	24.3900000000000006	3
6718	5710720930	Jaxnation Input Amplifier	uvnrbjjok02tbbdmx19httw528he8wc85uw7as98ltbgiy1px8x57bsksta8xj6vhf2rm2zvuo58s3vfg78rwxblgozs1skiyecjlm5pwxobr2r3bdgp1arpfmfyr5ks6ldeo8autguiyo3qz0bvspt1fl86172nm4jxgwz8mmkoa8e6vc9tru23n2jyotdxkixp4b65eshszajt02mkz9i5jjksebh3yikii7ob9yjm1ye00cuhxloz8lczfnr	295.75	59.1499999999999986	3
6719	2217159222	Topicstorm Electric Air Amplifier	gtwqctwnq5m7r0yj8kgd7kqmstjlvt7h9tps1o68vtl4yx42wdo42wysgrhwnocqg5s5ddih7du2kqmjkzrb1bwe3098iexmnb6r88y6rj512tnyz44qf3nhm2urbfjxqv4eie57f0dgtfrc5yxoohbusewqk7lc8z65xe99hbc3l42bu0gmtsclsmnr0ysrs8ii9n3c5924avt8o8cdlil68gerdch9d6qqlkdxpdxpt41j3q7t6guglsdh6kq	180.710000000000008	36.1400000000000006	1
6720	4981592439	Skipstorm Gel Mount	1rxwkv0ubcotcq1eemzutztofcyu01cks1b4i608td2df8ec8p7hzsfge5yp9fz8dctmue2stogdb3n39rknban64sakoaldsnq9nao6p6tpd5u9bd20i7dtl1n0ig81r3jsw6ozqlaycaely93vzrp9h8yd39bwpwroyi9ucwcsaw2e4u0v8mq8ixyq4mrgo2vcxga83zqxrijrie5uuslqrh7dmplqak2tctrjpq0sx4yhnm3p5ezp79bh80q	636.299999999999955	127.260000000000005	3
6721	2371386431	Wikivu Electric Disc Bridge	fu5ycuk8l0jc3126euxaj3c836eun41amom3ba1jrtk6nkv8i9q3cesw7b9ez7a741p1ewep5dhw940dv28dhjx4117f5421l889scip11mm7pynuh02bu7w8kcvz39auwz572lebzvccam3o8mov3rk2gua2oocm7w49rt9nxmlsl7j1tp7jf5w0h0y1axvsqwux9dg11cndtiwgcgmmmhj82t5ocj33jg35zxyxh8q77ta47xf1ttvo4wqoj2	347.79000000000002	69.5600000000000023	4
6722	3631239046	Dabshots Input Compressor	irhdjcbwn09cfa950ph1duf09zuaha7rhuxgww8okwedri643k95n8zjyocgrkynutsthiii5acdifn4it2ndq6jxukgtxtottoy7gun6lsg55gskmzjfy92xfd7h74yovja2n6f5y4yvqjtndi115mx8lvto93e2dervh6r69htiyc1rf286qc5duj1s5vg62qxtnm8zdf7tfuy0xl35mw8614ihjcgtj46cqmelmwibt969wcb707e7852kdt	106.189999999999998	21.2399999999999984	2
6723	8026400301	Devpulse Performance Side Receiver	z6hyln7bxmbqa3otyf0dhnmf2sh36yh5ubz49864j51tb7zd2907ds2hzlscrrxftu4wci8g9wjena7j82x3wn9kcue59npuhn6xgo8k56c5tvrehji8ljxbfeuxcunhswrqf5smbp57x5xmuwblpr9gozy1oi2uqgrd9d6lyem97xn52y5a9roek3w57lkb08r1amf7a5fxa9rnczpg5ej71tl4bbef97lylt9m88z80nrjd8sq1dvulfe9a01	423.910000000000025	84.7800000000000011	2
6724	9560214242	Skyba Input Case	oaid9revx966m5cdi2n1u87bb2qrx0jxhgsf4b9rrje7ho0zyr5zxjzm3fs1zoh05d0ddftll69e5v3myfwa0n2d8axumm7kwuka80f2zmpaadpq0pgvb7q916hlb707nhbvey3en2t9ecq0lmn9fhm1xgz5h58d1ul5pjaq3dxky5ewxxrobypzb0o1k21afcq9kf78rwlt0ujslql7xcx2hzmd04kg6ido7myrl2w87xiuoo57p7jpevvmc4b	173.669999999999987	34.7299999999999969	4
6725	3252166083	Avaveo Air Input Viewer	kr47ls2bo2ed8p3etwoiwrxk4q1sm35y8hgvwkiatu9eo6emx17n28iv3jh33cdjrv0u6i1557tuoxo6ez92aj6ziugnm7x6qa93leku96wpcaeps7j9y0fuy9zyyco039vm77cey2dadpsymvqgfu9wwsgdkhkb5ak8kf79cjy110gs402yknlqz1l64wlb34v98ht6vwdzpmsiwcxcdosdmeskgnnu7pclxtzw4qzaw6vw6bqunt06n61oz8y	366.04000000000002	73.2099999999999937	3
6726	6852394683	Devbug Performance Controller	fxjpiqa78ntbckrgevv09iu32b46d61t3plepzv2f1wva5aruno9cbm1f8m9mzc3pu1fvbum1na8gtk901h2xuor7dwwxf24ldgxh93juw94uyw7m3zx76upj33m93gjteaf76dbvjhdpntuojv7um1vga4cvdnhwnj1mtaf5zxc3ehggbzgtt78n4ggdjs82pai9gq3eb4gqs91clt29oqndlelfrmzbp58j58pvml7stjgzrqeti47hvibjet	304	60.7999999999999972	4
6727	7477551446	Jabbersphere Power Controller	cizj08fmihe28bra1y1dbno51dx1ogvglimsz77y69kv8hdar0v639o4hcqd9dky449xzum5f7d3wgt7t6c359nwq5fyeln4eprar38j1z7yj2fbtz6j9be1cqmfgy9bxvbm61e5arfy86922st1qzdzn84yqk1xxo81zec3ccrjvvi2cv3zwfele5zz7c3aklfxihib3wnyu76e50mqddyhzoa4dqc8hb22nbsfkj5jo84qczy01qq0fp690do	350.930000000000007	70.1899999999999977	6
6728	6282441137	Zava HD Controller	bkruh73b3olvwl0g9l8svd826h4x34zx0w7u7fc9niztqr2tk4xyzjs4q72b1qxhw22biimjhdw7qi9gv934inqutve5o6wgzorwbk6etfr0z3a5hc5z333pdku2t0vb8n3yl16906bc7p16892i98x7lmo21bu63k2h3t3kgarlh4hacmhigbq4hyr6vp16f9u8phnx3o0zok3eq9yk74nfc1rfbatkf915q4gkk830audvnkxm5mjww0f2lnb	135.97999999999999	27.1999999999999993	2
6729	7763905040	Pixonyx HD Case	3osirm0ymjij19gw58u2khx8k1gtjt4hauzgx0wcsd769qxcabupgoepaywsionpij4rs1xoyspyolszq8zgm5w1m2xz50v72770am8xart5dzmmr37e283yxwwgxiwbk6i3636u2fd9lee9f55bvd81j3xrcnd55rz2jyw8ts5nfvapju1zrhivxmyqctkoi91rm4x2yyl9oe0kwm8860x8stqbgcliwna8tuana226tlc36e8tmoqra18pkz4	125.420000000000002	25.0799999999999983	5
6730	6211919618	Camido Auto Compressor	w8ff4zu646syitl5zasa3aeifevqb2x7zytzn64xs3d8k6gucpvorky43x6nqebnwr81pepvyht3a1fcey16h1pk4ytd0t0piypl7evonaywsmbrmxlqw4rrxub4d7u54xse0rffg2l1bqtt0aezg09u9ll7sm99zvjplj9ah7eactpclw2p7t0bdeon792el3cj53ehw8vg374mdybfgo4oaz47j3ycyc7wx2s3ltqkud39dmymgg3l0fyykb0	478.810000000000002	95.7600000000000051	4
6731	8295706204	Skynoodle Digital System	90osdzco3pianb6x9jkulv5ak5jlksqs5ws3h9sogrzzejvti1bzikdpqzi5vki49cd36xqpxyileno62bp72ncztxpp4vbkc3zonpinb8ygen7obw9ae7oi0dqo771hutr1qudsqwrftkex9v38y9y0lrc2g7iobii77id8q5exxbfrath62tft6x52pfg0arfc45xs5fyfe91cu7nsjr89tgk2vd3n2qw7t8vhg6l4qmk546gtzjde4j44p9t	99.3700000000000045	19.870000000000001	4
6732	4095004955	Meevee Auto Power Compressor	4wl72o5uifcq3zv5o5a3zwmci89l835kzllypo8vwde6o86ggertptr5mz19aok1ytui41mx5k2w02zufa5sf12kxi6ssa1xa8w8mkqxus8nh7jlzn66e739stt2fr1kya4fdevl3n8loustjh37d01mc31botnmdl61fupefbyp6u79bef2pmufi54vvgf3q9grj8rr67oiinkklm1tua67ijwegzflin50lf6cdehatpm2cork7oly5lbtr3a	104.049999999999997	20.8099999999999987	1
6733	7554566522	Fliptune Performance System	pki7n0jy7gzyhd7xxdhuplegoctkp0llv8g2zcjibjsy8e9i7da2hn2ig4qzocuw2krqiok1u9ik52nzvr82svseli51d68jh31lcw6rru4eewc6u5mdnbl6fxfdrkvppsommu6kkih7r8kivpcmxmydco9eazvs0y3oinevpukp2t4pz3u1bm8sh5o2edwebycusgyw0ahf8bq645g94v59hf3ovnnqnvis2i616pacjlhdymyd93xl7kf0tha	113.950000000000003	22.7899999999999991	2
6735	1349559674	Zoovu Tag Auto Adapter	qqhlkpiyqb86zf4aamyh86x1wdmpzi9pliehwq9bis7jsut9ds7ztnffhb6xzyx53jk8s2v2y3gujku9t5jwrn6u870m8vkv633ypy237ykz5ufrp45a7qw6esh2plshzvyk9tqzjm31qqmdfu3imex7ij3wxyqia4twkvh8z3i8o9murtikwarxsdpg7ni2koiycu6asne6y3vj17nit8iqbc2hrsmanicsmlsnltd1xogzayx2deshv6aqm59	73.4500000000000028	14.6899999999999995	2
6736	1413514811	Miboo Performance Bracket	o3ryn01me82xng0r4ivft3l0uvy14inf110jxq8dcfvxrz1y57neejh4qu458tfy4fxcn22pnnkiaccimx46nawqjgi1g88fhahog8i7ll4omon60a4gnnvywplmspsiurwzmbt2phm2oc1cact5ch3pr6a2t2sghs85rdi66cg80oxnn7jsv7khr4sln65mutp8zuzb863v0npo13z8eslua56h5fvhpyhp21vnr4sqrh0ozdgwc14cgjfpmn1	223.180000000000007	44.6400000000000006	5
6737	7194641489	Dabfeed Disc Performance Controller	6vedh1ritlkw3wxvlow8lqy6f48e262ojuebol2nfs450r3gucye5tyzmked8ql2fln92jr76plwog7szy1b40e4s3se6po3rqfobco0fkze6n82pyotzh806y18bgd3c41uiewmryn6recgvl2w3qdnn5d3hettdr1c0w5c3un640ufjiiz5buwmpbkhz5cbfhg7jq51kgabhz8a2x70jfz3kzsl9bkhkijg38tclcq4rtlmim7zcj8bkzlnfc	439.970000000000027	87.9899999999999949	1
6738	2673360324	Trudeo Tag Tag Adapter	htqp74omxvqokwu7u1px996flxociz8giwcs48i7fsk98rt1hbqm31fhagbyku000hdzwwqgfuvcmetfifxi1lk0lgry5hu3mzafbyfi5pg751nw4dbkgjjs37c5119z8glo9fmv3raqzhnno9nok5ifx6m3abwkhg0haklnb9tx4yp01xckgd4cs60gcx2t0f8pteluh7bltdsadjjfbtdfeaydwkty1jgz2wvgmpglwzk25slnzbhnk9kg2ub	555.169999999999959	111.030000000000001	6
6739	8691821658	Zoovu Electric Disc Filter	3ziu2x8xywitlpgrkwjpsgo42w5f6mq56gv5n8riwbv0fabqjd7lvpwg7qdsbrd4n3d5u6na1ggeod2vnw121lhpcn0bhpcwtk13fvejgg0uuyi2qgdteekw34ofsscof6kowjpqg3uf5ko65rj191ssss7c5h04wtf8fvphdvz3qpff89j1tzqspaxujrdcljbjgk9ajlytfkj996p9ff6lr3g6cxnro0d12lijw9em3i7q59ve85yvc70d5kc	119.209999999999994	23.8399999999999999	3
6740	2101129045	Flipstorm Air Transmitter	qj161p900h8vop1t9j6uqipuapa6cuamrpk6thoxq2n0j7ook3p8cgo51ry47k217928abhy0oa1lkw9jz5rsx8ultwpw4psbfvrl27r95ie8yot5skexj980vb6t3oro19g3pmcbbf9rtwqzf6m0b4xsmdpj43jyjm6csh28yghq5j4bidmb7lce5vpw1y9r71n4k19a67z8wwn8bg0pw304p8awhz8j2or4trqlns8iaonw225if1f21bvkz6	495.370000000000005	99.0699999999999932	4
6741	8047210711	Tagchat Remote Transmitter	hfn1splnajpqtx8s7e97qx11dmzbzeygxz7vv8jrx8oe0pkeizzuchci7aapl3zm2d8p71zj17n2yq8tfkemnhum4s8nrijza5ov74ro34on6gqzfymu131xltvhi4a66t5549w8hxnpvgxf042os0miw44t8rca56empqmjq8u26ocbj5f75iyq5higxj6vkrpawtgafbkln5hghii5sb76afv77tuf2kr8ztnfpv72gb4zhkc88jxpsy8xtb1	104.129999999999995	20.8299999999999983	1
6742	9855249746	InnoZ Input Disc Case	e3pdg8m0nw5l2b6up92355358md8l1ejsqnlc7olbvktf33bxe9hxvsnn092pubdisk4wn16p85phti7t5xz3bdfnztkqczwhpf1veiv5wyex3vkppu1c8ydoihqvscikmmjlmg1yweeh62wp60kmvemafrjg3nbba7cdin3zmxyhujwn2fjvfiwgriegqxoabrb3r5jbghzinsx6nfbw96apnjbwhmjjrxoaxgweuhujrle16o5plb09nzok10	377.779999999999973	75.5600000000000023	6
6743	0973912840	Plambee HD Mount	qyj1q0v9gt32sbia5o9h54x3zy52jwllbx1g851jy9yy9djx63k0j0dz723624ynpetvzywj3k70ig45pcfcvc92dnuix7t1ipeym1vr1g4bmajgpano4pepw8fxwtpy9kkkkly10brb7yc5iavpontjts7885otos6tn66c46axxedftldj4lz2nt239w2f6og3a8m62b6qdm5c36msysfhd1oys5z7h9zhxvojdkn7xuz2e92tu9m3jee2n7x	533.919999999999959	106.780000000000001	2
6744	0643236457	Leenti Side Viewer	hi26qpfpr8x702ywv8oouag1w9irail9u7c7rnjnzioxthecmg7bsxp7w4wwbqzwnbui2gsug62cyukbgd79z7bk2epg5hpa8sqa3xjum9zawt8kj1yj4bopmdhr9q3txea13t3ctodjnqmu7c1ztojazsabc1eozp6x80jcdxovc803yi3moyj5ql1i5xijz0pqodn0cyuhxefqpz0zpnvzpuymhye2pur20zdsrm1ewcph39yip63fwo52gpk	237.099999999999994	47.4200000000000017	6
6745	1984679696	Realfire Remote Receiver	tyqb0t3i0rt8u7vg7eifhyk7kvxwpdf2tuko3cyzdjvupntb46wnx2icorbic6k6tscllz918hf0aufikmatel9a5p69hqs80rvjw9zoszlyoqf2bhcs4tvue3u7tz3vgo2dvqsws5jlk79lypaykkbosuctjyql5dfavaz10kz8qncynyfwhw3jz75r455smj9q01f2fqefwvmxryqlwui7kyosc1ttexnqagdvf3335h1wuhucnc0cc9wheh3	291.019999999999982	58.2000000000000028	6
6746	4335182125	Avamm Tag Air Viewer	87w10nvju5s8p4yowdj1tvtnn4zzh35q9sekudtdo4bbtn3z220xrxaz1dbn8puwddiieh1ohgkoz64c7ji24z15tu71xkeo96i8tda8hqyduhe8xbuyehvuaspshoph89o58i8r51pd2pelqkhq812p3xm1ww9j5qeqj49v4yj0e0azu9l37f3orzbzcjum6leogrzhkzuh1t939tomuu6vkb4jw2zpb46ojuuaoh5geji5m38al3b76c2c9o0	370.970000000000027	74.1899999999999977	1
6747	5293749138	Skivee Output Component	5jdtthqt1y8qx4a8rw1isgtcludniwavqdc72uaihs1yxeoybmhtmpd6h1uvy9x7p6alh7airorpblylpq85vmc58t4shm0masvyis4s3a5g22fh9lws4uhbzmja3aid7uzm74qt0w49nk7vvlvt83plngjyxhtvhfnpknkevutdiqp44f0hnrqdxoskvswgesgmki9a1yimtdblkg84c1byg615nje28urgh74uvqu8bq3hei471f65ju0l8p4	43.009999999999998	8.59999999999999964	5
6748	3161916720	Riffpath Video Disc Amplifier	gwjyw7vgbie1vlnlgmz8bifl2ftps7ye9c53qx5y8aesv0y3gw0viiv59lc695hxaxxi6n92cb8k2m6q56aco8zzpwlqyiz9gayhmtclzls7mesnfvvk9iskpsb7223x9yb5gai76fv5177je0vqs4a3nxbkk8eq1olovd4mooojlrjxdpb4rlg42acaeg3bs9nkut7rltx669d1u8y21unpjka784zt89i3x4yn5c7qp001t16tiday4m81mov	67.7800000000000011	13.5600000000000005	3
6749	0832240391	Twitterwire HD Controller	awzwsxfl7hbe0bdwwoprup6uuangukfikzi00wzclphrspytgiu3btaeeybfwtbqnmtxs7a7sqsuzpgiu0llrygwy6pedaiw7vgwuk474lzt05d2g7tkcxx2lft5yf3orxcw6ix2pk73tjym9v3ca6r0bwp8pkf6l3s126whckiny0xybpicrve4bp9c12nhcrhs14z5lm2snt197rsuju2tlzybnehs3gsb5prz8hww8q8joy8c1f904f1pwfl	228.539999999999992	45.7100000000000009	3
6750	6762712267	Topiclounge Output Digital Mount	zerwqudqmywq4fjz1d38plshpems2r48hbluk1t64pqx3q2dgcwqswt65x71nnrtzsm6wqbhz6txohu0wr285nqk2gk7pkp5crf2wprasiv85kqyfqt7pjdutly8hwh5kt2r4vk1s0hpk6jxwlwuylb568chwy7lxy9ec28zdlo8no3v02jqjxrtsze4k9qnlawrw08sf2sx267dz1rreycosuuc6p09m1iyjh86cokje3v6nqzcnjf2adl3tky	93.2399999999999949	18.6499999999999986	5
6751	9021089062	Trudeo Input GPS Receiver	rte4dzyyh5ylxncszefwxv23m4u2l02g4k51nnhddsesfn6f8fot6vyskfdhuznfzt172p5382tu55i65p11izd5mk4aff0k726afi0pslfywik74d2oeka0wacue963xii4olqwjnijz9dgljr9sjuxl9w9acb0dbjr2l17gj5tpoijzsotr3bpn3nuwf8paj4f8u4duym503uoofzqnnu7s7gslalcy2ngzrea8hp0izc3u2gjwaehswmw4un	575.639999999999986	115.129999999999995	1
6752	1112230551	Flipopia Audible Bridge	lykc745ebff576q74y4g905uba465i2phnr73h2xwhru5yueg1zvrzh1lnh9y4pp7cc07czc1nbz5i81scuft4sx9hl70vsyti2gdrq2axbhqts5uoxx9rg083f6oib1jweio2gitclb8fyxrn69e6lhqahz5fkpqa8ml87e33dznibnuughaqahqe7omm1ufsieef0szz46lvoy5lx32ip8yjuicrnx7gcurlzchjnnscddpx3o6c56okpw428	460.680000000000007	92.1400000000000006	5
6753	9620669229	Jaloo Output GPS Receiver	1hbyihbo1fmmiziuo86t4j5j81o94j8g8k9raa9nkkn4b5n0uopoerpmfzuaonbo4i41n7w73xg4zwc3mj1r6xxgifdlq4ieirny8jd99rzalt1unk6y30jhtvvzqe63rdvx6i4cr4daglvl6k3v87fdijqx9glx5b6uny7pr9e3weo11b9phdmulkqh3rxs8mibh41s9qvm1sntv1zvaeic2b2cjxmaiustgoptn2ccj6e63n0m38cml0d10xe	298.680000000000007	59.740000000000002	5
6754	6111454166	Tagpad Gel System	ataipc4n8hvzz5vl1lojpxcdc9q648byz5e32c3hzq15u2dhpuvi2utllm9eb1z9r7oyv5xqa1fhh9lspfjgbg1jx7uze1k0d3rnbcqg7h1v1h3tdy75d581gmhm7sduaxm89f992uxm53xqru5b1xssf8gnpklebjnf52w5r6oifrxml1k7tjl0mssr5a83bgqt8x2df1gee5t92fjoxpnu39dyyt63ifsapaf0h70665mc7vk01npgc227u6x	198.409999999999997	39.6799999999999997	2
6755	2008150144	Rhyloo Auto Tag Mount	54zc2coft10xfgxtn9643yecww0xu3e9uel5xh8yjp5xuh2yz5i0sitamugl5gn3wgqcgzodni7sxftr66ylmncirkbqio1u94z7f429ncsj7hvwwxutu8e19bl1n5nihktsoj7dmm1n250rb7lr3gl2850z10br3ks539csef6w4oboteiyfveohzss0nexnqn21e1dqhska9lw15r4mcok2ubrid5gylkuyjsd4e7uyhcatb0uj9afo4fq7mz	593.889999999999986	118.780000000000001	5
6756	0562840526	Oyoyo Portable Disc Component	poijduh9feq3pwpgjr16soxyjqrzqn6gi7yyyqo17xryp0lton9z5opo6gwnsb7diiwrcg74fhv5fjlz38y5x1cr694t6e1w8rs5izxurwzhgytfp0laefgml8mwdmq5970b5jnt8q2iundnq35hws32ofeoclpwyeqcykmevu1jkwa3cndm3dqi0vrel7zrgrbn5dtgi5w04x2g65lo5xugnldg5oqlrpqmjs53m7947dqxrw4b29naozbro6k	153.590000000000003	30.7199999999999989	5
6757	8672145484	Oyonder Tag Air Receiver	kuicvp3b42o459yjj81efgkpcb5tz5hzdxkisa9c0pgfe24a7iym5sl68l512af3g5z3oo05uq27bmkhri3fyz2sa1jztcxpnadlgkmwdh46q30jo8mjre6jyyw9n8kyjrgsb6p60k301m8q4u590veivf10dqc2i4m4qorw770fwtkzr5yc6dneknl5jbm49yf7izq6cjx6tqi5vaf4uhmvbwq9bebl6nmkvqkz12baoytkjp8qhg1qx6nu0ny	133.080000000000013	26.620000000000001	1
6758	8481170790	Realblab Side Output Amplifier	eug20vgp7s0fuztxp66mmev5qphpfavfxc6m7vxj0yvys0ubqkii3xzl45e1fqj997tt7ewfxdxk5267b7wfk74sc6c16yq8vbit2zx2iloqcsp1uorgqf8hc632xdstg91izga41y3stdu873hu0fkz7oq1pece0oq87a7kmp002u8hh2gr3qrujhtrz70c4bd6g6uvk8gmfq3wmmf3jyocdqppe5p5uwstd29b5stpat6cbg8k7zya318u9de	13.3399999999999999	2.66999999999999993	4
6759	2990006737	Realmix Tag Tuner	euhkrptislz7v3u6799c21j6tkmh6oa4ncd7jp3zvluznx519gsidedegrwm7y72l50x4dwwhaqe8d0d1nfglubsay3lu3hxv4j11gs8v3x3elzetu4p45f7k0oj2t85ka2j8eop5j7aoolbb1ybz29084g7q9fjcwn3j9r1uaebjow7ornrb5wzoyg6iwm7trefmn2pb70lnc8xao0i9ofeexieralw91xp1opxq63uqmgy9bllpfc2uew5zok	443.029999999999973	88.6099999999999994	2
6760	3376260185	Voomm Output Filter	5hujbfvjcmsb320dk8ikanbq09vuu8abbozpaiccnxyoj72dq2krq7240twyhwr6f86ewn5c84pzc900cfxwnsyjs96gm85ljqv4nkygvenk1yjoml56gvkjcysu6iv5woy3olha1hs09t8nh5wlzs8n31cxr3k77ju5e5eknv9cjqlpati33738u8w44i188amelu9i2494xwg1y57wnb4bkpeykcttptvt5mnyv311fp5wumrko61iivldwbi	764.529999999999973	152.909999999999997	1
6761	1083731141	Topicblab Power Input Bracket	orx3morgdlbmtmyvt5kevuqua32vv5quqs8c7b4am0m35se1dpm5bcvk06at4mcvghdcyxuwt43yinzel6ga9m7hbky20x0tyxrphp4vpboc5dz9i9hxmndsnh1c1o472kmrejrl44ke89qtl0czscxffojvewwwrg7iroelctenxdeeumzm34iyjptuuvwa089y522jx6z5z6tgvtx8xvzm0t4kdvy6qpz5wsgg7bk9mg9m6o84y60jzeiar0x	366.490000000000009	73.2999999999999972	3
6762	0747853831	Eadel HD Side Receiver	wk556r6040ugf7rfrwu2tag6d3il24y5rrybrizwr93w5s2uo9vqqs02exrthkx5ygpn2h7vik7w9rld6orqtawg3bjygcky0hei7os8djshyu5xqywgi87dafx4splozylp6z5o4qmqg0umuf0typ3qyw2gubvwt9nmtsrl9vu0qqklc7766qz57ddknh9q2g6zp41n9dit7fdfpek1si43qwptd3hle48cwbljg0jui7dupdwameyi28kkxmo	146.47999999999999	29.3000000000000007	2
6763	3357766884	Photofeed Air Kit	a42s9h3dz1e15v0chxrgq2u9szqrkeuw4k2uznosu8jyshgvpccxfsddtb6imeb5qaiz4k6azpfrq8q44quqql3ei1kwj7ox6uxha0666qoj58bo1wapgwv38vw5ngtpg1hk7dpitsocl1q42gjjsp5p33c3j6jk1zzscpbnzh3hq1k9f5ingmdtribc67ukh4dezq1lmd75cohzrv5xcsun36tiun2o1ngr5iu0idlslum0hdtiw3brrcqxufh	191.810000000000002	38.3599999999999994	6
6764	5854591095	Quinu GPS System	ogt7jy748es5h1lrq8ppbwi23xm75wqmdp159oakf7d2jx6y8oxqxtf0xa1mdi3q3gbr0rhleclgx45amc45c1rr3968fhbpwodvkv4jyei68o6kbf31cigirlf2nobdvdyjod3xvceabqkpas3c90hdg2scbz4cgqmg7qo4866oa7ofrladop4r4vejwac6lv2z9p5v8q4lwviporj9akx1o2rlas6yzjbooo1h8ao05f3eb814djeb6essn4v	930.399999999999977	186.080000000000013	3
6765	3488845585	Jatri Digital Audible Tuner	pjvw6lldsz2yw6m3ze40qaichfqh4qfdhc2zml246psc07c1archpw0rtnik2jf88dn2sbv9sbkzll55mp9xln37tgyxnwa66le9zgo0pan4osthq7daiil4wflkoq5y1plk5zu905mtrlpf0rbhmp8x7q1yu8cx0ia71dlas8ev4e2il6myaqnpkbqzeqxohiw707exmhxv9bmclfa1hv8tiwu6jjdnekuf8wslgetzzosi5d9rujz1a8r7hiy	17.8200000000000003	3.56000000000000005	3
6766	9905982246	Meembee Tag Power Kit	g7nrasgrf18bvdu60urgwbyt033c4b2ncdb5mlnkb6dtb9pgzt99zt7fhaje6df9f34ob2qhoc95dq6z3khtwxm6chj4t28s0zu6snxhpqc4eql92s1i4mcsp5e9oi5okv3o6bler6hlrnh6viscpw73kglr5onvd7mh4ixc15yvcmhi0da1xxhnjkx6drznqjzq3j1xr5h90f4yyesn9barjay8j50gf2ludp2gw1i62u87cwi8fkiq3b2dwk6	479.490000000000009	95.9000000000000057	3
6767	0603590332	Roodel Electric Adapter	r8euxcbyqcjob84gp1i5oyym8e8go22iy7bj1o7jmagp5zjgh2wrl1ism4lfewpw7ksewu5r0yx529gw7ame8wwdmx742m0j6qp93o53hold9ty1okdsb640hz697vf3y2dtex5uhs0jkgsmz2hc9i7dk740jhtd4xtr0he4itph2ywbecphvhz17f1yqcbf0b41t4m86letxnr4n4tz1adzjkayn6yev4ru1eh5s3tmukoi147wjc44u4sozmw	196.610000000000014	39.3200000000000003	4
6768	7228521900	Wordpedia Input Bridge	nwyvzufoupvdbvwmnpbmuvy2brieevq1e426hpfmfu6pdpuoqwv0ufu6z7pgpxzd8k5aelt8mrjluqa8yhbaikttig3mqacwju8i3sm5gv82cemchi40jybmkp1dsh84k0h7ceo8kcqony3v3qvymmj5rgojhiq6odwwry6hq3wwxxzhrwanp9t88vjhzd2hr99njsfd0l8czqaa220sp1q8wfmi4otxv9qxcdyrog07be58pkurwm3tw8yr5e9	588.399999999999977	117.680000000000007	1
6769	1016473553	Innotype Audible Tag Tuner	ku28k4ex2tqwa0ckkdl28z3qnvnrl0mzxn5h4jrokl4um6rnsd68ru8bxh54jv3au6o5yg2yo50xmtlgnq5no786smeagy3lkgbx9xpbix13e1oskq5lcb6teuh6heda2byladp5ypf2xm5p9320c883xfdisupg348b56tzo5uzwwlqv1z951kjwx8zvlzvlkc8s7ng1zrhmlomzb9irdetjtqsss8xsj8onkit0ov8z0g6ts02t3suqhfmonw	557.17999999999995	111.439999999999998	1
6770	4566557425	Skidoo HD Direct Case	avd800okndtv965xmvvltd6z8gu0bveu780r77u2of3zzy8nrdv2qgxvgx11a06xxjsu53vmdpoizpmec4ip8tzq30rjbcpnftdycv9bwudkjzg4fmx5qc7wrugd97hbldb3d9b2n700jx0twa3bacsgar79zuwy01c1th2gl3yx38z9fpr9xndafn0q7ugq2syuc6lejie46fmijlfmvhpwzx3x18omgulqc07ym2ajb5ny896vidhqwg556wu	145.960000000000008	29.1900000000000013	5
6771	8010647628	Photofeed Disc Tag Receiver	4kveygd8fgzb6f14a9urw3ixpyal6ytcknaa4rqmk16w0cxf3evroco7ehtgcvl9vbogh5ij5qr35uso8izdi3whf29cbxiiqnht0bhn8tpjn7fpghceoskfp4evj346y3n2ngpzq5x5dubszuku9r4yopoq9urte85nk25s59jr3swioxrp6a19qa7iam0oaqaorqkyxsia9oa1xivlbsri19adhjllxgfhwfwh3b6mu7rx5219pyphm834ua6	93.4599999999999937	18.6900000000000013	6
6772	2152946927	Youtags Tag HD Mount	uo6kbjd1fe5askgoamxj2owt0bhcodhhzscjirz9taz9v21n455rspz2ryoje224bd9vu674h13oqk1km5f71k5sy3uw0c87zc303aoer78els145ww5ufuaipk0ltq0zbvkdvqarm1k9bh1lrih7bf3oi7jid5xh6j9vumr64r7d4amcm267bsd2t6yc4c4ihp02i7mr90nxf0bozv0po1hml98k0wquuzamkklpfng5cixfza0cvi6pndcv68	571.340000000000032	114.269999999999996	5
6773	4606050541	Jabberbean Performance Gel Receiver	zyyjqo7nslq6h76mb4a4yh1jecsz2mia9ghevwvy85b8s3jnuzgidt9yn4izjoxzs9436vqbrlg9bf1xpegw6m1slm7qk134cjeetjbzw7jimifrn8i6avcpcxnpo5z8margmrhe6zvc16lslj5xpxenwbptbhwml6fzm3tt8uh57tu3jihpdqwmvse1sw6mytee9gql86fgylr4bqi0kg81fwaonyhcbsd39ydvukyivutrfin5oarenw3tt8f	309.680000000000007	61.9399999999999977	5
6774	5955513685	Latz HD Receiver	0vqji106mrbf8m99ymibtb3vyb353p0zl1ye3n6ktmmwr3odomlxjo6w31lp31ofgn7qitpkmsq2wf31zjht2adn8a9l898o1t8o92f93biivz2n4bdbp3jp12fnte7mryhf1c1crtz2p6gurm8gxo7hw7kwjxxdfvqu2pec8ghobq7z93y4pqmtibeq426j50pnv4z3hg6g8xfxexmc2lkdg2q9n9t6i8im481sf42gppry1dc7w4ovl6ndjdz	369.779999999999973	73.9599999999999937	2
6775	3178346803	Devpulse HD Amplifier	sz5mryomr2hiz8km7k49fve048olvk93mu3pl08oxmuvzsl67el1k1b1fdv0gz04bnow3gmiy0gqjlnc09xwubwr8cwhjpqsywd18ngpjuqxnx61g6e17bvq7s014h4mxwm1my1naod900gcfwwevw1u9dozi7vad4npkxs9yvyi6rofwbxpwhoej93dtt7f2ehqofblmfe3btezhob854sx7tjnjc54cn5bveherkpo1vax2b1ylgkskeh90z2	155.780000000000001	31.1600000000000001	4
6776	5382915778	Divavu Air Bridge	bzxbnw9uxdi8wq4v101orbguyajwsnfbxsofn779ljcmcfcee6qs6gcgxy5b2wt4nucje5unjbf2m5v120dxegb4yfpmrbfvgj5lya2kq8cmsvgrawth2b28ijyjvavv9tq9iq6dbf946c5t8h5kwmcfv8adgdimp2w224t2r3047kwk2qxuy46636rfxdx6kdq1my7me25lnjnzzgu2ywziz0l36c7zpqe4q3qijsesk5y8fwwgvuitj0ljyjt	148.780000000000001	29.7600000000000016	2
6777	5096841340	Babbleopia Auto Side Bracket	efm9uvojyjle8qq47py9h2a7c3lri82x05wqsph1udw56lj15q0r104khbk816sc3t6ph3kmkby47kv7fsbc2fkiecagniqoogdlcppg7itxca6dovo08aste25pqlhpcmot252viilpdx57knkrkeottyvy2vtgac64ggb9rrz4hbg36yu5sgpmklcz947a9mqydb5knsm5bd66l1jeo0ozi3vqsjx72j49ud1qn4h2o2kkugzb3j8nijt42xh	451.389999999999986	90.2800000000000011	3
6778	4511735655	Rhynoodle Air Portable Adapter	b8x145erxh9f4a116llfb19u53zfzjo5q2c02ffzbzlwwvu7zfoq5ytschw3mqna1quzsg3np8aklilmd67ttp0oj4ftutke6227ypp0qpbbjefb9ld17bgfip4dsagaqfcs52irw4rd1zpyenbodm8df9qsz7xg663a5967oukhpotx6pm2mkfew9vyzv6796mzeqvmpn2y7nxkugrmr66qyym1u1cdf5sw4e6izueucqss0ygomzvij0oh86a	309.439999999999998	61.8900000000000006	2
6779	6417941318	Realbuzz Direct Bracket	3riq0nc1lnutkh8rlh1ghhbf29rqjd9laq4it8s8elafp629p5vys73kfid01oqunk4jrvupv16q8dhso1hcj2ilvm92jia2o72xqp8zlm6hpktl83smbrz2lrh13x93bqrc9tnaj1vf89lyp4mcugg5ja3utwgf3gwlrnqy6q1vkgnxmym78ykwk243z674b9nroknquumb3vgi6m2lny5dhq5qqeznf2eocvrgzimtog4o2vzkpw19zuir69m	160.009999999999991	32	3
6780	0258908521	Meeveo Remote Compressor	gcmefvn4u17dggchjiu2pab5e97br061n4dk2g20e2fxahn0ooeqxidt08bzoksccfukz9e5b16il06mndvsmm5soputomn2tydnvselyti8z768czfbfoto5rxmgypbgkbj2wr3rk5ut9qvpb69cqxffgquf5y1iko1ff3rhy0fnmml8s0ip67k37zibt2pqsvgbmrfo7ammmni4yxc09bh75hf0xu5pbpaisspkkppssevj7oqckxe3gkoump	208.27000000000001	41.6499999999999986	6
6781	3760122949	Tagcat Output Controller	hqb5fjs9qefopqesoyo76t9hdpkkpemkipdoy4lw0zl7mr2m9odutdwueqpyljxgh64peehxab53yazkqxasc4uubgw6fm343bdd5ocmm5crxcqocn8rurraymjln8p1gia0vccqh1d41vl5m9si543dg5npiw7krb60wvd86nwxq6gz91ibsgj5k11crt9h9itrpir4auo1bceotw3p27u2u2drs40rupbibkovknd0tm8j055lcjhcvdr77f3	752.940000000000055	150.590000000000003	5
6782	6813618340	Flashset Side Viewer	lmbbyercl04ia7xma94id0rmtvwb2rf2y3cc7jr6rmflc7rcq4lo5qnbs8v0adz5h3jjpa07bii9pq4cnayh27t55yqdeomyaixu3lbwj6vagsk5xi6s4fiaahwo8fx6841ikqaxo78x2grsdy6vbaiz2sc57jv9z4vukme05c5cam33ehy6jxmgx1iotjw9rnjz3jbg01kq8kqsf3a9iszbg8hyexnt8fk32ohtl28eze6ejhybe08grm82g96	146.72999999999999	29.3500000000000014	3
6783	1981004456	Skidoo GPS Compressor	jntwa8wafuou9kzwb3gvxiprzymzaik6rq0aznnhq8p9eb09q0dj7yjogpmsilm18jkb9sykf4ytfovnw55u36robu2n0p1p1tygc6q1sjedxn8hs3x0xkb1rroh3f6c0fyike5fgn5dexqj122liohzoemb2h8f9bzc6jhnfpyo6c0fnzcjh5sww7gu3kqa92rfow0oa1m28n8kvxub1kfmy5t13hb2c70byr9cb6o7f6zpvavkbuqp090a46j	40.7700000000000031	8.15000000000000036	1
6784	4229004846	Kwilith Power Bridge	q2axxb0pdaav66n78nus3uuy7syx6z1phk0cnwbizj6jj8shwczui6nlmlwun6mri8funn26a319g9zm0l5i43asya21zshsun2b2xzer4mo9e1gaaqszkpkghsv5dn45g1gdd3l9pt4uuht2uml6yxckyyd482xy77ysz33ndun2h7qld3xhlma8661qqighuamlpe6odznpf6i9h62cc1fsvqg14zdyuljm0l8019t9n4qu2i21po45ojj3f3	942.100000000000023	188.419999999999987	3
6785	0204668296	Jaxbean Portable Direct Mount	gxa1tw2gojjabfpd8v1hh7xox5y96zto98dzgcgn3pruknzr4upd24lkjb5krz5ls4i6j06579piegnk1qa80x9bv65z7okm8jxytzof45iu57u0kc0qp5nyy5q7ik56dg98fn3lkstkppzgyxff819i5hfdupgw3dyn5bo960a15rlauecagqpcxyoyy8lpp37tdqtmx8pkaiaamddva4ks362vb5g0m68qznpokp8ne5rjnw84w78xshn5l1m	228.610000000000014	45.7199999999999989	3
6786	7079550052	Brainsphere GPS Viewer	2xlyi2abk2hwj7yowz6ex6wctjueztvl1q2t795y81he7pnmn00tf11j8eta05wo8akzmu975n9walnbmf8d2dl93s12muju1pej7dzlr1aotpgursnvxjqx8njhza0544u2d4z0mmoj4vsrzjfh6sa6p9ozyiyolbi719wf6qbg54jf96cxmabxh1c1wkwkz1cigwg9bwm2t2w2q5x1jafp9kx6vgspx938kdkaqwsx3s52gubmjnw0ww8nnap	108.400000000000006	21.6799999999999997	1
6787	2960054102	Roomm Side Case	y9omvr8aty5fiun92e54lv64q2xxmpjv9k6se1uljefie64fca1fcfs9cmz3mnc4lgw3k8k5elpugrsvvazvos7abcn4swhwfqijz7qpsj6xosaoohom1klylqhet5jft7hlb390m1ocbpdzjhkq0wld59nsocdoqlud4lg2v6qd0ec4gqgsjanr3840rcdu1p7gasaxp23vvvopysbl7ila456gk30j5ii2basg52o1xm8astasxex5rnn5dnd	303.5	60.7000000000000028	2
6788	4105411586	Pixope Digital Audible Bridge	vsiqrlokwwz8rmh80i4erwbepmrta3ewub2f9k0kmiwcadhes1jjibhfro6k3ypzlmfxg8ozcoz9dn275peu5tfextprxnfq4ix1lyb9rf0q2svbcffflkb0f7bl3dx6dy4j55ac0rtfs6gmopozfua1i5bp68122m3l1abu5jpqzeb1a7fqovx0q24pvd47fk210hwibktjhj89o79ykzbtrh3t6n5iwjh68umwetypol49etnu62ivsuh1y8o	786.590000000000032	157.319999999999993	4
6789	8471202636	Linkbridge Electric HD Compressor	3h5aazoh07z7hrrwnqmhzeur15w54edftht6prf97m0o1307gefwwjqwpj8z4i14qirkdvkpxaozeo8arzo7fh3q0u3lkkbrlu3wcxxv0srpu7gfnn1yfcpe6e7uys6qzw9g68e0abmxror3jmbqg4wojg6c8zj05p9p1q00s2fnfc260alaejo5bi6wlixo34qly79ybralav29prwzlag2v30y8zm0lgeex8xgo0l015oathourcksclrqzse	305.819999999999993	61.1599999999999966	6
6790	6169982704	Lazzy Gel Portable Component	oix9srbm5b8u3ue16e0ypo7v7jcsyymg77hrqqqidvyx1fyj1kwxeyt90djosxammyf8ws5nbmpmblmez2369h1z3xt4fpnwsu0i7289jnbrthsf6xwazmxntjp1zdxx25zff0egegq6rzm2io7nalojozd96dvt8sh0tjqxmii750t4s6gckf993ttzz9f1sye1wy9zfbw9hw8h5kx10m1pewzddfredv86fzt963gr5jwo8zdjwvjh060s9uq	181.780000000000001	36.3599999999999994	1
6791	5827018754	Wikido Auto Output Transmitter	84mnyaa9tzb4nf3gruqei2brvcf738y70lsdjeroikmmvwvhuwvh4yreg3aq6nq49iyvyrgblhkd38o0vc99b9esvqsooyam3sqfgs15m912lzvz0skjzfpdws8zp67e5jf3g5g1x95ak50jsx1daj2e4hbnk8a7ehvjoh4xf3ejls57hju1vgz5egdxyb553rkr014qgszt3fphu713wmhbbqfd22m3aca03l5rhbhladfn50fhsqqlpwsc1xo	101.099999999999994	20.2199999999999989	1
6792	0452527870	Gabcube Input Input Bridge	oa9enlibi04qaf5e3cyetm85h62n2x9ievlqwuxt00hs50pu4pj2yz22fb5gppo5tdhxcg3cdj2txofll20oo8bsie8xdh58kra6cxh57ax98q9mpnv4ojvwg6mrn6yk2ryi2rjxuc1m2dapc1ag029choswidatr4q8bnxeqh1x74yia4jjujtifto212yegtc6h4o8wx4wjf7ec70hebwvgepbw4lklh3u9z9ig6ptrt7yzbi53sqzkp2xs65	339.350000000000023	67.8700000000000045	6
6793	0107546552	Aibox Disc HD Case	zrizqv0me837w8kog1oj3t15z44xx5sonhl7b5in67zhs2rslir9w5uwd5dwkp62f6q6xtg21uuwervd51mpw56wv4bhbhecziukrtcqwz3zv9y99ba6s531ph2j5khysrcnzota5kfbkx3c7b1cgk0vsginlyqjcnqx7izpey9cmttog0to59mwgdz4zf6a3m2i13bbosefrp56hjbhrnv6jy7gpxip876ih3mfrkw1s37v7j34ct4umodqz3i	829.740000000000009	165.949999999999989	2
6794	4325294281	Vimbo Side Gel Compressor	m6l5sdxh2jrcf810rg7hveb9nnf4h3you85jnrxxapqq5mccs50rket770wgxnj1jeakh6bosvba19cofal61v1et3ij4b5yyazxkedix3xfqaaspzjfv1eojk3iyzv01gvvusqczd3jpq8u4e6gqh2pf6k1awc00czslfuw6hxn916ph2vox6w999bcgn6zrsaa0rrvevkni8l7yiqhpqpj0hkgzqxf0pm7b5nj2j7tbgc85x9nec29t0xki4n	779.67999999999995	155.939999999999998	2
6795	4725364370	Midel Power Disc Case	z341fsd5muekmy1e6ryd70g67a3h63nx4f7n6j4z1kx7c3to30irjjrmq0ijmxua25m9js465nyf2l8x8s4ivujfptrr8475em5z6po0tt89wmbg789mgnz5ag3ikmndxb81cisyvg0ixzz8gauk2xtsbnk3kgdlouz2912hr3vg2z7j3xhlqiye07ebw1im3ns5wam0pj735zwvbsazppkcrgsn6oab5fzzsgcjw1k77i20dbajy5r436eotjb	86.3799999999999955	17.2800000000000011	5
6796	2487226043	Rhynoodle Video Component	9ubzbbwzvzo6n80lhiv7wqjp4f0vkr9a5r2gkczenib491wzyxb5sxmh5nm7ky1hq0rtf5a32a8v750nebzi14s240694ltzfe216yhyiywg95sim8qqrx64pput1p7sar7ji5s80vwbjjzz7oi4g0et1e374ds6o3kj3iepdlvsypp5403vcrfn0551n1panspejbxc7y52x6f9bsqtk41b100wx0ggae7mqhie3pg4hfvc17pqirkkv1p5toa	528.529999999999973	105.709999999999994	3
6797	0335934029	Topiclounge Direct Component	5851jlnmo3k74fsfdxby6bx5gdr2w7z9pou4tss9gcoctypqqogo6osbrs4jx9xjky1v67jujzxpmf2einwx50bgivsr5fltdmeexa0rvxgs76s1azi4mcdhn0gejkfx4mppo1mkm800pkuz1kuy2ypiqq0azolc1lfb3a1zavix5owkbeb7c22zwipgb46fucffsd5rgw8umxtptq2cufrsgm7nkduba6k3svb3g1yapwdr2wntk54e1n6g4qs	129.5	25.8999999999999986	5
6798	0516608031	Innojam Auto Performance Compressor	9mbil1ernkkob3juq11q8acrghh3vyjucjyq7mc2awutyl7662uu59ehxmp3jy9pcijr91tkvqo9w0lnabaz8xe74t1oiz5olrm64bluau262y2k6f73h2lntae8fbso9dcso9ed6ez5pyou85ivxxbo2joea1p9l6k0nsl4hojsve3nl9ajzmczjajzxjvkb75q79qewarvzbf60nkvyjvsq83my777f4n8me4gxmlkdp6dthxvgisioaf6hyt	163.219999999999999	32.6400000000000006	1
6799	9292533119	Gabvine Power Mount	m5dh3lynt9l04f5vl1gs3ezhy8lvt0ino48p8dd8e98bahgvxrey6dkq6piegwp76031e65tjwoi336yw98wdnp1q88p7s07slbq1l4m4d9uo9gg2o1coynxyircbrakg3x3nwguqqgyoacd1g1q79k0mu46d09ikvwp4c7x9k75lv1d0k30qongp23yd544kagagi2o4l80jtqivwkds5z74x5w0i58c16mejrgyxor262sh8vrfgxfarw01ex	379	75.7999999999999972	3
6800	9517669304	Pixonyx Side Filter	j39p9hkeg7fr47gczl52ytg48fzav11py3q7phbqcyq4tioe25eaqv453jrqn29lomihscla2mtm2kxt7engovu578yv2qw11q1q8ou3xm6xszzmctup1742bkbyl1g6p34cu2ew7vn5f1f26u2wrpatxv5mjfibnu17tzlnseuc4y9ospmix8j01zqm14eoikndfpfm6l9ajf88rg65m1fmt0tbqdrx4z9sx0xv1ncmnd6fg3go4xrin5bgmnr	239.090000000000003	47.8200000000000003	6
6801	5897922572	Quaxo Audible Controller	7e9x0qyqldwl9j84tpkfj0qxarw8blyxytiqe9b59y6zvh16nper61f0yd0arw1q6xk66b4gza2xzhowykf0ma9k1a6j0vsypvv4wpb788wlne050qaxjllxky7twkngu2wxbh7ed5tavypxjols50kl29culzh5w9zbifkuxybdu6j4gg6how12mp9hs3yk4ar7w62bgim7e5kyrfxonj1r6zebquwcfoplonzd1ac0ox8lq6qdn5jayyvyfjh	340.149999999999977	68.0300000000000011	3
6802	3087271176	Tagchat Electric Case	lct35q8100im3ow088zs3iwhh84q7kfebp3x7v5r38jfzq9vt5n14hobn2xvpba59jyo9zfdg6d1onwfz8x3619g745wjjnz648n83zc9jj6s9xo7kw84ywbatkwwr9vnmozzb7b3futn7656jm18a3isnrlvj1ee2128dcgvaczdxaufckwcnzhlo1qt3c6d9j9ugx5u8prp8hwidladasok52jkv8v60v3x60v3keftv6vubdd335ye02up14	829.850000000000023	165.969999999999999	3
6803	6470806057	Wordware Direct Input Tuner	1vx7imd5wc83z3ugiorxwyov0ky7sfdy7o9g3dos5ewgotma2lyk8i8mssqol47nejhm2ef33xa9dra7e968nmcv5el9d16l1i9bb7bfw8lf5x6maec9m02d7ieb00yadat5w3ljnlp1iofuvtx8qzgav8m2svvq40l6iay72qb9yrk28jigm9n36d0phy1b8om6a32lni5uv18yxm8pz7mrjqvec0e8mc77pdbhj8af2ixqvr0nzqgcs17u6kh	255.009999999999991	51	3
6804	5220876896	Bluezoom Remote Viewer	kfwl2pnpril45g4nbw3b92atfatq2zth4dunkwfas614wlseqgb9lwow71vl3qqfz5xdcj1569rp4nzyol4r0x9uzuzvy0il81bl6wmoleldrckj5h36mw0hwlujuc1wyzh4sai6rgrckeku48ynuz5md46uwc6ls13dzf7sexsmapl5ytbyckoa43hg2mwjen3esnnkc67hj7rwk7ae6q8wk41hh3k4i0t4ma8jwxmdu3ji2s6djh4xs7jyro9	151.919999999999987	30.379999999999999	1
6805	2668170350	Youspan Portable Auto Bracket	24cbk3qc4i7202bvu6eq02xwem8bmqvyq3builwdxus3eyy204gdtmw5bxxf9bv4rx3rmk9vlpmw7polvxo56337t4bb0qzdt33ni2gifab506gs7aolbhle4uvtfuipupqu0779xwgbgugrwhuyz3lwgni7hxvmy3oytg04uwhcfcoyyx1dl2vaajt87t8j7trc3v7yglzxyn2yqdcrh4b8ucw8hjxtgio0f8s6cnf6ctf22ctrhr0s6ibduvd	151.129999999999995	30.2300000000000004	2
6806	5252570044	Ailane Audible Adapter	x0cynm920zx1m2ib4bwovelasi2fashngll707e6swfcq2d0ammwzzqsev1m3dt6cd34rznzuc8chqfkk5jzjrqrq7zkj09ohrk673sre6jw6llqah70j46vl7swxgzxsk16b6raf64rqiortryablm69a91rzv78rnikcnf25vsx7nr8xqw6196x0fenxh6fk82s1evv2q6pfoix3fqcjgyn65xbe6ogjuk0bda6sorxcp6z9v6fhtohbigijl	187.939999999999998	37.5900000000000034	6
6807	2998540447	Einti Remote Audible Kit	jaek7kjvtefhe2g41z34b4owjz2wsarrp4yo79wnfq8j1xx0y8cauteejc38n1pn1q6ucl14pn9b6637adm4jgbmhya2pvzb1ddo2h5sfq9mj63vvem06tqpexany044x96v3ef8m5lpjlbrpo5awezx2ij71m0xeowriu6gnvcjddpyx53pamv07lczp8igbg83nniz2tzqtc154iacdkj53wh83pm4v456ouqhttyzs0zsr2o0a39w0qcjw72	97.7600000000000051	19.5500000000000007	1
6808	0829107826	Voonyx Power Direct Transmitter	3di2gr3h3owd2g5frbn2b0jf1yhyelv398aqwqtuucw7waf110bh2wevw52owh8te4ekmbu8tsfljfnxpd7o9bxuu9kbkd8mnsqkm6d3ek9pfndkn7hb5nsar5p47xxno63nkgkzqln9lov13ete7cwwbstsd01neo0a00radxiou5tpmbbtz77me67f5ucgr3caz5o3bxqvfoakmtjro5gilj4zxp311psvp1zicvrmw5iyfo4k7pfcnlbqmk4	844.259999999999991	168.849999999999994	6
6809	1535906564	Topiclounge Tag Remote Adapter	rotlr3fwezbyxfur5b1tju0vdwgl0uxl2blwdg4hvji5g8yre98nfh816rbqmdmh9iurbwxede0juqqf3yooinx6jnw2r2a3gb7ojpkyjta1tjt1ypoiuq71slk3b3b53k75fsb0tp205f1ckv9j1po30c0pd3297y3thbzw7cq8l4qu9y17tf2savkbmfpfg356vlj0fnsz6wl5ex95wt8pruwvc4c7v46hw18tkv4v5b9l9p35c8gt45bq5ar	146.330000000000013	29.2699999999999996	2
6810	3117307904	Tagopia Input Bridge	ca7rcb1zojldltq9w1gofdzhku2mebqsvtwh15tiaxe9ljpi0n9qujvit8yqnaa2vkhrh9k4q8zy96pc8wg65e784u7bhtdbaix8a43a415qw1yrl7gdx4fctc1fmb92ffnbj7grazyhc6zihgiapkoa9jadbtrfgso8wq15kn68wlpe38hzdkbgk35phzatks9wgc5r0s93kusoeayinnyfanrs0mkxx224dnd2rw9a5q56mnbotiql0p1b6r7	12.25	2.45000000000000018	6
6811	2473561554	Tagchat Audible Mount	bdrgw4bjpmoyqaxeb012xhc02jnjok5cuopzvy9o6ehbwwmealcdji0r30l0b8vc2uth2zak8obu78vq4ler77anfg55ts7hyi1x4js9kbgfabeqgxu6gvk6uj4j6oadhsq3x130lsma0ue5o18m4bluwzin1z25jvju12x6iyb0pu3oxrllgiznp0tx2fbtz7q0l2upliyubbw10fpmvy0a793i76se6c9e0v1w1bfdgf9c7lz75mav87fb81m	462.269999999999982	92.4500000000000028	2
6812	9959723011	Devcast Audible Air Component	iml1v703bhsrur52enb0ztaj0zbo75bliz5gxq6prvtjzpt3v6s3u5mtpkga9qx26a7tfs6c02x83ag08hzy13iutfe4tjmcve0zl0fki46z1ga5vdfdiqsiw9v173ks25tr7i9ipno0o03grz025kha0ryi61xxymckc3f0aa5bmtrbbx6kb5g2wep3a06chl6h6g7ilrvczzofugf3jc4e9imh5y4jyg7cf59u0yp0yyia3uc8ey1kh4ugzy9	200.219999999999999	40.0399999999999991	2
6813	0007158336	Riffpedia Performance Case	5w75im1mvcf6unc614ofris59qrky79r6818kily5cu1j14woi86luqeagsj9ov2v9nso0f68xdyt6hrckxfwhc1g5sw62c5me6813rwlu160oiyj48xws8ig5k92r3r47ja1r4ols75ho6enfpk0utvauphv7g53p1dwgwt1tjqpatavd9f7dvednw12omq9ska3ri5ef3aaqvx7urzegzctvhpzgljp6ecvprsgx5612ovy404ybx90pq9ntm	226.189999999999998	45.240000000000002	5
6814	3985950431	Blogspan GPS Bracket	gh0irut1rmj9sc08sszeckhdxto1wis5cakzvj7d4vqi4bxi7xwi6amn9ld6wnpz523cchv091hs6sm3mz15ystwqjqy36g6i2v36jiwyh6yekhrhnlo7oz3hy9q1ibykpsd3rlvr724n9j59b9bln41wzozynk3a10sb4dh4zh6247ytz07i11e51rzfn96k4ipe43i3jeaf22es6n4lby3yhkns7kjivg4tfx911osiapiv71x6ni1h5m8nqb	372.800000000000011	74.5600000000000023	2
6815	9740579494	Dabshots Video HD Receiver	ue9stsel0wj8nctpi1fudrhc188rn2013her53ef507ftywsg90oserw5vz1fltgu930gs4boevq928tt9yj40iewt7fezhlezoqbwhtz4bx67ta9w480oy73fmve2fdqn11eyqlzik4axcziqd7pmj7ucb9442f69mmfijc5v1c8yx4xmcjoonpgsg5hnfz5rx9e2xzkst4akdsmegym6jsy6rpayh53t3r4w2syo71cn3nz1kmewqijan3zk7	119.230000000000004	23.8500000000000014	5
6816	2274623663	Flipstorm Direct Mount	5oznqs9d2zke9sahw94pa0j3q8dsad3jio7sajyyf3zq2kv1vzw501r7ed2ks9se0pzj9nm01c76cjzh7wj7ghtk0ojxays6k9wvq6ll3id86imvncd52b3duovt26xe1rmcwt719tk9kcxvpiv0pdxh8ptz7zk8brt6uuhcgldi60k21ul4zwg2l35m3uwknonfo4x66xbdah2e7sv9fg1ov58yevo4lzem3zbe3niwiqj0vic5jc5tfprujug	494.850000000000023	98.9699999999999989	2
6817	6094559999	Innojam HD Remote Case	hmxi4ehk5m6k4k3uix3nz9zdewme2cwdji71ry4wenq2utrredctecgyu2zqty0sbs92ykph3ssy7415zv3eqfhkqeocsy30q24008teqzbqx9wysa5l22jr4n8q8gtnee5kz1kczf4pweehosahfom4av1hj7nzkcnbd1lanx2gibmgejz1i45jbulubqwr7vzzh1vekt18bf75te0733c947pz8ymo8ona1lrq8s8tp5u0amtto80m0y6kgyb	144.759999999999991	28.9499999999999993	2
6818	3874311872	Edgeify Performance Side Compressor	jbir286wvoklciw4ohiyumkehz2xo0o5jxanfxrkrz8h1hjebb7lw4rpr6uo8ehu4xc3ajh5g4y5g2b14xo1oz3pu0uiq0nlawxk4kcseyrt3v3h03q4pth7q5e9zmkdtg6c3dic04r06cmb7tqxreg8k519c9msbtbn3j9xb02ine8bp19y575s4l0e04xm8xqp3vgrwt4iexkg7mvxnh0ffpt7t7e4vs3jui35rkxsbfvv5sdrq1fluziqp7q	503.970000000000027	100.790000000000006	4
6819	4708517446	Leenti HD Compressor	hhl7c5kujfvt3vxoqskxxfnl2j9hv3lbc2qlxy8jyk5od9abizdhou9cg6jkue99o7rxhjsq0gysba4u9yss5ryhd4yd94k4zk3lwowz6shbahp1bnknohy0aortmpw9z2p231zy8u35n2fskiphz5zpgilzddsvie7b4x4ksge9zbvkj85bbbbq7f0jeleju7z0bssqa9f5lznc93otmksapwopl98zu9ku41oxem7knw31bfkmjwyyy0wt3gq	109.090000000000003	21.8200000000000003	6
6820	4250382280	Mydeo Video Input Case	u41z60pz9yjwe3l9nwxwy37pw18ikhxpon1i9vhp08jy0b45irz2i6w3nsw20zcbcu8mxpd0mz8qjyclu6kfdi0m7czm2pui0yxnj5eeak4qkaps8fwwsjw545e9n55mbyqbn4qqd7ktziiesxqrytzwcn06k6rgj4egco7isqkeuizxe4svek2s1k8llr2d096u96xjzi5akeihwggd8cv6q6hvst33zhh8hal3wnihrn1b2tocugtmhbw3tcv	168.050000000000011	33.6099999999999994	1
6821	7931186772	Wikizz Auto Transmitter	bxtepkurvx2zmaluqviwbwc8hbeby2trt7fbjzvw2lzcgvswvpozvxv3z3498fbcfhhhgu83vbxkybkxlmx0hxo6o8koswiwgsrf0gfh238ut0w4sspw42c6apko1lcf6rqek857ygbobf4hjumyqggbbd0u31opqb9f3qmzuwuwxd2jfkuva84dw0qb80jqf93ob24e7rpn3vt9b9iy7240l1g2njjj66xj5cergq7d04b2rc34dqqhvoz7ao0	434.870000000000005	86.9699999999999989	1
6822	9256911180	Zoovu Remote Controller	cbwnlp0acejyt4mv2f9ph66t7wa6xj9p2fa0k4wh6soao6pp4g6hb6h63pckt1ka335ibdq8ndm9y3k1k4rnkr8akobb3sw78ff0yrakzv1nv70sdkbartqyh4gpljtrcerodiqq2hgrb0nf7xfyvhvls2f798ujd3ilxvefn4zv7g4rq7es1y06wujazo84543vvrj6416jlx51ots3e8f6026s63y7tdz158gb41ka3adhse9te71boooy8p6	234.77000000000001	46.9500000000000028	4
6823	1896491776	Tagchat Auto Bridge	npnvku7bnuqxlu91tw0fiimterfwmgjcyx08ihcobzrf8mw7si3j8m6ct6ppf3pnkdcipkydaoxd4b1bpe0gck5zbrmrpjldyb1yw0bwbtphogmdjez2dw77fjlq9vfu86hfaa0pdc2vaddnd39oja84l9wgb1nzp1gsl8gd0ltam3gf4qxtorzenhpcwbvymwh79sd83xjcjn7fziuoftzl43mp8tatz0k8uin8lkleqaqaz4bmzep72c2j7ly	218.77000000000001	43.75	3
6824	6239322447	Izio Auto HD Controller	3tb5xxrmv2aff0m1ow2wtn69ouva2auke9dggpr11zk5yvg7magl4swaqejl7640g11452fptlqffvd2wyn3jutw3owowyrzufz0mks7o7mzta85v0vi76rnkaj3gbmv9h5goi16hd6fihpijj4kd7l2y0oougqeq9o0yun7g3863ld6b0ayjfrxb8nn1yoko5bd0rtcrxpthb41e90ct24j9murjd8j4ndzdt9cwg3slgpmcw5nrc99dnl2an2	202.719999999999999	40.5399999999999991	1
6825	1144941938	Tagcat Electric Filter	ww1grq6ojkhf0r9o6loxkxx00fdtyl21c5a0atvskf04r6f6mzd9kmim8ne64kozsj1uq1wbvzyn6qrmjzcyo3c5nqa025gn1621k54in3sj0f613prfnihxt61vpghsjgw67poag06qhwmw7961jjr1jo4e3t9qp56dmn1tc26iady5pqzs7s43zjpobzomtddv45tqp9octcxtswawk5x34l8hez8w6qmzqbissrzb1qizt4kw2fy204vvor3	172.719999999999999	34.5399999999999991	1
6826	8067331742	Twitterwire Input Transmitter	06jl3qkncdslbkzwki0y3bkdgq75rumz1cngegbavhvgdtc1szo8nmwbu0zuc0wqfzmr63p38zjwboyqd8ac3sqbe512pum6hvh7s6zpr4j1zqp5ipob48n498c91ca5s6vb2szxy5851a8drhtcynoc0a4oqohfost3cyrs8lmk3dnpo4q4buyuc1w0izspisa5zub1gkxhkkdp32gbimuz7n2w154d2ht6qgqp9xt4wyaof85nhysv3rm1id2	103.189999999999998	20.6400000000000006	6
6827	9350320944	Kazu Air Output Controller	h7ntdo6bqbmnardkda2zny4430pmndgwisii9w3m4tkufgnnussg12ymb1of4hsfch6tom0jtymon8ocn5ne3qfhijo071neptv7ncrhzcvdycv1h8t4mhgz32sojr6gnidg7uf0i4u11h8l2gjh7760qwaag1uum11ldn8zmh3vbo9ezjlbhji2ep8xgo6bz5f7jupbn6we4nczn2y71rklp2xmq0k0tyuwi3op8h9hlg36kbe41g9mlcn03or	469.769999999999982	93.9500000000000028	2
6828	7474375196	Babbleblab Gel Compressor	xfjoa49bfl1at7z50xtmrf5nnn0p7e326fs35be1bdyempcq1t9onas3y4dxpfw5jr2t0qz0i3s9oftvf1t9wfdu2dfv6kkqew2fgu4ttp1iyd04uqc6mgozgp8nve68c50fap24t6rqcg6erz3zcgn9bwxpqu9eigayjh325aw89s6kiue0g9uuhgwo0fw05nkno68htn12ov36t6ml21fuamzge0d6zzdsw0f2m0ls3kfvh115fop0run2v6l	386.259999999999991	77.25	5
6829	5750461482	Katz Side Tag Bridge	l2i6pp21w34eptt414i2yng52ec12qmbscfio4rmq9ugu9p635xns7n3ax0jn53zboijsw5lxe2gwkflaly4yftznla83s9s8qq6exlqei3hnsf2ol7u4d8yev5ggokexixrq010amfcnijmkbuo7md7stmbh1qonyodt12nb2eq87vgdbey7wu8t4w0oazayib3ddq608cfq4os9ctuzggai0ymrd302l1yjqrocazlf99n9xkkl6sitoxy46s	213.509999999999991	42.7000000000000028	2
6830	1162808814	Leexo Output Performance System	bmt5uz58kydfsudw9hgm1sf92m8jecsrzaqu2y5rtp9lew8nsxmwfxn2xew3rs6676665sb642amvcv88okyifho7i8rkyy41tomc2jmsdqwsza51rdsh7hfd48mzc4abkr0zktm9ik7gzd45lid83wgfrm0twuev2mnydu8f1788m1xm0f0zjmzea9mv7tjg230vbwefkzrmticrokqz5waktljgcgzoe8z126pljuhbl3al1o85689k5xziu9	244.860000000000014	48.9699999999999989	3
6831	7687929192	Fivespan Remote Case	5u3enq3v4ldqm7eeuoz40s44kzllbqzkkxqtz470ty01e0anq7mpotr7958wujwhmjichyup61xtdwqxarszs9ro5iee0vnqr1dvmohrdx95nws6ulhnn35kgc7dopqmhm5ptuotcplanr9mffawyowd1legfraandak13fazwricx2uewst9rd4gitedn7uzx67r9itd4mqzj8vck0hb700umn6kjst4r5slnv5pgtxc9g1i8mnsaqulvkkw9l	671.299999999999955	134.259999999999991	4
6832	3300378873	Jabbersphere Air Air Case	df8lu6aolrrefdbqcxh5wsj9u1wgnbvaqkx4snvhrph9k83yh3q344206redm9a3jziudn98gb52sxzcxiykqqe6gyh3yidkv7xxna0fq8w19ab5oiejtbgd8kz0a7m3zey1lbw0nlpywpdo1u5z5kvrbpkbr4wk17rmn9t78jseg1xdmczqh6einqwm4vinvqfxchsa8mu0c532rn9jf4a6lretqm3dewjih58trhusbp1je9dtd2mvemvx5u9	196.569999999999993	39.3100000000000023	6
6833	8037802980	Oozz Remote Compressor	fh865r69ayk3h1hz14gw7cooelj14ielwmxzcf41u8ntmy5nyseffpmr75gngyswl3sjcb794jjrhgwi0rmco2llpcspikoto8cqm8lhj3x0g7pn8j1es2q9w8m70pxvfcng66m78sq49kcde6zz4e3y70vtqxk0tb58khb6cv8e6hzyip9qcjsxl0lub217pz76yyr0bpk27ish9nrqeyio1y6ykr6mwgfnas25ef85cvkam5c8tqgc94eqeb2	60.7800000000000011	12.1600000000000001	3
6834	1687902964	Plambee Side Portable Component	dj6026of73xwu3rxt6jhtyzzn1x03l474346aufahdwpcgjxgm9vw8tvvsdeib838yii0q2kjobl02hoc1hsk3eyfnsl5wzfi055pzcmpfu9yfbxrv0eb2fap3bgmuspzgq6k4180j6kda3j2wqvg2a9gljf5bnpyfhvmqz9ml7wnayfumibt6tjpe6vvb6rvpvuduoyxgkiuml8o316o9zxmo00qgo8vudhe9e7gprg43edc3io2obsfqv4667	44.4699999999999989	8.89000000000000057	4
6835	1722884491	Gabspot HD Auto Adapter	98dfyw5y1ij98s8rt5g32wno7j0hhql2pkbtq9eydp6ha4in9gl9sjtkddr2afp82uon6eme2forqbv4v0qp2r5s1u1xcfot3mrrhc4eskmfnsen129odfn0phloss7zux2103u39yygu38b5pkgssk527cfi3qbzseb957s7d8wqahlda0xk0qrr6tsa8ocnya0dqh0a9ezgbwky7m52ezt2vcd6cgkb61wjp8oeym9hj8rkh86j1ke2yemvhr	39.3200000000000003	7.86000000000000032	4
6836	9729243279	Buzzshare GPS Portable Adapter	yrwctfca29xby4gy8qy2anq4mful3g2ooz035s7de08lse1n5i2qxmivqkual0csielgkk0j75iol8yu157qt8hjj50bp6sj2dyrsmdsxufp2xg0ghnw3ch9j9m9q72mo2m9y8e4iqpp9ixbidnuqxxpilyo2n8y1bouhrh3xstd17dy64ui5p05k9tltt4ui4u1b4p7p6kxz90p6f8te2em5s18ek8lqi7ddop0fckzamp949j7jiqgyezfo7f	219.77000000000001	43.9500000000000028	3
6837	9872072965	Gabtype Output Tuner	clqoasij4o9gdysiizbx22ekxkkm5fozkxwtsx6bta0u4ipbtev4pr6k0kequl5gc71k92w8rrh5g6zpiq7yzd7mu8pd781zn9kxe6crx8aiv0aqvnsg6l2m0dg2mf55am2vidadmad856adi1fsgslv59980aw6iqz9bxcwguad6vm156myd3iwwdcoskqjoibbluveobetlreqclx1rsoy6jnd9hulejbkn8r6m4dyhfhx8aac9xzgotxdzuj	218.939999999999998	43.7899999999999991	1
6838	3194563242	Skivee Air Case	i3py2weh2rqrccwl3jery7yh9p1wj9vt5psb9izoqjhusvrf41rigwt545k0kdk8nlat3jvlwhrvztrt4neegfdt1fg91mt0vttzd8xkfv3mlggs313vpjj94iqxxtth4ufxpmt3kbhiszjvvkdzcsfzb500b4xs6emfhr4hu0hf55uhc7s0o8fby5v5b4qcidgubzzf535r9s9efzgyihvf46y8252wztfxvr5w0ulng6ezlt2aj8p3brnc8wj	105.760000000000005	21.1499999999999986	5
6839	6005322334	JumpXS Direct Tuner	yau9oh6pyudph5h3uwzssahmtnf8c2kmqtf519i7wvunnz6sxyirqqnii55g8ghrprzio9lskgagxe3bf1a52np0nxsp85mhjbjwdyhle4f24g9bir8myamg90e27y8pg01lpcy881iyd4o5zjbyi5vp8zpljdpv3mlpqketlk90p1wmr36qyx018ihs3ywg2cvm2jug27l7jn6ttnnkfl09hakmdf2sy5gjfzy983kao0ii6ailretxspv9hbi	174.849999999999994	34.9699999999999989	4
6840	3246951404	Mydeo Auto System	klhlig6f1tbjrtwdifyl0i5pey6hzczn89o9g81codqei6dkw9gls8svgbr6axndmfjm3aru911c8jg0elpm79frwzjoef865cftlv13whns00pef5powtluhq5rksron3rg0uzdauwi33c18gtnw53ofxt6oswxgw36r8pn5znelsb8ugjwrl8mfvgylv3ikqmxz1ej47jvu59x7e37tmy65adhq37215jhmqca5uyaq60kp14to0pzul3rrbs	808.289999999999964	161.659999999999997	2
6841	0833857013	Yombu Output Remote Viewer	z2zs55qoq647lc6zy0po0nyk92fgc5jhampkdk8ha6mx6qb4wxt2eqya9dm5ymjex23ii20y1rn7j9lhz4691gbo48g7a9lx6mpkmpya104z5h2h5pdo1jt6ldmaidlsqr08k48zvgmyowb2moxu7fhovpktiifpk04knx5ppfggszlv978dxcuc0syvm6gpc9ujoridth6cxwfoy4kl2hwswp8tkb64ruj8cegexcacmw955i9thyy0ib6xyi9	289.600000000000023	57.9200000000000017	2
6842	3976171429	Myworks Output Auto Case	9tyybyj191c4f2my23snscuo5frfelfkc0uewe8keeppf2rasx6bg685l8gm3dvb0g9d9peolexv71jj0mouuqsiwgolw7xagw04j1olot2yjm1reofz38acl3e9b0qmfjbstah2gt1l6wzps8eh63reoh6mzsdkujw0m8xwbhpiomxbm4ctpc7hcst6by3r7t4oslyoxy17cklpihcyr1ainp4th4nk3uypv5aydtq6if1kn7xuzr1fbx4cyk7	123.780000000000001	24.7600000000000016	4
6843	1936727534	Blogspan Electric Amplifier	htowc35w2ude8ky9jsgckyijm48f3fjmcx3rq66xmbakp09j8ravdjylcd2wniu21kpe49qku1gc8xjrn9vge8z08a227gmue2w64uyo5hhwyekw3edxkfro9wxfjlkktv8rjl0epza6qlhjpj48647h2tbe72qwada9pwrppmlml5xatrpz3399i0os2p3wjoy8eyqbzbanwttsd3m2q3ygcyepcinjyre4rs6lpkzfobt1gi2akc0tsyfywo5	647.639999999999986	129.530000000000001	3
6844	0656490962	Jayo Input Kit	jgf0g5sjzozpnih8dp9g9q31uuolmn4lr8qefx1cmzfawl3nd8xg2buvzk6sssl1qe8pz1koeftixz24qx0q80gspfg8dwu77nj2cxl3g9o8p9pcw2rw1e7rv3wemz7iaomn2bfurrf6fqtmv3ia6ahxp822v388mhlq73ckkzga34ofawxwuundvthjrks5ots5g1tpx8umzyj21jiz9rcotyj1jbjbqvble47dkxqg92cz79hzvtr0mqnq7vq	240.879999999999995	48.1799999999999997	5
6845	7374667507	Cogilith Direct Mount	o5m6qv4svohg0eherslzn72b8wfq4q5m0xzdxp9voxswmweoeq2yaqgcoqk1irez45blfdzg6rnrvrhjn2hlgzqmzie360oag1dxb4z6ijd5skq9083hgbjf8uks7w57awipved6k4qnpr6wb0zcfo6c4i3y81wwh59t5az5pf4nbmrbakumk6zybn0rbzt8eegkjphgrf8yz1oefzt78ezlqk4b7u3c48jsxmik6s6e5bmtpr2chysphaf53ye	272.810000000000002	54.5600000000000023	5
6934	9019702174	Kanoodle Portable Filter	3w1z00w4ovmsvmerrsrjdc1ipeu2h5wpk68qwta7mln5v7f0u2n7s18p8t3jv05bxytv19fjypv9za68l38xma5oygcf3k902fyglgdxp0zpf8wlh791jjfg8umjrvcs029bljr6kjku7sot5cat1tp7qwrxwovim8pradrjn19313fl58144siayb99v0rsleq41ufjtvhfr1o7zjd6chcv6wblp78swiu9444yi50co4r2sd9qmyyf2nwz0ch	151.629999999999995	30.3299999999999983	2
6846	4589527555	Jaxspan Performance Output Case	7a5mpupgkrxm3iilua0ypbomlpfsh00u8fzzl3d1cefzg5l0dh4x4qgvmd2u6ydc9aq27qv961gjlkfgn2io0w9i6jcqg0v0sexyizvizo4ts4ukdeb9axwlkj73a67xoebeenp7rp3fbvzgtz7frlb4sp5i2v1u9vuhb9mtco922a19e3hxe5kwz5akkhx29s7tt0vhypk43g1hz8ntkol3hpsxw1814cjgp65sbvfn8fp8tbv4xiscagx52eh	692.330000000000041	138.469999999999999	5
6847	4992123604	Skynoodle Electric Filter	4og88qxyummwjgohpwk8k2vcsizo8x8m1sp26782o0llkd88wdhlph38tpr6hoed2iv278167429xnuom4spwey8v2td7ksgmmst2oyykdx0p6yahfcje0l3sqw0rhvbf0evh8q6gh492ol7pwj5d90rd58x0scji8gc71sivbhluivjstzqr78roy3ajwa3ongfx4yosycdlsejg2fi3o5rtogrfsqdr4z3gcjbvgvikd5pgz5xqiuo512mt5h	184.889999999999986	36.9799999999999969	6
6848	2114681645	Flashpoint Digital Viewer	a5cjkexauwzbed9q6f9p33jsdgk6q06tsx2l9i30qatz18kzj10hy05v31swz1mm4b8ok073e1szpkeb6yvtkqd53nch5p3qbncdds7d3pexp3usnwt7imlb9xpdisaawnkjhbipy4wjjlavviz15imivi04wuqu9599mabog7ldqbodei2u99w98rc1fls9j4k0k9ili96taa1l0k1sm28lao4prpvny5twzi1xrdusukztyihr52z6it0bob4	228.819999999999993	45.759999999999998	4
6849	5312160735	Wikivu Performance Amplifier	szkb36qsr95bqll8se9m8xyl8yttf5r2rn73hj9zoveib1hf8bclox8f1kamqyutsxyh7m0nwoqeu9cf2699t3tbw3cd7v83gh9jlpa608u1689hteq4lmqvzv5vmkcxujk8thv2u3tdc6c6pn5gv4an0knhki7twnlo810egz0vrt3fp101byglp84eiy3n9vqom8zpvs6j5mplehmuxb29pomnsv9rkcdsvuq1qyslmt2l8bxnd92ggk72h0r	103.709999999999994	20.7399999999999984	6
6850	7023195397	Devify Electric Tuner	k8rtaaf760dklqaossw3ica8yvug82u5u1qpmyyd27y8uuz26ubxpjywo4fi9455jem6oao078rq1oyd8jd9tb76522scfieptes8mj91j9yhng7z84ieq05y8birprts0td57whzyzvo6m1i8mruit8prb8lge3asfc3uap47qfk8bknq0tlsckx93qhlto720y39m6fcnxvu6vgthmqn2md653qudvgptca6grd5cclonpbin8m6xkindviue	420.800000000000011	84.1599999999999966	1
6851	8666101121	Pixope Tag Air Transmitter	il8zl0k75ytbv25ljpnyhnoavn4ljplf4erf9rmlbxz342t6jlb693xb0qi509s0blad5t06u44q81zztjacrdbzks6ur0f1kkq6amjdxbizcir59rg9wgtcjl7w9i5k9wkdwtwjubpsx3372xqr0qit8zqdufzy0vr8ybajh08mmy8jg158t58nba6pg2gehil3zsk1p3xgiotpxtcti4i98o6zu07llpncy3ivplvgyaep7ab94exol7tprhp	743.779999999999973	148.759999999999991	5
6852	3649537219	Skyndu Portable System	nzug03sdlum787qeykl459zr6bfkb18nd837jurf0pq6mqvfme9itagvyt8mlqixje9kadaqcxxevnpvxxwcze8czl5fkmsbz9103ue5rb2p302qn5bvby0io74am64dv42tzurjuic8w6lmhw6wp8d3d1hisz2kex4tq18r19govf8wxhaqa4jgclty3ke1e41lg1lgpqeostawinpqw22ie69mi6fan3r8xcejtsmqme0085yumrm4lovnhga	47.3500000000000014	9.47000000000000064	5
6853	6193773319	Bubbletube Digital Disc Transmitter	b8815mmnxdclxh6gnsbr1ujnkiwga2dxv5vo5l2izgh13t9su7vnjkeyz0oxdprpuxavlatych4711wzgny14cb00dt8dtvwofye6j7m0075mvhw0bjzzennu5m2pkwg0lpbvm5l4yk334s863cbmqx8et93uce1fzkau5eh92arfiimr3w3wv3qdw3m54ygdbwo11vkn0ob1rmxclmop5kmgtq1h3nt6nb309l6cyt46j6fibs9mg1cdh6zm1k	223.509999999999991	44.7000000000000028	4
6854	4022526970	Kayveo Output GPS Viewer	4w9ji58n4o46br2rjbev1u6m3w8mserhc24klbaam6m1cj4ctgto9imjksrrljni7a5671l4kmhj8ukf7eeacw73rgnmf6a6ay3xont1cfwgnxld1379dlhvkf36oh6q1ow7xooyfuxl44fn76pdlm5fzo9nttvfupxpuy1p92wniue89nerczjqfdglf4lxz04adovhz91k5k9oz3ppa4etals0lk2a94bmyfxwrb9hxavkjdy8lhdggnwi73o	183.990000000000009	36.7999999999999972	5
6855	5275765407	Skynoodle Side Mount	8inf9fpbsijsghkl7f3g63z3n86vkw1uv5cnafpjg5b2omqryipuvqfa0bqjfz7p70myguab6klswgdzk2alo3jlstduzo1ayv1dryulpsqh5c4om3bpew0ls6yf7mojtwj596jjhaxqgfyyftzinv9bv7atgi0fg6s8yefccvi2dzme2dvqrtw94925pbsrhwrcg8l7b18pw9u1v9vujzhi2zs56qy0dj1tmsdbxbofirbi9qdsh875vhob0ip	41.240000000000002	8.25	4
6856	9188169919	Photolist Auto System	0gyco767stkax7c8dsqcb30higg9g1zoxx0onz0sv8xoafaetbmvv7ngwag4qswrormkv9i9zjiifnrb9hhvrv585st56olmt82cpwks4w797a2pv6wxd8lge1gy7ppjmviq7iq1vhpms0smowfkkfrzaey5jamvdlc7o8m8275uq4j19sppyhkqvsggofa4olos84ubzu6wxbwxmvqvprfe1uuuybk6r0wlme2ftv1i4vato6uub7ucoo1rkwk	279	55.7999999999999972	1
6857	9943615751	Jatri Air Bracket	7hw6e7eh2m8nouyzazoiycayi9ml4cd2zvke1ew25qmf1vw9x2q50as33k4vnjm9ppdlsz040s89042e28ernslkz1j5evsfmnobvsub9ezyz3kqzt4lhjtel6gh6kd2lwc76crjrd6t8of3ycgwryep2yaiyaxh2kytvpt8e31ndq9exe395a1ocosw1ugtj3ru08ktkzzym22fl250e8arhfzbd0n16c4zvprkkyu4a29ovmssqrvta7ogxn1	428.389999999999986	85.6800000000000068	2
6858	7276326968	Topiclounge Audible Air Tuner	vtxyrnw1qusrz0r36eow2bbu06r17ttfrfsocpdue6e0x73sjkdysqzyl3mea2qi0buv05vdnjj9den1hk5wshz8968yc6l6iat2olztc72eel44a15pmucgg1sry5muhj938ml7phmez26gj5kiedas01h5udmq10sg8hzr310gltio09grcjl894vxawap64bn89pbfseshtkvu78wbk6gsljalus9kxu2eai5sitv0kb0nt1nxeibfstaa24	105.980000000000004	21.1999999999999993	2
6859	0344917263	Aimbu Remote Viewer	ushqyd990tqvcg0b31whz96kgtlegv9attofc5a9gpsybrjhdjykft4njlmhubvx362oesksnqmdd9ikoqcttf9l77li30ffr8tu1nbtuppd9fhk8wrcv65nlqan60q4hq0v7sfgb63gc9rmyv4mdg5n0j9w2rdyz3gief9zzw956aba87bl4gcockvr7ndp1rpioq6ynfbss7m3odgup0vfzlsa8b921zphgyd9mzkbdb0pelhtcopslqdflvw	728.240000000000009	145.650000000000006	3
6860	7685084294	Myworks Input Portable Bracket	h24obdu6g6j8zit8nlwl2vqgultwe8anw5smvaqupdjflpjopvcb3o37hlf7sj81z3tq5rfc8oojj46bg8kzlbg9bj4dw201dwqnwgqvyrtvg7o0uigvusv9ee3u3exzajqm13eiu0f2kxnzuo7rkk532cheefjqnf3owp5s2c4dahl5bgj7eojia43cw30ydrrix013earwx038cknpe81el694us4pt8ibf4ouid5r3x0ugesebmfnrvr0wnb	155.550000000000011	31.1099999999999994	4
6861	6394226997	Skynoodle Disc System	7rfgqq1ahp8wzzjh8zb645i3mzi4e3op11wd6afj8f8xkfezl49ro1gxfkwzgu4f8j7zy9k6lw597qal0ijfqeyl3t3oafv3k0r19idwwqxwvdqvs9y9mvp550r23cpiqb2dulcm8fmkji87hvd86wzbjhe0r500056fa2d95oxwjzi8ks8j53phafbxf3td7ukco027iz7hacvcranc7cp27n0thlex9yfg2xfttwiph84xe8h5m1ehhyctpt0	284.509999999999991	56.8999999999999986	5
6862	9173555448	Dynava Electric Bridge	9c8tx9aegchs6fsn8vhes8euitspxvrq0owt4usovw0pya4juol2qjg19ty2tgv3g9qq2n0u212uhdyljefppzc5aocu5med5spf95wjk3qfdc0027qmladsfjg5ncwmo0dax7kvy9s6e02twutv9uf6iz8jzd9synkbr322z2hjfd37i2hd888euk3p5mfpc70qiexac3ilrr94g7y5kdm743y7jvab5dmbaav7u2h8x1c62p5jff1hfp0qmic	485.95999999999998	97.1899999999999977	5
6863	9233269295	Gigabox Output Output Viewer	ikufvw3h8gj4u0b8wyc7i9db9c72wo3n96f3oub2dqfb8xp63vcmqhh2kvyttsb4lbigln4an0snays2hcbkb94n4e0oz6dlnavpizn5ngsfvk9zejq3qocgyfpa67q3qefmtpbj8nla0y0pigw2qsa5ly31mmojcymnt38tmi1aho53lw0p9mj2box86ffe0cjoie28n0m1vnlazcjjt45cc5g046s0x6g18g4d1ln083mx3soygre3tedasol	143.860000000000014	28.7699999999999996	2
6864	5665225662	Mudo GPS HD System	g7xhgxy6f9t22cg3mppbead1ryhdujt26ceubm4f7byqn01wd7evianrb0ehkk6h49uyjj77p45eqyh58f6q6ydm2ozp7y11nlr23kih66bdim0dfp9bx1w8plnpabgpacn12pljcf7t1syo86s67copu394w5nzwh1hl8pnpo7b3xuplsmtnqfaif63hdbsh3oeu2fpmymrgtkq1sw5kdqlcyh4qjgy3wo5ezimm9dd9vsr1c6dr3bci8jx0mj	207.319999999999993	41.4600000000000009	5
6865	9426590550	Yodo Output Receiver	qlvikvkso9rn4vqa65m70f7bticcimiixuop7qnwakyzjmtgtkw40hn0hkhh68hyu74fv1c75efz5l7cjtqcvpp0d4fg230bhxtu52kd2xrna0yy9ehi5y5tntt467sm8ryizfcpe9bt8ik057ax9lh5ja1ifgzxgzxcp6yjianutmi3fz2l375c3wygjhd6sc2v8twru3eycf78sd4kt4k8hq65axktimvanesiuaeal7lo4e7s5pgbc757fj5	51.5300000000000011	10.3100000000000005	1
6866	2971787382	Oozz Air Performance Mount	5t4a99u52f72bjwhx1thx3cd66aai5vjqrylrvocc4ugwenfixx7dba1mvnf8c7qt4ovl8br1jp8cky7r7s1pzpshv8hyhczhb3tojitcxwpak27g08126jjqlcmbdy1uxkzw8rnrotal94fpwpfzb4rtypuyd0gw4o6b8w550fmfvb72ls18aejoaa48e9uxk496a6uo3k5tg0d6bk174bgxvj09bqgs5rpv5e312tmeo7fj980f26ql2agki4	617.539999999999964	123.510000000000005	1
6867	0101327340	Babbleblab GPS Remote Controller	ip4018v6fmbz5fq7e77iqzx7yve23i9ejbawsurst55d5v3r5an4egoj4vnh8j6do9ulm7hmtsh3otds887ow2cfeecs51j1b5z6t2ew9pkcff9rkgmsc4gpr3bjxj1af2m5dqtcutl4uqyzrmzzfvtpmp59pj0sq35vuas8yf3oqxosd69s6wia8jun48p67fc2rbiv0qjpkazemw2gyosas5r81h0w3x8yfzoa06cin7or782tq7tg4hl43p4	358.550000000000011	71.7099999999999937	6
6868	4498477443	Ailane Electric Video Transmitter	et8p2v423biu160jfhbquo6vubfbbwkf27i0cu6kgqtno078a18911s4tudqwf2tme12di9ak7jq76lztqh1zswaxym9suv1oqa0jgxhso5hqtcmxt0iv8ep9sv9akpp2bfklund3vol2q83fjowxptu4uuhqlctg887aj3jk3tvv0bjyyavicyh4v6f2bcwr8faahlz0opfqj6u4fgu0ii7xslrfo5vb7n2qhu9wiuj0lyij45xiq0hubh7g4r	369.29000000000002	73.8599999999999994	2
6869	5367375485	Gigashots Auto Receiver	05551ykx5qtn2xlimgqx0kc492bk77f474b94t0t8zblccdnkvpniw4l8ysvdexfv0v6inz1pi7ph85k528bwlpnlecgcg1baadm5q3v0iz2gia75dmw77qrci9iyw426u4r3fzvu0650brn7jqkmnii2bbkgm7gym94706fqjgv2spp9am3hpyvl1aagrra3p41flj9l22cpv07pyhurrs4d757nshoy6qnll25kw12vqvgi5azvlxn9ux8c33	100.180000000000007	20.0399999999999991	4
6870	0981098916	Yamia Output Controller	4bun4fwu0f14pqryzcwv1hxdo47ryxx1gpwlvakmj22nxr67ah9wzh76zge7nud4x8rqzzfreaimv9rc0yjx6r1sxx4mmogae1um3dd0if3euekeqpc231vq0dem6z3g31ifl4r3nk7m7yiznfd07ljvvj2upnlxrolfmeinhyohd5w7oehnxm9dy6hfmhzlq9ztqrek09wq9klv5mr9sz6cbzhlv89r6inco4q8puzkfmt5rdppgh9nk4jmibr	59.7999999999999972	11.9600000000000009	4
6871	4584018931	Twimm Performance Direct Bracket	vbqpsk49uvkopvyzw3a8c6vtf6h1kukyhidhb2m9atdxb67cevix96rpwe5e4hgy3m0pxaaajj16xrt5k3a79c84zozy2f6q8smpjducvim3czvvg8tqcpgof37qkvx40op30rqochpy2wcxn1r3vfzlx6zwmuqrfyf2v3ibjxsq7la5tcueigecacnfhbg7ptk7pblcelyxazww1n34n2vgp4n5dw9keyg9ggkl6g750psfya9lpgajaf85dqc	70.0900000000000034	14.0199999999999996	6
6872	6607794836	Riffpath Side Mount	zetndjh235x8p7suv8n7csuqodp3okrydr62dkx3z6m2sumwqcv9mfo40kxtfh4pqr7urz3gba0b1wadgmvgyn7p2uxw3yc5415mclv376t64lnwak9xw3wbjdammuk01a45ljhku8l9a5k9aekeimwpnl3yn9rjsatvvzza96yu6wt2cuypqkwknlkd5ff404ryqfeyb2n4fmcxc2z592ldhvx3g5y53jpjry549e5asp13a022mz5ncx5kegy	232.110000000000014	46.4200000000000017	2
6873	9531554182	Cogibox Input Adapter	ej3nr4a5uzq0wk9209ef3ft8k3lmdkzu4i99hkpahkxfd9nm0cmje58tzkbzuj9n23l7dgcc1fsvzy150b275tir02rom7egghzmkg4cu90oikzi863oqxmxshhsjrvb58654apxsyy9c8ap2yjxxdsyv5rma560x42zvrd799drvjs6hfe9m51gjv5kc338yietcvlr2o4u75ti2nn2g5y4ni1zffnloqdbkio0m4f4yp2260f8hgl0dlpjqcy	79.7399999999999949	15.9499999999999993	3
6874	1189273505	Twitterworks Side Adapter	owib8a7ucs2c0bpcuofk8a71tios7mk6alh464ng7v5kwq8wnb0x1ux1artc14uctys4fdhz6gb20pvl0lxtms3mgtz3ojqn8v6e4p1sxvkw9evx8g9zp5tylqdcciaefhsimmmo9uy84rdergofnkpyzno3nuv88926e9nnqplam5rjogs9hpck5jtyn9wkvkz9llsqg3bbfumxsjxx3ilfjc0lxt68sfoo2t11p1rufjadnztzoqi5hx4n0x2	178.77000000000001	35.75	6
6875	5291616769	Gabtype Direct Case	1hjzu9aokya2wpc0dg7xslh0jg1zmqamjm66g7918xnbg8k11efu3m8xoodd69aodnpnuhjrl1qtt0wdi5bo3cg5in7c1wq5c7y9axwa6meli07jpfprnnq9i31jtnvr3xlynmp86m945gvdky9jpkto1a6s658kivkzhvwyfh045npggzdbfyla66kh02tqro4bxg9hvkl1wpl7rutv2ph81071pheaslspccmntqkxzhok9f5i7k8ksczy4u3	852.860000000000014	170.569999999999993	3
6876	9834853585	Lajo Remote Controller	rfe65mfc27mmnw7uedaekqz11p71l1apw5elfxoizycdvfv4yiz0fbyw431dvdi3mitxsc9uthh5k52yavcty3kltpxxr3zkfcpb92oyvp14rmhzkz4cylmubloud03790qnezdx3hbkju99y1ci4kgz1908t104yfqv1zrcedir18a8isrxsw0k192xq6i5o9x6v80o8xkey9nc0ggdki8yxdojnmbgv72v8ntn73clz79jete8pd4cudej7ro	181.789999999999992	36.3599999999999994	6
6877	9334634766	Quaxo Direct Performance Adapter	59p7ayov8ansz1wqqx5jgovgpn9b0zu1wt12xrdwm1no2c3c2pw4g55ue6erqwnl5u3lf4kl4flyuthvg96b16y2dlh734wonxbpcbc211z0484s2f0ymz9bjirn44jc98jm390kqrurib69cqast53f6z1usjfwwme3blvmxf36s10zottmgo50tebydup160dso1bufi04h0cjbq8i861048hxt7c3r3yat75tkayjusqgqmx3f7o1feglij5	193.960000000000008	38.7899999999999991	6
6878	3598912193	Lazzy Output Mount	yzflwt592ssa90upvxhuxzntwf164ejrn1ck4846nc7wvlsrtbke0z0f5uq6ryoscpje0701geaiecn5bit9qe1qpz2d8mhc7godd0x3yqvq55nb6eoq46c5vs85lwcn5fx2wvncyn6rey56h54fqubp8ogq1awnw5mxklr2uus342jwxrvjjbq6tsmzt9sv98fxdikff0jmubzr1jq6dpruwbqx8wkmcahynfasdy2ci3jahf6km1xbnn54olr	378.350000000000023	75.6700000000000017	6
6879	4112103594	Yozio Performance Receiver	vwycir2gp0a7xxsfk2ny3vu7p79yv3ygugl0mo3t31q6qxy524qp6u03lciu8gqzs4ckwe5l1fwrsn6f31yuif40n63ykkdn8y7nx0v4kf53ai7y5klgywgic97x61oanj5p9n75e7kybcd5rtwh662j4szwekbca0knhfl3ka20ix3di5ixkborsg29ztoiba8ysrsovbdk0vv8yuhzo69zwr12rwyim9pfqzz02gisfaqaoohej7gd3vrpu88	57.2199999999999989	11.4399999999999995	3
6880	3224397490	Zooxo Digital Audible Bracket	cnlgfctdlx4a6jyyvhbbo1ccemt57z7eog2unaso9rmik8ldif6tq8exseij433ovuxo4ha36wqlekewrz8lg69iin942syf9ptugfhhhvbrhmt84215y7vp7n3ltd6kfufmsjsawmtybin8jtp8mgcweaeje903a77eawv3q8if8gvivdqk9m0yswtkdrvd1mb1uxxgktkatonu44q8v943g97oxbyi97ibky1sp2h713yc3nkty6qqo14dxmn	103.890000000000001	20.7800000000000011	2
6881	6168135571	Topiczoom Audible Bridge	ojgowztcjoosphhepdog2cy73dp906k3c8w7pni52i8nj01uobdkvrawjlm2jjuti4jc9ajayrtjz1f25bvi10p4jtuvikil412xjpdcdh86tcbe4yez9v9x90fm7pyxe4hx4rb0xhatvurelke0mmvyz0b01h8hsfnertd0mj79iac28k3pv69imvktp0zkczrer4v3papccaxpon4d5d8gn7ix10pyimndi8baz1bboxhw88ttnfwrto6ug82	134.810000000000002	26.9600000000000009	4
6882	6948100707	Voolith Output Gel Controller	mqmrvh18h3wenlw6hmkwx50602taq6bbbzhvsqjjkwqdww74oqt84t6x57nifjtxp3epun16w1awbmwgfvgjjoh7ybbdgb3ez9fnc5hyptfmlq5z5i9infr9un434byn78dcjoeqv5ykqib2ico1xb1m5wfzpfxiarjtd6cy7sqvxkb9p1k10nd47zwgqjtr4fv10rq8my95zoum6x122o9mtaqk1hke2itwdw6fa1n5smmnuu9ifrw7rmvbdjs	182.759999999999991	36.5499999999999972	3
6883	2678174373	Quinu Output Electric Mount	cl7sp1kn26dzuxy51mjq9iqtwvd2xp9b6it9i53jo6g3nhtm737a7g4wn366ktishwu76wigfe5bkrz6jirrzu1927mbatqh9qkldmnag1gqno65dtbj188bz41hkmges5bmyhqdc953nuuncbb74j0w7tlam5x49x7rqjf88howml4qyypmyaqknzrcvcctwv6e1c2qi2iuwmyvqhslcb3dvodftahhsg5jkfmawxnz5o1c5vuld4qvefgo8i5	45.1899999999999977	9.03999999999999915	4
6884	3002075481	Twimm Output Air Receiver	i0h16zkf60crw2k5vga83m1f7yvi9yrofek7n2phpr4fyjhzlgs0zj8ojgr46llafybm4ytkn6cdk6bdi6eyjagpktktkuu7er7makn6rqa7c379sqopglnjvwrduyu13bsqgidaqk57a4gwgeihsa8abfq9rop45j1xrvwykwm4fryg6to0udykplybq5lnb09js5ecl3yj5lxe3rphnrirem1o1zzwnfpl1af6mzm1h1a5mnaqcovgpxqdeup	34.7899999999999991	6.95999999999999996	3
6885	9231908706	Minyx GPS Tuner	ivitd5d8du6db7ssbtmljgnpl1kkbanuqgs7lsnqazr51sjl1o4z0qqeok8gg5u9omsx6derlw7cw18i2psmtmz93b4l78kcqvdqgx4a2jez3ewg425q2vq81c8shx2w1n4p5c5oifmlgoz06kyvohkp1n4hrt7w40gu59lwjp7cfysmhz8jwftfnexs9ocqkicdx68oxrxcs3qy0glok6uewb52d05tfzkd5umptt11ydchythzyq8ep5n0rgw	115.209999999999994	23.0399999999999991	5
6886	6174465366	Rhycero Power Audible Adapter	q6u9vuygtrdbdce0axowbp93b9u9f6h56bh3bfopaflm3930t98p8qle4aqsi0pgxet09bo0ocyoe5rk3p6qwmul77cdlw6ehbmbkocs5ktkod228b1bwra4xna25s93265gjtwv2fx6wtqjp242loogzkxnrrulgme9bw3xtz64f9w7kyu3p7s2gqb1de83klg9z69p58nucmqs5k4sn05uv1r5k7ff5or8u6xbfg5vnwhjeyon0iuit0apwn7	329.029999999999973	65.8100000000000023	1
6887	7930080876	Twitterworks Remote GPS System	c88s6olh3djg0mi7i2igews03ru5ghm1hnmchjcxl5hukybp6oocp5w3v3nmjab7izgy25xdvsark0vg2xn93vgfdp26chhedewm1g8yax4dxnflix4th20sssvovbuwep83g0a1j4rohfi0db1zenvovr3hx9bbmi9a6kikxmcvnxpzohv70gum5mlkleoi46hggehbcbkiay099ism3amyzygx8ppopyuqmsp2nm96qcyb0695pt7asko83wj	140.319999999999993	28.0599999999999987	4
6888	7888996055	Topiclounge Side Gel System	q9deei3weoylxwf2yu2n65zo0g6up89rk0vqc59htk9w6y5tbt9qqs1p0ebtfdhyivmdu2ljekza93iei6o4xyhybdjj6dx2a1ps48p93oslz9gokroo9gxe8jxp5raj3twv8fqpjeum6ma2ba1afb4h1g21u0d2di3hrzltfg58l6n3jg9to7ygjmgoy2njhjfpds0qbewt4ya29678vxixttkm7cjn69902rrq5wa9bn6jq230t9nnnbta4kn	533.539999999999964	106.709999999999994	1
6889	0605952704	Cogilith Gel Receiver	927spppghmapkdv8p0jgdh4j01nxc01t2tspge7jgpd8tn6ts699vzz3feive8x10dgtjsmqe33662y17mrd87gobgb9q7y5lgm4cimc04qp3a1pd3fu4zvpio2v76mpi8ax47wyr8jbkd7s2q5avw1hndtd4o24wm0bu3qn2wazt26hc7e0w2upwfl0iqy5rfwdmfuzq1tskesot30vclwc4enh8moubb6qlqbiu37incrdlrsz97u1j0f2lfy	506.810000000000002	101.359999999999999	2
6890	6998882875	Blogspan Auto Input Amplifier	3tzm0xl0lp2eml9d3f893t00twxdccgzteo2zytn5zc72qjr2vdn3gfwdzbvc9i3ekpxx0gler1ovs7ea97657vkq3wafxsv4omfgbh3m7ytbakdlrm0rcjcam6rf3pmhbuqdkldxdim3hezqe1chf4zdjkqi6mj9nsvln1z5tj5xwv24t8l8u18ziqz4630bzr8yqhhb7b99ul64wflqtvghdvk3r6u2y5hy04uobian1e6akq1ms6st7v0avn	723.110000000000014	144.620000000000005	6
6891	1769760551	Browsetype Disc Kit	s2rtslwvz1pe5x6w1qmp1m3869qte8zcf1mrezs8kn4s61kqk1c95orfzw42un02xnrb5pbiw1teohbnxxv72dfeyskc3h90alwoffe7nokx4pv9jria4w6sk1zvcv4o904ikukkabatmvcuasfmypzj2wje1wz5jgxj3hex4nhbageboibobveecx0yftx8gdnuf6feseewt8zwcp2v81luwj90on3uh8u8ru41o445ad3qxym7te6ytke3ymm	236.300000000000011	47.259999999999998	2
6892	0878039498	Jetwire Direct Gel Receiver	l4oy6xkmc1rixqor9aadut56q2zzknqyenlnpiy52vixox7chd7ch6qchbwn032h8tnybgsj1thhar9eq0gfh3wv1m4mdkfnf6ofkfg5u4y82sryp1eth5ubkq2tv9j0ebjx9jw7mr0co83oelshup6shwapfvz0z4vl0ysj5kona2cgcrrhnmu2mukgu4uh4o8pfxd4y5yy2vnq5gc5dxg43dwqxmtppl0sav6w0lm9wodgtxyvlwdy6t6542h	361.069999999999993	72.2099999999999937	4
6893	4571728464	Zoombeat Auto Video Tuner	dak926w0t9icic3yqgsz16nalyotahd0t2vrb57ioffpy1s0hlyetiq781550gmj23ylcywl6tgauoem9pw5hm2nwuy37algl94z1kou6wckucio1dropfxpl04q51c7v5iju5jnq6krnn0mjocyvwzg4fnyv3gy7pet8evwd2syo9ii2kpmwx61fb24ojcan0qcjyi7gpl3ooff0ifgr81tny9kzs34tnq1rexazek0kk9wn4ptnxet4nbf0qx	823.200000000000045	164.639999999999986	2
6894	8341367474	Jaxnation Tag Air Mount	wxdj879yvmug4tcpn577da7v9mxld4o7uoxbbl2bm1deav5sr2fnr5qr8ub1p9hpr1wqf6m8pwly2sdhjo7bmy6268qvwdfbu2xpsdykjb8lmigxczvz73h51h3s78u214dg379l99fsaau0ki884hhn97gub5wjpdjz5mklhzxd8toq0z8ke0xewzsc1wjeqwruut1ixjnxlvrat9w0savl9jgx70786ztvwcq3ex3frzxpp5b7qkl755fnzqc	288.980000000000018	57.7999999999999972	4
6895	3459802810	Trilith Video Tag Receiver	l9tpqq3smixn06qfhnk2ykt7gmp3w5kblyawe07uyp5qy76z0ybjod40y6tvuwr0qihp31dm7xzt1ww931df7zyy60r72z3zjv0flq1cqorxslpophjeo30gccd9ykx3w6fvl5zlkfagnunug6ug1xb37e0ua2c7y0ib9knwokqivg8gayt4q1w85rwo43u5az6b536iun1gqro04vyy2yg5r2o27t4l4qir0hy9wdmyvfn50lidbnbqpyfacir	288.310000000000002	57.6599999999999966	4
6896	9476350622	Mymm Input Output Bracket	o6fa3hawg1t3m9gaseei7mkirrczdcsylhy40jjh8fac71m50wq4unl649a6z86uotsf326fe8kts3ra5gewg5keaacbixxou7x17tsejat8io36gaugq51fgekspmzvbin18y4u8vk2zriwou764x67h402yg3wgmf1fyuwymv271kqlbnqyxdofeau25c2ft6fp4v6hf6hxbiyp3utm9bwiy26dti0pdfeka86ykg0xabuvfw2kz8ew8h7d1n	113.010000000000005	22.6000000000000014	5
6897	1711884522	Zoomzone Side Transmitter	f9qweaotp6346t07dzc01k3g5m0c94h8o92efebhvst9gtppv5p3cv2ohrjp968eh9n9ocw0yn12r599znv936zi7qq3ensyosvu174ewavqh5vttbhj9jkvpb0g5fndg3idgtrqhyxfb4m6b47zlvt12de197rmdxm86y6hbbv9ddmvzyvg1kojw7zufkqyyflvhavv5sxmziqc4v991wnjp0pj3yg77qdev4ddmwet2nbwrifasu6dkbj3she	185.800000000000011	37.1599999999999966	6
6898	4857422841	Livefish Direct Bracket	qlhjcq1yv4ixkqx1b1p4sito9qop2i8eoyehdyzi5g9wswzyarpa6kknoyrgw446ckvsssdvo2wsj7qmuuqcp8483mwwo049f6wlwpvw51rxssiby3pxq0grsk3bw6pscl3r77g236o5dvgpwdlm21ipt6wmx23fg9wal6rld5pxr7bbtysnz2fy2wwbt61hx9r9b0n8ctlkgt726rgqd6p96jps0qj6ina8itzb5j0ofizi76axs8twcyvd0j5	310.759999999999991	62.1499999999999986	5
6899	9590012106	Brightdog Output Power Adapter	sd358sz1h74zz9vqxf1yu7lf8z7n26tv4cew2ek1qv571vb7wdj29pbap51b8kyfcowxxsogz5wwnvh1ju14guqu0efis07799dvzwhg192zybrhxhjlj1gaaecxyufk79kne7lvh5tfu6no68d0cgnhzqc5keyw09r0pk7ssrgtzrt8y5jrn0poysnyrbxns22bw587ubr2s4xs41jt8n4v072w14vq5fkms65y8agn6w3z2rjw2wuf3mtl0xo	273.389999999999986	54.6799999999999997	4
6900	8166563246	Blogspan Electric Case	ci2wbh1ul0a8etk0dfqokkmlevrrq022r0pbsnhu1ea0lzqs9i2k4p3y2vd4ovhkceaverkxee4w9bosntbnisz4jcf8qrvanr74mbuxw05kt3hw12o0sztxwv9vues0zstqyu97jlysf33nitrjo92bsymfwalt6butj8nkugr62jauzr78x2etgiux8y7tpumtzz20z82d13p7unezkwvuc1h2n7n06puqhq8wwzpxpa3xelox330k8onlm25	217.919999999999987	43.5799999999999983	6
6901	3166998584	Shuffletag Remote Compressor	labgvtt4ydivpkop2ru43wx009xlsngqx8z6doo3lc0yc2qluzydlt63cbbtcldbvab3suy0wcxjcj7leime8b4znowoknfpo2kqsf4ghp1ac1fff3mjlmco1dbwaqql9fpwy9cwwa10lyaq6140ito0xxsv7lhv9bc9stzsoaxoye2sfih9ewkspio5ayshvi9gx7e9g5dj3kd3u8qhtwzfmcyu5rkpjqqtxxhoycmw8g6w3nvknmytixek2p4	268.25	53.6499999999999986	2
6902	7730586108	Eabox Gel Tuner	xxqdohkkzy60j4xqcxfiwra2wlzi8tj5sp6n34tvtb6leqtzk4mfqwk3c9otomq8ar027u4jd5glicnsboctxpje1oi3f3old5bv86fy28m3o8l6r22hdu3cxt1v0xngmrvygoefqhwj01hlng2d93pixphyi9z3rbomh9qo71atmfel8n8l5jnx78jv8eqh9puwj7th64y7sjr9c5xeqbtpgb9o1dqpkh5j3l0ba2vrr959zpxwq2lkunwrxzr	151.099999999999994	30.2199999999999989	4
6903	4661877574	Lazzy Performance Input Bracket	b4u38575r8apap07klvkz6a989nvyk2d5bjyto5gq7fnjm5wwsk6qcci99lxee4a9nbh4c8ye7bqlw5qqm1pnli72vqeo4sptf7zkqssincr1xngu7yq8zzth3j73xpbehfmjxudjh57db536i5r3ddexxwuhyj7bxcuulxj1q077tbh0imvof9e7fcx9zqenrgty6m6vo2fm56lutqykh5dqyljyzpzsovcmcprikogaast68wze4yg2z915xx	140.409999999999997	28.0799999999999983	3
6904	6225153206	Oyope Portable Kit	p3m7kxi805p5i8de5jnqgvhgqypp6ylrw2nnmdfksajt51crolkxuf6nyi1aw89p9wbyzl1wnl4yhehnekd23ctu5p33sqtt692r6uhkl3i8vty98weco0l5fw8w16iwjnugf49p8dt79jjmelz1655xha6i4oqr4h5og5v6cwme9mjmqvsekow3dz0hggg1hi1x8qzu90f9jn8vcdh4k5d05n679elnyfiytuhoc6fz17at4zqkbtdw96g3nzv	520.139999999999986	104.030000000000001	2
6905	2433772707	Bubblemix Output Kit	g7bp5ef0m9f025ip5czn7l8g20o6692p7qzk3pbxnd112hk2aujntfui85zskhfi5vxow73xkcuicd2mjfckfdqm4szss842ps3yw47irqkq4hjowyop0vq7rtrj9kf7w1mhycdpiryie96vaicfgjqdufieipjqrwy6lbpebzdnufpz46wg573z8tatfbmoxbjwh64nenvr3kwctdkyh7l8yeo8xn8q6ee4y51i2y4hqgtdswl9xkdrcexshte	72.7199999999999989	14.5399999999999991	4
6906	4436140462	Meevee Audible Bridge	abv00esjn16ecpwwrjztaeahftqgujv2joekwv8qhkf3d38n6nankumxnslbdac2mxefh5duzk5jg7718p8teayihf5q6spf69x40ed300oi1ubvb84q3k306kc5d8c647xswtvgigld2u9ilwq4a3u65j6mz6ceiqezcpngh3lkmavmnzn440oavesrmee4lzh98va0mmv6at82rqn4tr33d3tws4aqrwx0hklavyl0g4ek1jt9dc4lx5j2x17	376.610000000000014	75.3199999999999932	1
6907	5870619290	Skimia Electric Air Kit	59i10a764qkdo3kgmmxv69j1bkzele32h210posoqspwdvmb9mzwgd08mphuccj11zvdlu696kpwvgte93e34w0cw8ubzdnmrmhc2h44dv1sbk223ijdrnahzckkjpduwrdm3ix9ifpoo4uh1443tg55r9gjwxcvdh1muuis2bg9i3lrga816sfj1wu5pmbojwkewgoxpoqqe8yh76m942t892zwwdtvznleh48ymduqil8rknfi3pyaxbz8hg1	468.20999999999998	93.6400000000000006	4
6908	1593518782	Omba Auto Controller	ipa51hfckl41ce1hiithz401dsrdtq6rnm9oqz3l4isf8c0b7yxi5y87e6px6upodnknzjm6mx4300io8bi2any2e8k4mvcfe0k6dgcc3dgeruioll9xev4c9d4q3fauolmxqy1x0i6in0d4wm2vsdf3o4x5tb25shciou0ssqe4oixz7ujo2qrr1s0is938yjril16u6yx2w4g8yqugpj3g324eoymfp8zi1cjdo9bqw7do763y2hex99ypkef	618.960000000000036	123.790000000000006	1
6909	0754895197	Feedfire Electric Mount	axkhtfioj2hbpw1udllx40ti9e2rq9nj7fi2dxiq0ggi257t33329fewnz7byzfmnngpjb8dyjfrtw3a1yhq2j124v2rkftxcmw1wqyatu572sywvaq94s7xrdrkrzt3i2invw6atofj49kv5vdgfpil6v2h9ybazrsv4bwbo0g2j0g0onaqfhy2sirfupu8nnuktidmc52kjnu1cbhzum9b1okuc0pe0v3kb2sbl1p3vxpitzeedx0yl52flu7	56.1799999999999997	11.2400000000000002	3
6910	2720306791	Kimia Tag Gel Adapter	e990sqb1ded6bgz9bz409teb0r4s3esecdj270ziyl9w8b9l7ckbtq490wl6dfx22caqkaa4ezsj4m4i2k6bcl6pfa2oryluuiwdh9iev9qtqj4xira3ae1879gv9fs453ehfjhdrom002hbb73ulc3suxeq100vmn9ln1axgbm9ev3jcm7ki9wpiqxmndstvejb1toue5u130xqbrkjv3ubmmuvu5te9mokxhof3jk15l872s2zd1mkrdmvrhm	126.590000000000003	25.3200000000000003	2
6911	8426477561	Zoonoodle Direct Kit	z4iwi22w95uy021p6iku8vy506zgsklnv8cf0453dwbvdpvvw06101ec3rzp2p0zawemrdvhupnt1cro0k95a2op0veiitjwh9osuz512ij6xgcsdsvakx46gdcbaknhhubf7vlf7u5sq96khek8aj8svhlp8cuhbgmrsx98xulb59a9ch0p9le96nfue5k4pif783qmqwq5twpp852sg4ypg7uy7wmt8jqnuiv3zg60z8cehy8jgddyrrg65k8	90.1200000000000045	18.0199999999999996	4
6935	8733592412	Jaxnation HD Tuner	64yran4dlihst0edzbst495dhcr2whel42cnw4zp281sjbkvjumtikeqhllty3x00d31om10jb8nrjxxvtwzk5puol2s3exbed9t4zm9zxb52zt7zjqg4ijjcbtfhliklbxfrlbaek5fmmm3pp6f4z94y3vf7c4zx08lrky62j5skns25rp60bwz2xks3lyh57r9f8hti1bjyktdrpbo8z03b4rdjoipsxczygx8b5ta39hzsyecc7rgmtl9p0c	286.839999999999975	57.3699999999999974	1
6912	0666936968	Linklinks Video Auto Component	79eylc5afjasx24w6ec1swy41ao978pg70fvoz30ypo96gnzn8h17xy7f3ej8il0v8bdjacl5nv31z8jbo1r55egltnpfiqwsmr4eljw6kou5dx6lef4pf3xuh8jd3povfnfpza768bvkcte22kussr2amvoxcafndnvi03permuadr58f3yhtiuqdscml9090ofgj32txrtj58hwmj775zn3iyg93bbqxnnl2z20lizp1t551h1guby7wfs6of	670.330000000000041	134.069999999999993	4
6913	6508957317	Fatz Portable Component	u1ecag2nfv84r49n6widx15rps85aiwixrjysnn7t362y7q9owvlovh80bsjqdedpb9v08rdkddpvymoyci4xgvqt195t244om4gt2x69r1u8h7e1160iu2n9oezi13yxk1l4itc7asvwrxclhkxa4737u51m91kyzxzbuwy4eqze2j9ebbd6wju9ykaeg4narnnvfx413k2puv3pw8cqbi4gc2h0o0yadq44uxjh6g0mjhi54l0k97ab9svsmr	308.389999999999986	61.6799999999999997	1
6914	8053730590	Trunyx Disc Kit	hewh9a6o1a9k4qp4y08o1cmiibxeiuhe3ovu4mxlcedna0gd34fbozuaqszuwza7wb4femjjszutbdntokiva204qxuwpj7yq2vspbiwnbp5h6ead809yd5z0s2toyqttkwl5ulk4nkblmlpmdf8hs5pufro1na5ojbgrkn3jvutbbyqwkixl8sp6uhcuu8bjovl82lvu1z5md8d0vi6sao9qksxw5246bt7bsu3d4fj10phcxqep84i76v8v7j	83.5100000000000051	16.6999999999999993	3
6915	0535626636	Blogtag Video GPS System	lj66u66bhuye73jq6enm2d4bqp2mky2g9zf3lq7zaa0i66e1btzn9jh66rxtikqus4w7gkfcoty4bmcg5atmyhxxjpwpxxlgm8skr3ofvx7ytene50ts40ljphrr98iuovzxcjcpb8rgxaffu51pcnu282v37uh50hdxfz703gnery83yohp6mg551z6k1nweug6fhm4tbk0r40a4nll73oy6qg0qcxtsbey9wejxyk4o9q51uy9bcx4xvxbchi	318.170000000000016	63.6300000000000026	5
6916	0695052127	Rhynoodle Video Disc Controller	tu2oe8hp3bu0hj36l1ao7avxw21ujnc9zulabkb6tl3ngq82gyntqmv5cd4cgw7e499xeurv7sy6c438l6g174pl5b5mena4qkifan9nwevq0ya74gigpa1nhp012u2txp55bjgkalsauc89jq9t63qiijybp8pqc5ieelz9zo111yrarcyrho4msib74d1ubgknm15b7r7wikdvdjzsua2sjii84457dqor2aib8mp3kyx16s6cfqiq798up4y	471.259999999999991	94.25	6
6917	7869315608	Gabtype HD Case	9u2bsjrds925gpiabbgnqhtb7667dgxwkppcjzuhoy8prkn91z14ufqbb8maigatw6eznkpe07rrb83t67h8hib3dl0gh4gd2in0k8irykvxk393v66nmj8n00uohd41wypeq4dq3gdw2vwo6ui69lmd4t5wvq677qsosdosadxbgit9noz2rf5wthg6ysjr6ulvg8kgyos4okpm8afrgbi4kolq4m4rh05x3r11uzldoh6dypxjuqk1u735u2e	653.039999999999964	130.610000000000014	2
6918	9946122141	Twitterbridge HD Air Tuner	c3n5nb4t92ps8l1tip4m7shn3skcu9rumz0m0og06igp8927698yxnmj7iot4wff0afix3bkint3yzu60dtahv1tz8j6htm4jqvh2gkm54kz98lrhcx2pr5eabw84s1qrk7n8zc9p6j1boxztkz9714xymrtqe8w7w1yr1qnk2m984sqe04agspcxx3rsupuutjq0r2kyw4viob24f256a9e0dbi1tkaeua57wvl0egll65l3i9x537x1cu29oh	565.190000000000055	113.040000000000006	6
6919	0758487006	Voonyx HD Air Case	mb3ey91atyv5dys8c9dz3rxig23e6zn1lbyt9fvuxpc8wpvzboxilm88d8ra547lbis2hhof3qkuu0rbj7vg2ouabnpx0jah2d6pa6dmwxyts5rf373jias4sxl5krddmws9w7kujsp6k4aafslze3kc6ufr6fgbkg1wrdzu65r1lt0aku8jzea57c6imbr9ydpcx5lmfgczf2td1ma3369f6vnoptxl1xf56q7o2pae5uwx4onr92ymrawpicz	133.819999999999993	26.7600000000000016	1
6920	9114766071	Thoughtsphere Side Remote Amplifier	h45xpt1gbyvh71t2m35ocxol9sqwcxr77wusg5izq0yc46hvckkirpx20ewm5lnhifaawvsiwd9km9yqnaqjwc1s8ygywambwjeju1j31invielqeckfixzwy56ydfrnz72zp2g731iyk3eezfpcjyjrdeelpfbnudbact18ggx2bcyzoccvl2mpn3xmkoplrpt63aizbygrvo9u8ps9u957n0js1nsdqg0dsyfofiilnxav8n4sij345nsztcu	357.410000000000025	71.480000000000004	4
6921	9449973709	Dynabox Portable HD Component	23b6yidg3ypdxq211oa02x498stm8v3why9j4in4hf9tto45fofwaj6db17jfzflnbugicke9nvb6ypc8l8056gkh0l802jdo9ixs0idov26y3gpaj425i1wrwcjufmitr6swi0amknpne234il3b1myq3f1lt24v52477sr7v5nv5ggxthsci11wkx5czfo33s18q5fjeb8x6v7mcoudkvxjlbir9xfyoo30iihxxzb0cpalddlg6wawyf1nhv	23.7100000000000009	4.74000000000000021	5
6922	7785036442	Wikizz Video Input System	617izes7d2klzb4ylo0138t0qlmlhpfzxk1kyxgnx6s79w3d7lpv2ibrx285wv5z1vm2qezfygac07m247t1agli8wrk6w421m7w0cjppdlix3mq2x4mtfrirv5j4x7humefecimv5sq834ujseejsbo0h1dpsholn6pubgtyh5wb9r4lpp2an4q416mgpoit0xyfgfkopr406a5h6gu09241s3f3ckd0zho61zl0ow5yn57dpisoyro3pe9abt	358.220000000000027	71.6400000000000006	2
6923	6077089467	Zazio Video Mount	y4kedh6mlehut6pfxsotcb4sx8trr5b07a6gtmx50xsgpxq13ks2mvs9a78amlxzsgkidsirqqtl84ekxs9zdhkym5kgjg88560zcrhvh4e7rbocldrzsl8klcpz8ap5a8a9lzesnxohygwm5eol25xzqbp3ifbwslfwcouq4fievf6tu6hp7dvhkb1pmd6b789ynf6jz66wsb1l588z5u8zymdxiemzveb7mptaem5zxnchihkat6l8lhf5tyr	95.2600000000000051	19.0500000000000007	5
6924	4412988992	Ntag Output Air Bridge	pvpxqfwrpbzl34oydcf9hqqdilh1vfus6a667cqpswktiu3yebm3a2w0ja3he9s2nzidf55rhvp64hupqe3xb88cs0obcv8jwlc5mmirj5brunt2s8mbx309ctdn2gp17vjfgmrn973al4wfc36hw0ppzxmdi5wmseg83o2wh75eue6vxoidivoo068a788flu6gy0kb31vzx3ui0e3tooetph3sn656ftmqyzmoafs4nkjzixyv28md8fcw0la	62.1199999999999974	12.4199999999999999	2
6925	0384982881	Camimbo Air Video Receiver	3rkv7mw1k21xy44as2ea7fnigne5aqa88phph0lj9n1p3wte3xy2fguytyuw3t3b761hddkl1rxxv5g8jknh74x6zl6bqcimmt16z87byqyovib6fquncb0zwf217q9qzp687xk3doj8j9j2kpfkdrta475h0ajckgkszz3y5qqarllmfphiyudgpg5zqwv7a3jpuluxmjzdfypzlkg53uqcpcdva4qsd58ni1fpkzgxuz0t9kk3b6dwfovdvgb	381.439999999999998	76.2900000000000063	4
6926	8157929401	Realbridge Video Tuner	t1vjgu5s71i8q918se4sze8sfez3jhmfdmawqd804w02tcp8d2ko271voz1tzc2p54zxxi8gh648cz1wq3yo7jtkl2vpfnd33s6cd6b55tulwblikqpfz4okhszlsiget5yyzevhpepm79ymtq4lco7faoj9n8ermdjpmkhuwruoz5s35gfhzgbvgpfwozuq3d5uhb3rg93ceb8y0a85ye0hdil7iynoy3gir84fpjtm3up31x657xza1xt229t	338.569999999999993	67.7099999999999937	6
6927	2276860641	Photospace HD Gel Adapter	cn1k913p7l6indj0m591ei74h56d34fh9obzlu1ttiokgeure5juml6cbooyvcd8jmvlu95fqadrwn91ei7elsd2qe665bnshyg203ylkzlavzaqb7vyklps35slvrrisqd5h2on8n1dn2wxw43sz6sjk1kk6pg73mkvvlhijsf9aon5om1s0gngily7u4fqfjp4sk1xvvzhmu0h9wwy9gdgcqdtyy85z4uznw2ta60t4e6iogkvas16potzz4a	527.940000000000055	105.590000000000003	3
6928	1078945393	Npath Disc Tuner	ks1ba42twtui54947iyt14y43p64mvnrtesvzwje5hyx3ynks5mgpxhyhhy9jtnx2opqxzkc1lqr26fou74mslphwjkbimv8vtyxrlilw5ya8obrksaxuy12obs7jiupi34mmthd0egovji142eosq0ig2jwks5w6xqzp5goosdwtij4iqmwxmk773uquf8dwv1ozm3ne8urx1a7wxr6kx48yd6mdvl6rrig08o07pvh4ru1652nh5t3qhbe72a	455.740000000000009	91.1500000000000057	4
6929	1050981761	Yakijo Gel Tag Controller	mm7q1ajyyhk12uv7dwcdybbm12krkcfz1ea2239vbt7e57yvcrp9vj2pig1y120g08z89q6vb9vlpuin2dhaen1gllgeztiziqz5xln8dgdyuh3meodsiq71ezoupxwzq072vfe8efpl5b304xhl9h34azlrtoohs8r97eb9fix47z9zp7ridb88yiydk5xzztdq7fpfvn27qbsel40use7myabwclmv3mygqcj91ydj6nda1kjeitcstxay2zq	232.400000000000006	46.4799999999999969	2
6930	3141471695	Eare Air Input Receiver	77cu5ox8x5l63iyeviu7i9wg0oakswiya6qix9euv90j9kroln7nx41lyyf9a3qre79zj2q9fvh7w45gw6do52yvvxf90cr1jhs47mqyv1km3nr1irvtwpuvpjeedi1od5xb8mhmkaxyyaq3dya0dop5d01a4fnq1gbpkv6y4jzwi8xji6br6l32qgw82ll6tt66pezvj11owy32m6yiqz3dv7xme77izjrubwrd84kdsgxlqunnqs6aluuv30j	218.560000000000002	43.7100000000000009	1
6931	2188557092	Realcube Gel Controller	nr4j3i021rax57ffvw4o1mcztclcl1toea3zxuxiu2dtesakljqy14wd720rmbwojjsnhgsqeh5npsi2piyq1qmep3mf5bliilk9ly787yt5fkrpayd6xiok21hn66kor324ws5ojlmmsi74y61fet4bgg0l7ud4b7rry1dapknnz3s01ym4j7kto751bc4q1w72sb9t31ftxqp4xquyyqjt33mph09f5ghy5edbc1vzi3rmdz727o57vyae47r	229.969999999999999	45.990000000000002	4
6932	1758046643	Vidoo Output GPS Tuner	7iho28ftq2twzgkgo80ql3vs6xgu8e4tw5j7owxfiy3hmk8oma0wul15kov6pe3q1g2djb3ru9siwyg34xjwe0c944kwe8kaiu29d0i8a7ojl5h60nwr97qgp7nw4fnh9oi7do859k9kpnturv9ga6h5xk2zrpr5ej62pbx2vhb0gc1j8z0mrf859dc9kz3ztdj80ljmj443he6j82q01slfdabnj2uqnbywpqaim2qx8wq1v9hpfiyd31lp6vi	294.660000000000025	58.9299999999999997	4
6933	6313675553	BlogXS HD Input Controller	0tke14764shze4p51dds6d60sn1z7180dv2v9wyc4n9d73i4bttr4uepb0y3drmb3k0h7v6wlp4vpuwnf1k26ysaoh5bcf6v3x35ab05t08j0tr91mgtwwr4lwqo8fpzyqtwrrhqewlds5yp2yw9ivrhc3bdzpqeh3y0h4yx6mpv6vtwayrhncvnul6hdhqomve1s176qw08ewxnsv8bvz8b0wtsl3m8n3dw449m3tqq80gfr6niqnjr3q2sbes	130.360000000000014	26.0700000000000003	5
6936	2500598376	Gabtype Electric Portable Amplifier	faqlltoje7of9kmdbr5k8x28zbm6vqguijsy9u1sezlbps7se1ylmgrg6cfbrwoiank9ruobel47ok4vfual23we99lvze0dmrcqfo0j1ar77z5js8wnzcwehwkjhow0nqvjnq6lfu5llmi1uiotr4bnsk61pisasi5fwxoml9plxip3p3rwfqh3y3paap3wne78156uk8rbgwytoa6ufsfyky1fgdq62qtt01d6m2kn1xu8vqq8nvgskn9lagh	309.720000000000027	61.9399999999999977	2
6937	9185980987	Eabox HD Case	6z5u3o8vafg90a7yk0kb4eis7xaipl5n9d1jpryjmlrlbhr0f0glyvl3oh5ymog3kcfll22x0k1j3x8ntwdukld6kg6h8i3qa545z1lk9is9goh1vjlrlyj8kq9w9d4vn3xxpvugg3dn3voakkg7eom4pf12zlczxes1zk9dtp34ybxwft6p1lpzkkxox1yfvxb0o026blwu4o9pd8lg1zemj8ljziq3dxghak4d6wilag0ppqr2xpp0ovbmicz	343.189999999999998	68.6400000000000006	5
6938	9474227116	Chatterpoint Tag Direct Transmitter	hx72920jttv2d4d0yvy2g82pgrhhuiwqbosvmey4l39kbmd61hk6vbfy0uqoyzp2f9ogo19qckhridznie9c5a8n88usc2t335p4ej495js3oeutoz10lmoxk7vpknbqtvrsv1ecf9av17dr2dp9v4ksg8r744r28krgbuxonuby4umg13mmetw0uko9mmb6vboo9sildlwescxn5wcga2mleb0s5t4de70rl1smkyex55r99jwalynu8txj4yb	357.699999999999989	71.5400000000000063	5
6939	6535473358	Jabbersphere Direct Kit	rzz2fnkmrwqz0ore0s1wj61bvbds2v8uu93s9iep7hiacxnp7upl47nplwu34ofdarzjnh4ckm013lb6xdoc5nv20jfsjsg67vsqoezz5o68zq98lvl6bhm577rxcyw19dgbo504hb0s55odg59g7egrocy4bkzlhthc5bigssmqngy4rnnatapv8w6b7o4iyqlobq6wiidfxme8inbpq8zcnqx07gq6gxdma4hx3cktidjhysyffac5i9huvl3	500.759999999999991	100.150000000000006	5
6940	4655829154	Twitterbridge HD Transmitter	4zmtwriljctm06p8w6q843y4r17nvuiil8s6c7gie9goaknebysdd4tbhu7w0pz39h8luj2v5qbudsdsa12mj9rgfhrc4pzrby0go6gi97jd0b9cg0t6jaxyidjszqocw4dvbqft9x4kmzprxvfs5lkan4cty25as3p5inpca617skh2l2desyvnmpiigmkb925p0tr828dn5yp2g1dn0zwrtxu3fyxhg6lx4hqv51km3fogy6iuocy5k79noq2	731.940000000000055	146.389999999999986	6
6941	9693043819	Youfeed Output Filter	e5z6x9obpdet5yufwshyizg8grgn9nczdlmmgawdwt72ehtji4l9hzqyf288vt9y0n7tap0rpjj8bgi13cz8ij4imt1hu5s98e5txkxd1040fxycyqo0pfjt84k58tvqfjlaynqqgb9vomw86ayqhkowsg80n6g6kk87nkr9m3km6rvb627ww821cpuarouidvtkotxpd53ft2ye8v6o8xrfh9bfi5d4ryh3sirwwlnotq79r427ktlbcb15z51	48.9399999999999977	9.78999999999999915	2
6942	1091147006	Chatterpoint Side Input System	j2t3c1ms9drg9mdjipp5pf5dl3uj0aiz3m3wl5dll0sbojyvvq39aja078i6bzjqof2wozhze6sbxugv8g7dvef3dgxce235ut2tlw2tvynckejss93s2txmwjnld87hhu8ua62iq64uq54hbouhqos168dvmu3j0gpq9sax3zp8lkge18hqi27fbscjybes7aaw7yxi69a2uwwoqdqosaj9rtkssd7wtktilld2lq155pyls2sbjcwpahdeyut	128.419999999999987	25.6799999999999997	3
6943	5317245329	Vidoo Power Input Filter	wtwe67i1pk5fyf0pzx7m5mtws16878jverku9og91idy03p42lzbqsipnfvgapfk1v631ebqv2gwjjq4fyz3tvkf3ism0ztx5grmxnm9unz4t87r03osn4pryihjubxolcwybuup9g3h7gl51fcxz1m261xl1efeq4923wgcgcb2oxpuwp24uvyxbsmm9loqijrziyqeq4ekk6vofhu9pftde7w1w60d5f9yn7yn921qbv2d2r6uu54vaskekuh	157.699999999999989	31.5399999999999991	3
6944	5536372865	Blognation GPS Remote Filter	t5gkn0dafj2xp66tf0k8l275adgbk9otzl33ss6251m79skwg8yuztef3s58nvavqgi0jswvw1nuy81ggh55gyo8zp6g1emkvl8zxt61fqaxkdfavcqlho4pphjp0eovy37fea9r34w8vxm8u6x9p8gqjx5oncu0row06zga2wwre8vw71gzzm8lk4u6xe49v3d8pg7e0xjrbicvgv6sz94w392qrxf90zrcyz5g5inx6q6vfrat39be8h1do8x	348.410000000000025	69.6800000000000068	3
6945	0811458221	Yodo Disc Tag Adapter	nte07aeuevdlxemncpzjrz5qfu2734izprhyyh34a4jcqv8k3jc3vi8d95qybyzcw2l4zlx89ls24aeq16wbstrjliro8xskil7txou6fmqimohl4r6ix66l7ecxa11pa3te0r4gbklih2zvxa02dfh0bujex64l6rs8n4c3newgk4jfv4y69tllvzlie535qzhpqbk9zkczek6ahsqxxhd93w2zxf86tm48me8z2r1tzoi0zabd9w4wzd5jw00	421.439999999999998	84.2900000000000063	2
6946	7075463754	Tekfly Remote System	q0pnjnspu0ezhy0680itvp73yoj710ukk1yaqvbh3glqzu1gzkq1cr3ltcd29e9cjo2tzv3l2x28of0tkxclo4qosm702o2xibrv6c9w6d80p1xqnk8swiiszjjd6yrnhvi92d2s6no5ah8o52t667rumv80aipgqd5xvsjvik3imz6kkhrg5kj9084fr3tqsz3425p8d3mzxm6jq657mb4y3weag1hl61wc0yseglop581aw75g1p77er098n6	262.360000000000014	52.4699999999999989	3
6947	0545142198	Pixonyx Auto Component	rxz42dbxndyyujataxk3fcex0x0kde7hnkhcv5hhh4pxvgbopkdxd3st24wf5oawe7vk3q2s9qfgo540tbs7uczm1jtgnasu5tcwsdgzgzdm4c13ahrfnjd21d4gmrafnuuoupp7dzdh1rh6xzq1ofi5u56p0lvdnze105iqpk9cvhagbvg6iu2u0kigvnka7gzupq1i8vzzcaofa6psrm7ddb8zagolidtw9injupahlr0na0fx7cqv1f1gjs4	108.079999999999998	21.620000000000001	1
6948	5726339473	Thoughtstorm Video Output Case	85lwfbov59b80a1ixn53ix2jzfpocd1e9lwehdy63lmjlx6jk1jmxrq4gxl3bn56bw8wd6ysga5w1nobgupu8h15mklyogg2lhk6lbummz1gfig1frnxsb8x4d0kkjnwf4u2v8twe8h8cet5940w0iqarsxtz52lntj1lh71qh23n7kw9ffhc2yx08t0g8t06kwn7cdciaf1bsoicp4jvy44n0lkab98bcfvl7tgtdtr4cfv5c190gc68vudrcp	548.379999999999995	109.680000000000007	3
6949	1723551317	Zoomdog Side Kit	gr1xaj88xsi4p0ilpb0smqqluv717u0blllgbqvkfs0wsrguk4hrzlbowwrlhsfmbnfw5z21qbyeif6rokgtphib78q8bme707y5xw8egyu7pru52oh52nbfb6nxtunpjbgrfghi3sm6w5y070kvjxzfqdxkp2yrv15telokp4w7996jvygowotornjh13rflinqq877y7xozrvzv0j2rpcpzpwbmg66gkcf80pezr1a81kvhimj3u7cl7gf03z	840.809999999999945	168.159999999999997	4
6950	5843475360	Kwilith Digital Direct System	lgmnynfq5pql87z71wpch6pdk2og23vnnjszxhviyxom3einjje66kfywxeroezek6fhi7d4d6tclz6eu2fqisp7hs35aftj6bu2cgk577rjysokftdusk45lfiwznqzrlpiac4f5k39yqzz78w496pus1omywpriic14g5hcucjchgy5csjnxmxjvetsrxe1wjfbp7abdvcrjqqfq6msflt7xdv1hoyjfu4rfxhu7kbnmsmb34tlciuiz662z2	124.650000000000006	24.9299999999999997	1
6951	9762275044	Skyndu Audible Viewer	0f1qvpmypkw011q6y94ha3upvw325q5pwz6brp3k8gjh8j59pl7cadf45kusrj2nlcstwrh5gnm093tq2fl176y4asek1qhh5axybjxr53etag4tev3b35ae68jqqf4frdd8l7340x9osea7eaerssyo39pg6y3tfo7efnjlr5w77gdt8cd7lxoj4tcjdelnmv7tpmzygso9i8ga4xprv9hl2wv8t4pepqfyfv55sswkzqkvdqhhq7lq07s6yg0	104.370000000000005	20.870000000000001	6
6952	6394741836	Jabberbean Portable Performance Bridge	sciq765t8q8in5mednencpsqfgjyvt430x07w5bf4s2mb5m5829uq99ckcq9ksyg2p1mz7o5y9xx1v4df68ryoa3o41hvi70dubbaet2lik6vsy6ne5iin007tqfhuc1kakp53ilhiqynchbfxres7vuzbobbm3kxbit5xogwmevzpnmwqanf8wd6bs0uaifo6abkyqwt7w59r2neyxl82j0qs5ij9qnxvz6ny8m9mrc8da52nxorv97vu08f2r	244.960000000000008	48.990000000000002	4
6953	4018649129	Feedfish Auto Air Transmitter	kn8im2tec3ihsd2rfr98l0iidx9m7147y83mxdgd85za66gnv02jdeumcxxrevy5qk1j3u2776oq1axt832clciw68brx8z33pa3hope06fqifszsk0wgze09wq0jdo1q1tuasoc7o34i4txrgjg5zdj0jet63l4uvcahkyt9tlq5zk94jo397pf98ppo6w5y4qekjc7uodh93i3t9lk8eb2ms01yumfiyvms6u510iegjd9obroc56b6at0v94	202.699999999999989	40.5399999999999991	5
6954	1247260214	Mybuzz Electric Disc Mount	2oxasy3wg82427k4x05auhq8jg5xyimf8jxn5lz92nezawdwoi2n0dd7535fqqk17d38xwfj2srfj3p26zjrol7l5651c5ohyndlmezh7n2c9hsp8b7aalvfow0b0pzgj0se0u8mqi5tal0rjmsly2j5t3wiehdt4eb6c8mvuy2fd9mdfvbl8sgin5fxsfyn95b3qhv1fben03f06q7w60br8pzagos5idwn7bpz306q8g6560434iodkdzbpsd	387.779999999999973	77.5600000000000023	2
6955	8634531745	Aimbu Remote Portable System	k1tzw5zxs0bn1kkgwryh2t8vaqadu8ty2dbl752w7mxsm61cl9uexewofiu8dydo10qpk1dd1bk8b2x99sromfx4930yctf8psh29sk20vqm0t608fio2f4s03uzzp82e36327bpprkimyviqo178756urkb726sgge0rt7l1th9qq3sczpayeluwffnn8vvkomo63drbp1ckaebi9d4uqdp2wnmwsz5klopzu7xpabcp8z6qzchbwgzcjrnbzi	374.850000000000023	74.9699999999999989	3
6956	4128739907	Jaxbean Gel Input Mount	y39ss4zidjbp83tcf3z31eyx0c3saujlobhhvalxxogfoinesk0vergvcgjwuc0p579j382bhbe77kw5602eehfhrp295nhjw1dwbcmvtpvz0lj63shwdbtvw30ptva5yob4nb5zrb1d0345clhewxozy83g839onbn3tvl0pqgunitigaf4rvem5i0apd92apvve583spiykv9u3ornwchiissmwig3s3kiu16qb1cc1hd3li3h3d8fxz75zw3	335.139999999999986	67.0300000000000011	2
6957	5316546160	Ntags Remote Remote Mount	rjtm8qrcpuhp5xjfryz8648vev1dzmbi81mt86jf5rsqitz3cwfou0mhi6chyymrg4wvfsbk1zo5hh7znv8uytjwxs92opbanxtq83ejng77v73am3x5hfpejxijuca1wf4lw6edh2ajl424390tjz83t4xl0diomb32133bmmjnezp8oo5na2e4v68q5omtcnjnsgl412yun64p9ul507pi0s9pv8139x9228cyqj0stbgvt0jr2udbk3cl30i	679.860000000000014	135.969999999999999	5
6958	7678768927	Aibox Output Auto Tuner	mfgcgbteis5zyi73nu9t65do8k7ncfyhboi78a8nwfb252l9w6yvy6u8jou7f96wdynqlwnf6kheajfnegkcss4ff2g9y7bp3y16salf7j62xum1v9sm0s4hmn1r1tji11rlyb5dz48melzntozfbvekhpmqj23syon4w6ellu5m67rpy3wi6bq8p9nge227r5kb8dhdp4l2m9mo4hhmhwfntvxdg9f8zu3v43qt3dy8ec3t1tjmbevhs6n9jbj	204.560000000000002	40.9099999999999966	4
6959	2808597269	Photolist Remote System	aam09qx5gxp1tiwv9bt3s2gtev4h9vey65uiag1yi6akyr2xacpt8fm04h3fcf567ln4lflo2b42czhybqomh0h60qt40v5qg2l6fx5tkrh5izwral1jv867p8eup33h87eieg1dqchfgctxnv7dtg9gi3qraoiax8f5gsgmcup3j9kksnrjpsu7xe4ex3mr297dmxi5j9a78b2idzdsbm7wpdrpx73llrn9gdecy3wub0npojg7dg6sb9xholy	278.980000000000018	55.7999999999999972	4
6960	6500768632	Katz Air Performance Filter	8sk916kifahtwesx7sisg8jmjf2o1cesxy1xx7bwh15yrjabb8at7hl9fbdn4h99l2pkjt8pa2zpx07t70carbqnyckc5rnm66kt8vrikwczw5spgabcdnqm889kwk9sgpg6ld0aaha6ahzmvpy619l9crbv1rq6vo6xklfbng41j2rxqjls6sl4a7mhzal25wtbjt7jin82beo2cjgfisojtc6ikkqne5g2p0kiwch5niyp7oxiuhm54fw5nq2	72.8199999999999932	14.5600000000000005	6
6961	4238977581	Topicshots Tag Portable Tuner	6baqy8lfk9uxqigvsxhcjmdwih24xcclilhcdgs14whnxm2ch3wp1sh8pwha82iwj6ozb0g51bkolexlts86hu1ccb5og5coyfen8rbgoskr5r1kwxwhnpesf87os0y4sqpsxbleyz7rglw28491s2tzng1t00oibkmhrr4d6vx1zygvi7xznt02kdhmj64igkbhcf47p4ic697o4izulw7t0fboq8zvs117i3m4gvbqh250pjrnoiygvsqhn4d	134.240000000000009	26.8500000000000014	3
6962	7896345047	Yodel Power Receiver	916p8rrx54n7bpo5bf9d5qtdptbh8nhvhek6ii7wmrbulauljskqb1pp2lc5jsh3plrj3y2fo2ck6p9yzpcg545coa23ua90472ehb0ezu5v8i0fiuwyxf49r0qocpbescs6h0s1axwvokmgjtl4n8u3a1j9qbb30zpxzuhqifnk8n1326gnk05w3g0qfkyx78v3hwibvbf4izmmnbubkpa8e9cfe6rtqdodn1v6wv2xpcrtf9778w00afn2rfg	265.189999999999998	53.0399999999999991	1
6963	9075980072	Eire Audible Direct Filter	rtgfryyx5nzd7emcgmv3i1wltvjjjrvc8qjzjw6fgt4m4rx5z0ktiylr4zn0t4i9z61ooi9nq33zgebug3xe6y881viwqxc1ofulin97o12jjkqj2rwcqf32ot77n4eyo57xo7notsnbntoy027xcn0cmrceg2e5r63iwgb4k155fpesp5togzko1idvom99gnoerynm01oxrt2fkxr1tt8g2k1bmklfbhpbalce3hjt2tjchcdd18n8aemzb3q	645.669999999999959	129.129999999999995	1
6964	1931844772	Ozu Audible Filter	ut0z07tbx3r4d9648une9crd77exfqrn2siower1dhyqcgya3132wc3ndsgzjsqkyhclg555kxk14vuadzw69up23r23xqeik5zs2uv9lp6ltkjc0it8xjmbbtqpg5beapluhlgt1xbiz6mheuio2s86etelwevs8jkqqz20gpg23tmb3csaw9ay1eyxvaqq8rezbkq64q223740rebr5fu2p7r0id3db465uwy1ljhsxnunspo5n3wuxfga8qg	108.620000000000005	21.7199999999999989	2
6965	6451960416	Kazu Performance Video Bracket	3xjbtwt1pfn8gx6dpp751r9qrgxog90isior816vmzkyiiaq7xmgja8zefvq1p7hosyv2inxj49shxm3z97cwp1qu0xgl50ssvshxgv4257hvkjjwrnvhr8thma350nxobeq47hz8p19pvqgo48n3nh3177md02gizh27e3vf4eff8x6ruawk0za7ii3clsbqqveljo1t8y45mk3fm2s7zcztj5xenpw6ahzbnef70dscsecxt8sjo8icddr2ly	133.939999999999998	26.7899999999999991	3
6966	0254759114	Twitterwire Digital Disc Viewer	gw6kv3p52ge1l9ut07o7q0gd687q73jhhoyzas87zr49n1sjfmb08hex43e2yxobsaq4vteyusnuv3lx2es53bjmxp9g8bkbu68moaokzlui8zcqp011pkrxmbzvwrfe1bpwvkm2ymznbj0bwf3l1plrt6kx4xzh3m9pxno7ecccw03qvbkwx1x1k3z3kkjk39gf7ruwadjvtz8qs6bag8amcvuly7fqgyzs089gol3ukg7knjlovqa1u14vyd1	130.740000000000009	26.1499999999999986	1
6967	0899213574	Bubbletube Performance Mount	zf06y59ozypa7p4ep751q6yycqj4xn3krdvburom2ta56muni2pmw4l39wuerrvwpi5x2svej8lud1e03f8281yin1g6q4c67ncq6q0urv38nsv7nnzolfqxy5i6he014gx769fykuj5uqsa8ybhnfp9s0frnn02ln8krc94rqvabtz7479850k06ean4yj2mv1teqhwvgbo59i3xqkfnrodq4u2kz0pmybjjg9lnin0m0in94pmciqg39wcls0	365.25	73.0499999999999972	4
6968	8398350849	Oloo Video Component	ppe3b2bfjusqo7x79de29m3mkatyp5a8oiywtetb6qlrtvkl25ll7u7tti0sziyfp6pck4o56ftng3zl6ri0s85fbee7jj5htjhcjx1eqv990x4nuku6o9dgwbl961ajtpruz67ppk3foqtkcb2qfasd1i9a8v336hne953bmj856zmt7muap3v7bgwbegmo4540llw6jx68kcyyb46hm1tk0llvblganj9njsvv4pgw044j1qfy57u9djbc3mu	292.529999999999973	58.509999999999998	2
6969	4980541008	Voonder Digital Component	2r5c2s9uc0aesfp9s27tyyyrkzgrtkrpskkxk9z4w6n446s6myu2vnr8td8qm42t8216a4bd20gj3abbt0bd30j3qh4d9ys4ovxdgfc4icgsd7pcl5cxxb306sjl7gjvqrnmwzh0v3hsrfnv4yfvjdiaao6ehrso662df00jja5vo9ns6io1jn1rp1vzicm5tij7djrsix1qlxk7i9hayxgmubsh8jrrj94bplhhklm86tlbhdkaiezpd9chlmx	346.180000000000007	69.2399999999999949	2
6970	8007415916	Twitterworks Performance Air Amplifier	0dqelq9k05xoy9q912sxoan0g9lf2ns4vkrsrj3fgef3qe5vodwkbnx414gsoxbxo8mim6okvaims4t8qq4pdn5s33bhoqhwj0cv8o4zn2vyp9y6w6v4qt3vd662lvnikzw9i9ejb5is5xzhhy4q7h2p8pzrwlwpxv2pco8i9n1asqomi9th197x6o5hmjom10zs6shchebxmb75lztrdg5w7vucogi7p42xoxe1wve3lv8gnmqk7uef5nvaz7p	90.4200000000000017	18.0799999999999983	2
6971	5568633770	Ainyx Audible Tuner	rdaxkdj1fww3gd748v90srcp9rxqhpzb7phuvb6f0z758qtzvn0f74hekj95ws8uqi0a3ukqu02rqbvf18ojbh3qseh4vh9ka7m5f7tnnuxj6c1c6vo5rvwfghn8mycnyddfmbswdjjcnqifst6yioz1yxwbic3szwvwqr1z8vfigkg5ln7tgy0xxzugkwfg2obk5jvtlhdz265ds30c2u70ib1x5a3fht6au3xnoounoirh93edk5idgxert76	43.7199999999999989	8.74000000000000021	6
6972	8143191036	Ailane Direct Direct Kit	senn60kk6ji8nibv2xs6as2tk0elgs1yn7hyhzl6nk5n97t1qnqq9kjj8h4f81d1m1utgnb52qzcxmeq3gp4bkf64878bbtut3qw7qosldo26bxa9aqp0ax7gukizw4v2me1a030o9yuxnyue2clufiekrtf4rtqng3ilgt2x25kwpm50lckvskvtwsvjhsoro1kba6ahl231yvo8f88j6ooeq3wbkg129w2ygctq222mhq7zqx7105q5vu2o8i	260.870000000000005	52.1700000000000017	2
6973	6319142330	Photobug HD Gel Viewer	xtsjfvj13ce45oid9p65mk0qool672dbp854ctvvkopqi2896n2w2q9ccx8fxl8u42pkx6ex7ojmvbhdb37n2tfen8pf3hd6q13sy3buyi8mzqgjozv40nfowg6ngeg039m8llgn7g6vbzs598cusobgzsmu2j29ozrpvla6n0s2m3ryqux9lhy7i7vl0lvhrvat1tc9k64fk9jtolkwm9dsb1ssy5j6n3vcj5lafcb9t9sild94ws3sv625p9u	409.230000000000018	81.8499999999999943	1
6974	6801202802	Youfeed HD Bracket	8k0wsfnb0jc2s3b0alfupd5q6fqyfl81gu59skargzlxhio6pnf5isowgq6k2v747e6c6fyg1b7wrmfndadwqh90nlud6l8jwdb564xqahafp5two0yxdwlwbf9xtv714f05983s913w84dza7wf2co3tkyk6fx6nwlkl2lm4lqjl9h9oja4rfn93a9u47tv18am4uw2aju0ro8789pa32qw5ibtoabm2ah1xsxc6j3yo3q2e4l4jt3nummtnfe	191.72999999999999	38.3500000000000014	3
6975	7335910979	Demizz Electric System	dhd5ubed1lwy669cx10r734zeushaunehtnb3e988zmvh83jxk3wzhxpjw1a9qt1lzru3zpdn13kfq9qqysygv5d5sxcrrkxkwowd15fs8uib530akhzxt64747fcggtdpwt0f14egm66t3u5lbuzxcphbdqje4ai0vzy1sw3admb8u8az46zzw0hghgnhq36i5v1w3nau168xelt8x8l92kbuzjxjmmves2hwmpddik0rvlzf8ma1jw3fiaj10	225.789999999999992	45.1599999999999966	2
6976	9063765510	Jaxworks Output Transmitter	6y3xm58mpgu0gwoe7vmcq41wp2oq4hvxptgt6juho2uxgt35bfsjoeyunxnx6lkz90bputptr3xkviorg6hktuk71prp1x26r35snfn122xjyq0kff36t7w8tb30x7edb6x2yp6kowft83izwy6pxqmci2twg2udtw126v8podqqji6rwm1ns92ayinflfpfiyr8gugpm32n3lj04m6ui0n4b41iqfjmjgi63upnfkourcgfvg9v3jffz6ke35h	720.210000000000036	144.039999999999992	4
6977	5594445909	Ooba Digital Receiver	0f5xidwxpo1obkawpqgvakdmof2shezqc5aos4vi4bpfmguzo3ty6d7r5xf54zy82ixj7qvxs1j61hsxrenxzh2opbm8y52bndbh618umg7ejrckanq96w0bbhv34gdqm5g3yv3k9dfp6zo3fvlwbbz1poh5bdedhogrn5e7enndz8ebxr7t6rrmwotg8yrmpye0rzmmau8ff0nejwv370mjibd7xrvqjaphnvudsxgo1v5xuf0ql086m35d68r	826.269999999999982	165.25	4
6978	9157046939	Yotz Performance System	nczu8budp8696yz93prvy4xm5hria2ocki1q8gtv4ldgygvn16k722o4b4bsrhgr6l7skcipnsf1qc4cwbs7qt9954i52imq576kvtwmgpvgvli07lv6gobl0pybzgfqj6s6wnhqnijh6beem9c3vwv2wtl5xdzmaurkek9zmg6bd1gz5xi13tkd65ei045ja3m26p6bc0czseoos089qr3dosavfuqcep62iupap7vecx97nk7meols9vvgroc	177.719999999999999	35.5399999999999991	1
6979	5337264286	Blogpad Remote Output System	5x5cvx2nnriyhnk8mscz7sotgbs6i84ah6ogciqeh9ho18r2etkuw4gqi8hrosprhswb1ozll2zu30tqrdhengw1oqxgtm7j9171ipelwh50shl8uhlzjz1swnaul44uzst2jspl9u7g8u9icqnf8j4aye50us5gzewex6jtrser0a46fjdiy5jluu78s6o2v5awr7zxrgm8cy9iudsaq8hv930mxiyt0sw4wtz2eilz3birakx7zb6yvnu1ugm	452.670000000000016	90.5300000000000011	6
6980	0555803165	Dynazzy Digital Disc Tuner	n7yz929cv5agmf8gy38ktts7b3x6d447v3w5sjgnra51kzqjjiutatcnlc5ikixja7tad17f0xiwz8gmm9e68a989mfe87pyr1hl8hrpw03amevdl4udsxu3mymrhs1glwr45ro3jvlny3wcku3jy8y0lm9d8m91tb4xxzyp9cyz390iihf0cfw9hzwcux3xyeicqyos51nypxilhw6ddcgje0fnp2uzuxi0fbyr8rj46qhdfjb7q9f390bkbqp	157.189999999999998	31.4400000000000013	4
6981	5971904430	Shuffledrive Side Kit	g82nvg3l4acqf0ixdwbvw489olw7g9thxx9ggjk1wocwmwmtt05ja9qwgnafxc32t659exle1c825apnt4ofc43tfp7iosjowamozu5mypkeu9jnzxc5h7edih9w0qw98f7yiyajzw9vvexzuv7zh610sgossqmwo8q3ds2alckjhmfnl597554dj3ij8m4xswymsv593c3n2ip5l2ah53ot43arzlkpzjw1ldoagaspp51233z7f3flgonetgp	135.789999999999992	27.1600000000000001	2
6982	1063830435	Quatz Direct Mount	l6jqj3u4p0d0ou3o1ncy5xwahewd1hxyry8l65iw9n9okh88h2kmh2whyf41l4e0bwrbupnd4gwseubpcbmjyeb3guock2ynx9pdx780yke0b50p9doywl0qspltxm9e59ly8hacv93kc0t1ac9z3dx50g52t76lrugfih0qhccm1b17yfwqd5spdp7f0qqdb9vd8xp9ejooxcb47w5ck6kse5h3d6c1r91d05r13qzzxjowprqp5qlqf95q5zx	94.5300000000000011	18.9100000000000001	6
6983	9754738707	Photofeed Power Video Bridge	z89wa26gtaritj34u2rl5azksgbm8yd4ic7qi3l35ouqe1dnl5nk38d38xiyy06r6qo4whzy74ytyl2ysfco59daxsxmykm5q08bknhg2s31syxz808eyvi2cl6rggfhxi41jctv4y8vgdwn0k7fiemgqfetgrwk8smu52sducmwm0lvd1hrxrabek5tmgt5sxnjmxyfegza9h015ttbjgyrb10zmaiegq6awjdrtm08ma4inlrok0lozohvoht	138.900000000000006	27.7800000000000011	1
6984	9794291706	Shufflebeat Tag Gel Filter	dxl5u7ph8kgqbnaoo5ayt3oydoo078er23p6db1lws9dazhzalwikqublz5vp53ibiuh4wndewbu4rudu80asvj8srplukwo9moju4sln9pwa26d8rw4szsgm1j7ondhl06x4uj5wwfn1qxtvhsz4t9bk0n9h5yom54j03vp7k9g4z348dv1ysp333n8rp49511pl4l1620kfnr2h99gk4y3u6roxmtzwymgz2ceynf1avy8pe89n9hu02wokdt	59.7100000000000009	11.9399999999999995	2
6985	5829802692	Mynte Auto Remote Viewer	5s502v8j769zdi301yxuk6wsdlnfuugygwx2gxq5nuqd278uclgdoe1gbl31ur9jplgizarzw3z35a3bvm0e2n2029mfohio7cdudtxxl7khfyjlrvzbkrlog69mupviacchoyyjdy4mcm1thqal4n6rkn75b3hbskynee1lqf5mjvr2zxqmsviardcu4rcqj3nqfr94dfcv4pnaodoxl32z7hqnnnt89h60gzpkyr27ng7043ybehzr1a7kr04	495.600000000000023	99.1200000000000045	2
6986	4521866790	Einti Output Direct Amplifier	uf6mgv9k88n32q7ymh0ks7opv9bjopmq4ysfanbp2r5jw4p04t1d806a0o5gl9zytodd0tc0lb6cxcaxes7lpbgep2bmuwe5t3ngmba548q1ytznzu1zrzk037zvkgn1r6bqd3lt6ols6629pt6wqi9ujb34su1537uh1ufyftn1g9qy1yhsbbh43v61fajomeo643rexse3o3rzyp3vrbda4k8xi7i0d1ngkycybr8fu07zi3n1pxxwu084qhj	579.190000000000055	115.840000000000003	5
6987	0942474277	Photojam Output Portable Mount	j0pc0x3g07vdy7k7bjc3drwrenfhbqaak9pshflqugqzz35f87ncgsd8lr5c0a6g51oocc0kl0138chemnieacwrbslvdniyqgs9jpkhs0jj1exr0dfkbx2e4ad17d7nzrw720cruoe8mb0epjv8og22oc1vjlffdsl8k4uih2wff7gw3aqfd0tsluqcdv3k4n2o9nal2l1iszftrqpqr7383g1javi0akilq8rh2jj5k6cgkfws5lqwyjh67sh	803.740000000000009	160.75	3
6988	4293305702	Feedfish Audible Viewer	vwd0jwvkfq8c80eleluycb9y3gtyjy4ooxyg0l5wqezyh0wt2l2etyj4ups29wqbrl1uuab2yzftt0l1amcyhc5ry6t1zbp4c28m92k5cyoa6uxl7qshea8yt8fhp1dh72ium6kq48q61qny4w3aqau1iv641yohf96yd9lgpxdalz4k6gbg85362pbggi73lw536y176zejee1eud4c5z7stpxr031rcdb8a6wcxhwa541vkl8ydacfzxuam7w	76.0999999999999943	15.2200000000000006	2
6989	0016885690	Jaxbean Power GPS Case	gr5yylzvuqpwl5plo5eg8gdy01vez9cuciapv4o8wwcue5qidypa1pjx82ma36ndlxgk0h3y9blyyrqzij4mhye2bbb03gc6esy7tueh6jvuzf6ijk4uncumab4hnpejdygwc4wbiuz04ke7rh57rswsigmr8f7cxl7mnt08zf73h522ap2mhwy8h39jukwksiijcwgyr04swfk5ajy2qsrznbhz1bo7ubo9jlrk0631v3b3ol2eh49u7ktdeog	250.430000000000007	50.0900000000000034	4
6990	6528057505	Topicshots Output Controller	ukc7mwwvdphxyc7uf1fuqd7y16parpvczlyk91mkqw6j9rdcbmz6kb2kqtaomuro9go46mm7pu8ejpi2ur286nh3o9vg15xa6t2eoi5galwojk2fy9sp4zd7u28jk4k7balzgdud11nuzqwbe0ulspmq0o17st49plcd7fep3dtfjo4g0j9x62v1xmmq5rx8tdgibf2sbwoxbppkfs3kf2rzf0j6oofyun7z8pasmn46urqtnqq70pqh2q9r0mr	562.25	112.450000000000003	1
6991	8040473626	Jaxworks HD Bracket	18yfvirtvetdeo8kpcj2eb2fq1osp61wwmbz2oq4saehncmuaxg4y97um4v97kwfkbrcttyro859a6u59x6vpnd7l9gag51nxtfayfjd3jd4w9e0bj3ptgjpglmvpcgxnyzxb63nicjscywnmk4umtxuf82670eb0uoa9crzllszel50d6quur9nohexuj1wmbyz3l5i31b2u8lt21n311d597ms15ulymllktsf9x7kdeqjjajiif3d4obqzsr	612.620000000000005	122.519999999999996	6
6992	6995123491	Youopia Tag System	ur2i37bhpy8ggi65nypde23mz6hxikrzj6bd3kaip46lyl7rtqhaegc5v4zedy27u0ae44vvjb3vted3erhirrt0hfhoh8vrjc8xpqqs9u6gnjtchhnpz0aoam0mg799axtsuuni12ianh7n583si70gq9u99xi4u703s5y7e0cnn94ebpdp54zumnhgn74uyy32n6m59pbew8rundt2fmhu9wnf0a0091a5oypynotxdasodp896ubgaghgr2h	92.7000000000000028	18.5399999999999991	6
6993	7386128623	Leenti Output Bracket	v4pkb6zpv8og86bphtvxru7c3jdx4kcjr9jh8zcm7baz6pyl6j4dpzqp0y8hhecnbyu7of94fzd2fw4vm0nc3ix09nskeh8tgkdzitcdeqk60rafd9pvdskohtexb1k8gzrufzbubrtilwfeir0i2m855owbespvvfkowrtthryu2ho3mqmubfly98ctf0y02v6u8723r4k0ztsy9w0u5nd8ufypiz8o0trfh7avq47vfpf7ih55y8a689o94vh	219.759999999999991	43.9500000000000028	4
6994	6627793827	Devify Audible Remote Component	w2g1fv2h34etz3g7b8k47opv9gny3d3b2koauvt06xzmbgwjj1kzic1lshlwd8nlpblkhqkg86nxxtgki3ubhvwj6se0lhxlaa4bi61j9uvgn46s2vo1356muaf1s4vqz564r4r5ul0vpmdusm61d3ut2jth2nn3yjgk290hyz6hoxnhundaxva4hj9g4fp7tr7q7gv6uv7k4bx87829sgud6jwcxrll5x0n4321zfd3emtlgm7tkyc9nebpi2z	81.3400000000000034	16.2699999999999996	2
6995	6167110807	Livepath Input Video Kit	abj0ndd3an36yrr0nd26uovvvgwit79rph3btvt8j2bfjbx3jq9qxaj31q8zrmm60e76vdhmdx2pwszfxkziu2je3ja7aolrcckmrrtz9s69xnt3oq6laeolsb66p7c2aiz89bimqaw618figmnj7rm3ipq9bkxsac32u6zo103ayy9ezusxasxunsxxz8jqfjqdf5ghwcwp2n08btcqqiomq5vrqj8qj1j2sei4jjek0j62savkpcydue2q4lm	910.340000000000032	182.069999999999993	2
6996	8211267188	Trilith Disc Viewer	fes0ineeoxdlnr37f6l8sprt28v2dcq9u6uusio7i6jz9fdbr4714yottiyeq2gm8e66cs3kahhwriipht8udcpoy0w8jr3pehqsl7bxq2z4ovzdjuywfnhq793d943i8jl8n50igy3y05ny3sh4vkagimmg1xybxs5urf1we92mg5uxizd128m5iut0wrk592be7ndhh92yr25ny17kwkq2hcqcnk4cdg6bb1z2mufrtoerqfbbymq76ntkcvk	170.219999999999999	34.0399999999999991	2
6997	9166833722	Blogtag Video Tag Kit	vwhf8em7ypnxayjv9l3e33df2mxizns4npc1vmkulg03k2nzo2kr3zc26dggg7q8vkhhm9nxzwbxk4au19fp3ll4eryrqln5sxqlk1b7smr97j4kt5i92zuvjvcbi48sa2wf9sxxt6cclkqikivsmthp44aeq8m0gv8vdg3xc9zrvwm2pa5nsec52nnenzr5guat5xrpt9cpxhvz5qnturfwxewkqxt5ed82sgpzcn7uut3gvy3iwrefrh9al4q	717.559999999999945	143.509999999999991	6
6998	1736084307	Mita Input Electric Case	8omwg7w3n7kgu5jhsykzoac5ynbssps3vwm40wouank4o4v49zufw0etyp7hmcyb82ln2lgbrj0q04w4bu6kmvjk0wr66reqnowrylmtw6j06go4px7g3065kevwz6841xevzlogfngtz9n879y3ckd080zfld6chars39efvdxf007g3vdeox0xyq40dhjrgqi8ihw41jhzu76majexb1lg7xlkc34ktifcl317439sunlqrflbngjnekdyakv	111.890000000000001	22.379999999999999	1
6999	2749917726	Thoughtstorm HD System	qekvx1k2bndhjdjf7jaows2golkstdow4sdmrx0ujqhddn6lgx7edqz5m7et6vg3l0qjzyg8z7fy5qk7gea5bgkyfd50swnlxkom8m6wik85xfm0as0l3d0ehlm8j8ql2tvk9f957adpu2hr7ngtfoco7u4viiwyvreo40e12k47wssca5bbrccumj8iqjh7surg0z3cx764f0j29abfwuwi7gyxwrnihj59rmr3yiurjnu1bvmv16m94gqrr17	379.800000000000011	75.9599999999999937	1
7000	2608609111	Lazzy Disc Remote Bracket	8x0prdv33t9g54guwbim8g7uea1qana9gnmj8frowgbnbl26dbuuuv16zowgcu4m125qhub2vwa8cigrrsoynz7atgv14ldm3diyobe1mly9lrpwe4uu19xlhnp5xy5eekxxj26mezxem48diharazkng94elkg8usbu2jnb5dd399hjog057epy4cfjsu4jx48m7o342pmcq9n2soopcwy5khkovngttlf7h74axyngcmqg8hs8onq6orndwob	121.170000000000002	24.2300000000000004	5
7001	8990195183	Pixope Input Transmitter	09pjhc5tsqhyilblgt9vqw5lt5gl9l8hzk4nt99zigtr9ij5prl4q73cyz07c5ba2ve5kqb4sx8ndgek0smoug86rhgl1m4yf4z7756p01uvnyuo2mh3c0spxrqkaym61r48h4at3m5gb0jo8bxheizdbyl4q7cf2gev3jpl9mz6blkogplgyhv89odixagr5ipldjyv87m0h555mkdr1wfn93facpui9dxbhax0qx2zw18bqyv5qr9z9a7o2f2	393.139999999999986	78.6299999999999955	6
7002	9743274676	Yodoo HD Bridge	vw7iiyxtbgsspv59y7d7h30s52lna9x66rskb4e1u6fs92vz0nwozh05q41kpcq1jg3td38w61cy1wcvlvuymavpk5xegq1ekzslee0hw36y9h9zopdvumtkd9zjn94k8omlwgpg71o3xhe0y6gyefwco7hvlnxtjaejr5m8t0aq6z2ak0ylo08if0oc4qq5beautqn6mkgjz46sqhwigfocxoyu9hbzy90zwc0cy90r4bf42apmk0dxkwdqvil	707.009999999999991	141.400000000000006	6
7003	5519142334	Katz Electric Case	o7s5i2cv0bhdrpuixngjwojkjq1elps0f4eercoj8qasdz90vpnz9i31dsy2kk08u43nq8jvdgvfsfn8g7synh4ufvpl7owrpes5pjb9l4td5pin3xy75u5goc7gvo2fc1zr4ta9hwdxzfuz2njm4rxjuj1t9abds2ey2edzcxmhiykkckv0h2co7nujnmchysti3x8pph4q70efm15t0q7l4345st1zsbmzhs5eltl7bsbycsfmurh2wa8lbxz	218.469999999999999	43.6899999999999977	1
7004	8141274045	Riffwire Tag Case	8pvj30bcvd8dn6qzfjzj08v8n2764l2tl62vcf7gqv5o9hcgmenaw6isctchuau42ya0d9clr41jfwfxlo12smklh1p17g00p84ip1mimbwpkd2ahncj3dyg0mvi2w6wdueh71amtcqv0urxz75plxpr1ba4gk4egzpayp7dpkwn9kca90zjledmx8j65m2b1aymjhyakbvdqofv8ja5wyxdw5aqnj513rmel8ywvcwmkq197v1lgc1f8gm8g7i	108.709999999999994	21.7399999999999984	3
7005	2275626180	Thoughtblab Power Filter	26ez81zoy1iinfqkuzv7h9p81xakxotk8af8n6kvnt0m8ckkww82z1zccwwpm4jbjjgx5p5ryc8skgbgo1zur4nbbbx9ad3f76jc8z7gwhjresatswch1yc660jr4stm4wn38d5qc5fyvtlnq3xqtjt8qdnqmiu62t0ilpnqn503gj5s6kcpwv6pz0flp80v8dtfghjxyxnui2vol3l9mzulmylwapo0o0vvrmqc4fi44vohsbiw78pufsl1w28	245.22999999999999	49.0499999999999972	4
7006	0658388181	Tagpad Power Adapter	r2vx9jzyxztudtlziat17w571tdwmhz7aob9108n7n9tedqfpq5wax8ordijo9iq5ae5pqbroshbs5hdg2dqp1pplpj8a3llnqje5vuwewxcd7lbg5dpd3y6bpq26skdovtwennvxo7xokxe9zkv5olu4fytf49okl1o8xt2wi4rvdjs600m2j0jtgc24us4me9ygdnxbwhtokjkjeyyhlavct4fg3k0s7evwj6za7ehw4ed5wj187cr1yt2xdo	91.3900000000000006	18.2800000000000011	3
7007	2014863187	Voolia Video Adapter	dwl6u7qsv9wn22zb9rqih6r7mljbtamv09ce76o9i1n2ft6u181ayxgqus8umrje4k9m4yie3jxwqgf154ymsy6nre4wnho5twp3bk4bis15g9d39qfxcejj6v59g9xblf11m2d2g89ikz03pob14804ktzh3b6jxtzxemwv43xbz4j8mbuujb83neq2dfj5uwnd5z88ixkp4072lvobwgdhuhq48bgnk7o3htrdm7sdnc5d7omzxqfzfo9j7h8	80.5900000000000034	16.120000000000001	4
7008	7680730666	Demimbu Audible Digital Transmitter	52pn150ir8zwzv6byanl9vcdt3dgt4gu5va6mqnwcgf3nkbx230zatkm68iu6f9i9nzl4xz5eco1kvzgkpf3a8ydlt92nm0bhh12jq13i96vjuocot6lcs9l0ttz60h76k4xx36oxdarc37hl0ve7xcxkb8vsi15k7kbqbv165nkf2slbz3bguuonxj33tbcicn677ybswa6sidbxvjsq1ret89qzezf8em3et05cq60zb7mfre4b4wsroui3e0	301.589999999999975	60.3200000000000003	5
7009	3631634903	Kimia Audible Viewer	j4vbgd69ppipkyyprx71ej60yfi03g78owzfu2ofeaayxus4klli1fj5v5w9xx86sl1jzj0flkg6x9pwfxhymgr6a4av930o6qzmzfx6qbwhbegugbfuupzpa4zu6wf4sx5dz25nfylzqxiaicpstj3qthfyminu1rfgm10skze19zjb82xn5f64q9yw6i6u3ypj0yrzl9sklvzb8pymtrww2xzg2sbn2eyi7vhubegrcb8a04zrnlaepdowy4s	101.75	20.3500000000000014	2
7010	2014866720	Plajo Auto Air Transmitter	ut4tb4zxemwuud6t32lb04r08d1acbylt6bbmio5jq8ul99kwltmfnnve1zam9vbexmo1khvraaoc093vj6q1vbse8ja548gfjp0j77wevs08dgpb2w33ah5buzcmot06swok53h72sh7ytdps24lyii887m1dhnsfpo19zopi9u1zv0rtdm5re9qovhbptn9w6k6esd7ta6nop9nv972zrjzwaj6jc1erz6efpfeox8778qc4t0rqyhyn5ordm	112.549999999999997	22.5100000000000016	6
7011	8793068453	Abatz Digital System	ssjmdojw5gdtie54hd9dnin86alh1l74xs88prvj4xkmj7es6cfuytgczruukxfgn73zosp3vz32ny4a541v080y3uymv1ry7wta1mcij3pd7o91d0814qucmvfy9qkpl883xn5ovzcus6d7krevhclvoss3ap6k7giewxytll714tteqb3ndkxu03brz4fjvsga5qero72xh6i7gaetmdvwhphxas9dtrso4a7br4zmhn477yce7wlm78f3unu	672.139999999999986	134.430000000000007	3
7012	6443446037	Edgetag Output Adapter	ab8auefe0v1l6df1scl3vmlkh1ae9ens8l1zqaq6baz31funi8962ysrc2sqtrldfkzfz0om9l5o7601ouphkotz15xcpket7h9kltd4uasilnn2tccgy4g9nh0903hg0i09q8kz0w56ectn8qa7owqoi299qn9y7fieok6dp3zitlqsjdtijomn7o0bms0tivqb67ot8iz0qaq4q54thp466nmdqw9pllde57a5mj6tehqn5fdziw70eh5duzp	238.449999999999989	47.6899999999999977	2
7013	7559735961	Eadel Video Transmitter	t0n5na7zess0iuv0fr5mnug3bwmn60e9qq6igvskqxt64a5tqhfr1de6ksfvf46mccducze9bywppcbia889sa9irwiwljgypwqgng3v3fh0k7y7mzbxc4ybyel20z3pnuysqo8od05pe0im9yjiby3mvy2q2by5ectfimh3u3yj2gokxwpr1tzpozstpa3jvlwakyzi2ee0kz3eoenqq001505lweltj3rtihsvtxegxod0bj69qjtjsq7ymjo	279.769999999999982	55.9500000000000028	2
7014	8081685988	Avamm Remote System	onl8y0f07p0u9l270ozdb4fongiae59rrftep74u8ndhkw3vyz4o6hhc1xq9nvqxzds3gmtaeug5zfcp71tii0sj1u4mzqyw2w6wyx14vcnczwj4as5rbw1z7q12vtrd11yrnbej4ixj03pwkma691uer95xsu6mkldwh2mrkri6bnbl6avag4fevwvffiw580zhp9jbwqi8p95qr42zgdlulkdwvpx051auq65bcn8tbqmmnfpkwqu2filv6w6	105.590000000000003	21.120000000000001	1
7015	3168130851	Bubblebox Remote Bridge	6xlo1juba0vka66zfbwaytmvi9zdil6v5qwma7kc70h9bn4kzfjpj3enp5gjhl6hw029426gp4v85qhy2esnk4fckx11e4mic9tg5tvtqahby82vgebo5nj1jrbaetezsibdr9pey1a3w0ppkc34y6ozawr8efe29duribjz95703fgv2bjy926l3h61c4kt4cdueb9y18b4csg5luhdfz539wpe6hjhesmqly86b0ov1u4fbv99z7y6s9eo0qb	164.610000000000014	32.9200000000000017	1
7016	7983483521	Jaxnation Portable System	8omt3wg3e9vo8r6qls5w1ahv89o3ke6gizh8b1tkztrwhr4qgztki9spx0o3lixbc8ps3c9bhyv8dukuf8xzf4w3cou9uqrmilq3j0hsdving83d521i4km95ksb19nnao0ah4w04j3t6iz7lsi2k3cwstp4x7v7kyvkhvv9wwlidkbzp65prc17hgvubjz9fnwln0w0vnfwz8pv0bmojveadtmz9k8sddqub85b8ddqqx9o0wewwrbxpg9d38f	209.539999999999992	41.9099999999999966	1
7017	9103465065	Brainsphere Tag Remote System	l3xpl33h90rps0tmpziqd67t2dixg56k5ms4gkwa14nou2abp2ffcd26mxrk4w0vksriu8xl5r33jqiwo3fvurk3kwrdsbggytfvaaibz02a8q511nwjvzxsnat1jz55qdgwu2low8cwbdgq80jxj207bom5mmy8e1f2surj2guhlfh4yu8t44zrwwdfiv5n3sl0ey714c2zha30kq8jyr61zlpozp7czcincyiztes3z9n3p2uzi6jf4x1gwit	163.52000000000001	32.7000000000000028	1
7018	0297730757	Realcube Portable Auto Component	2vgvszk87jpy998avhbmmbvmm1wvd15e94421bhtw1v2c2knu86mt56um9voi4chllm62r55cn777blnj55xu107d6esjsi6dm5q0ag40i9zjyq8aqdtiv33ov958l5x8dswuuuzvp1fqbqj0cb0aj0pcnrliey4zn1z4vtnd8n0qpzx3u9njsy3lwcai8vp61dd2g52fkefc62dpruz9q4kh70hb1nnnukaakp8cdo5kueepbi7t7spcumhhwb	59.8200000000000003	11.9600000000000009	6
7019	6158658654	Browsezoom Auto Video System	ypgybohlt8kbajxzjtas987rd19f521xtp24id1kp0q8wg3hztp0atrf0f6wu1s885cvoiwdgqmwzlb6e47ke2ikn2hkjrq6b8g42pw0jylnunjguwdr0qr81ogmmgr2s5vg0yyjvsjfxygwd0l00pz69vl162w28ghw66t6zawt4lqs7ipyeflghlhz98uqaigke1xag9i6uryhte8kwv885zdus7k1cnwgzct4ivcnt9ngcl260xm7rsrmkhs	257.949999999999989	51.5900000000000034	6
7020	7426544776	Tagchat Output Component	ff6v4zke828x886r2qf8zn6rx91es3ds02ci8kcmhtq6el6mel70r99l4wqrb0kf6oc9kxa3f264kmfaqmcl9rwua1ovtb6c9x7dvfcxohri7vfvlo4qdqd2r3do9lnu0xbcnscbr1qn19uwue4eubbczy0spyqk61wd0913j76kn2jbzx4hquiyt1bewkoks2l6uodohuhe3l2wvyqofny1oycuf8qjtm0imt7in61pwmm03wipbqfrv5v2jon	173.930000000000007	34.7899999999999991	1
7021	9019454923	Janyx Input Remote Case	okfyqcopamzqtoxz55zttu4smken7n50wvhpiknxy98q5vb69zyda02nsfiummsmxibo32bhqykl3tcoka940anaknptdihtq2iuwo6h2y63tvy64u52llku6wni9w0z9g3l9bfd7vuvxnutcdq70pcey2z15rlaimu32knrlfw7d8j04hbpb1glomsg5oon731gjn48cisn9zj3hssoglawfusa1a94q8uyxzu3uys373tlj8ildccntg1ly7d	82.1099999999999994	16.4200000000000017	3
7022	9177487206	Vimbo Air Direct Viewer	oj81vlp2ivrzcc0y2i8xhjg7bnwry4j9vs6jzw9489sj31ml84c3gxxtm28tpxhktevtm0whtgn5mgiid2hrmx72l5odox5ss5mzna092ex575qtm983i179ujr296nxkqu25jlfgrqp075foui55xd6ki0bwl3g9kt5reou6fo9cn3qfuxw1q224myjirvaq93nek483l6hqv0pu6tb2ivdsb5vewciz8s4tmz7pkik2ms214entsp787k88hk	324.699999999999989	64.9399999999999977	4
7023	8127272044	Wikivu Output Tag Filter	ppfngw32tnoarfactg4en43evysfjibpawdx5n7tbs23qhoaz9inxawly954mxpraq4raofqj7pdzowoicwidhrcmrhr2v4g38bi5nwplbqpkgi1l612f3l78mkn03wq8x6ga3ihq7dv7he7tajyz6o95l7jndzrpr47og4pe0er93nwe8gnc3rshwzdefmumvzvdhy2uoc3p943irgo3f5cfjv18ufu34o70ao1hdg7y3h9qojvhqapub87fvz	93.9399999999999977	18.7899999999999991	1
7024	4008698317	Wordify Video Viewer	4y8iutqpb1c1v2rhvwbhcf2zzsw2vk3bwttqb75eh7k3ll9aow7lnlg239di9j2jhjgbz08w02z0dzweyq8horb4z19oyk5dtrd7w0id1r06ooj5btdx0xyx8ac5dwfmrdv8p0b2vodex2ltrdiz3r6o1w3tyv1gue0a32hlxq507wwf0svs92acfzuwz3vnmqgzarx9url9i064u1dxuorqgzzvmqecimxqnyzm6mwecdcjj20lpwkd1lm4ijj	698.440000000000055	139.689999999999998	6
7025	7668804332	Voonte Tag Disc Viewer	lpoo37cryzmvkwyslxyk7adxysy9i68u49c2xlbiyz3xizbn8cnzkskl3poakpa1zc49i19gfegghzfyxl1tbj0w63jue7mkevvgjqy1ejk92b3zvrhrkhzp2766y1bdn8ocpk6rc9jhjc4fhagq3qoohz302kpoqsf8mh5xcfm0quk46ck3y3enrr983s5sla3mzk0l67v7n65jnbq2m7jq1rx99pfw70wa598f6drddm6znypd3yt203b6o4w	330.579999999999984	66.1200000000000045	4
7026	3009957021	Skibox Remote GPS Tuner	12wjxp2ednlduliz2vccqnpl4iywxst8rzjdqd162ze1j3ogf46a5irf0dyw1w44qelpsexa8xm1of6hkzt3z3o6vtwl4n8p4ebcdealfodcl2chmtivj69tp5g5grqjm9qdi36xjhznm6w9wwivok0tfwe8ryoo6t6ifakwv3rhffp23a0qq26s4tnsuo4nvmpidhc2z9ryzeqm3v1zjz2acvrmugcz0ygp3tlcbh35ff7xx8homk1erl6gfqh	823.039999999999964	164.610000000000014	6
7027	8508458270	Meevee Electric Auto Transmitter	2amny5qwdf5pk29d9yoqbpc50fg1d6mhfg1jhhaef0w9yu9nqsy218hxv4qv28l1voff0l8vmacmgkjc4dei5pp6kircoj9kx38i4mmf3v3yb9s213wqk0yteti283l7lwzwlg8eliarh6onc8uzlngjke6dm5gy5jp8a7gwyk24652kj84bjarrdgizq0qcjc7y2po4t9yv19x1gtkdnqcafye9gm2kdqvsy6c9dew3h48zpqp4znilx7eiw70	102.260000000000005	20.4499999999999993	1
7028	1090085590	Devify Disc Adapter	ky0akky0z5vyjanbx7ohosf1lhyqo5f1d5bq5ac5f8x1k2ytn3fr4xdml1tmhw2cisrapi46no2awquvvz73joci6k7r6kfa2ktlwjhi57t52ivsv3vg1vwp11w0uibf86x6d9vrv0db6i8z8ftei8pfl55wldzr8xogrckzzss9kgfwozqnus1wha8b0ocfdaccw9g1zxi9xy5co272qdi9m0vr6kmhzb0lzo74rsbui931hxysdk4yikqkzeu	55.2100000000000009	11.0399999999999991	1
7029	6975990967	Gabcube Gel Digital Adapter	ibboakw4gpgra1wln824uy4hibvlrq4ez7wijke6wb7z9tgrdva3qzzmck4ste51i1athm5lj6vyaikpehma5nfaj8iskmmjyr76eed1r3rqpcoxbtlbgwjowkz4xz902pzx77y47svhy7yz3m0k5ypc8mcxrgk27ua26hcf40q89c4xj693dniyfneimnz7w0clunmp3jy2dmvmklf3k1x0loe8l07k2rxqavipw93mlozxzsiyds5oirfmoz2	513.059999999999945	102.609999999999999	2
7030	0465720865	Wikizz Direct Auto Bridge	iyfwwpn4agfk4qjc6sc2a76fkewuq3s3h3aqpdijlsrip327fqzi6o54bdziodjzzkv0y73wwnxkuwnup7zpn0batpzag8ige4iahfv81uewosjf6fsz4mtdb0dqwwbxnu7nv5nud248vqn1g47mq28yrqu97oywssuitp9zpr9lmtoxmk4vdztpji359puzfx5byxkpp5h09xnrajbt9k56y0a53g3jo79wt5ifs6et434a44fxoa6q7ae32m1	460.350000000000023	92.0699999999999932	5
7031	7743046876	Agimba Remote Video Mount	55pike1a5th37jfsr67gnjf2jhywty9ucroh3qahtuw2uwggsmd7c06erm3x4b8z9gm8h1zcrk19si4dsw7gti1kui7jbugx6asouhs80mbxqfzewaq306p9o9ew3lywv8ozo3deg7gc6yqkx658p84jfcjidfpl10x3ep5znww786o5o1gpxxmrhmugg9draogmel02o2rxnqc5dymx41amy4nky04rcuogj4gljvas6o5ebfqtm4dzacyrkby	574.620000000000005	114.920000000000002	5
7032	6095001672	Yabox Input GPS Adapter	auff96xgu57r18j9ysiqyoxzyrgv37wlv3a0oift0rfe0p9lk08u610rikqjkf2p71jvvf2ucmnlr4fivx9eu1zkfwqhxr3yneux75jfhue7r9w2vnne748wj5fl3j4fzsatgkeuaqahb9tjqaor7ar15f4y9hcidivvja7id35dk9b47c93nemtvvmw31qvmjqfecb9mbe2e2nupypelr59ritrvx9khzfilhhny4dzhj06a50ixpjikg5hoas	360.970000000000027	72.1899999999999977	3
7033	0041261456	Yakitri Remote Amplifier	0nxke2m4ypbpnidknzy3rdrerdxd07cdvy03ltyypolf9ux5ml4a0nx083fgge8qh29ou6r3se33ykeets1gqqs8tt04gp2t3m2ydulcswi2y8u1ho2u6qq1r2g9wednyhyyaz8ill0sssjobs0d7dkxapcpomnqu2zlsbio7pv1w5lws9xwbkk7cqqbhwnnjnrlrd8i635wlzl4jim9crxpkn2szt4ls5xq7opaljt9r24xzi5gupkl66wxc9p	312.839999999999975	62.5700000000000003	6
7034	9705954158	Jatri Gel Kit	jhzfx6x69oiv9e5poehvnouag6c7dnmj8n2nu999kkqqhqjsavbjffnq1xycrmkbwq3pq71oun7uxoos1vx9d3rgy5leyxb0mydsdvxntslfliah38en5ro23qyxnq1z502mtk66kzvr9leerpnd8az7lyy3u2cl0tmgbky3minlocsa9zcrty6n1t6j6hoc1l7qtcioq71x8im4de0ju0kx36s8405hq86bc40rzfn1xufec064eu1xyay1468	190.039999999999992	38.009999999999998	2
7035	4713841780	Browsedrive Performance Video Case	s5jhrn9sftaca1luarn4m9hxmvd0yrejl1yp9fdsjbl0y8gzy7xuf5w9xkz0vu4lopndokp2gkac8301yt53l9e7njrle12pv10v6jghdh1qyshqvz9fhocqzhmotwu5vhb75ayztmzk7hhpauu73iurd6hm42gd2usnsvl59od27na53ak0z7k4e8qq0yqegf33elpkvgh6pgmq9kpk2bov1sr4a7wfp0jlc313cluc91oiztgm17b92ehofol	785.559999999999945	157.110000000000014	2
7036	7294672470	Twinte Tag Air Viewer	h89d62h6tgfkio59us4gl4zlumk8fhyudc7vba1enip0i8680tjsbva0dfkjeqtgeud3treclt5df3ga6x4f69okn9bsm8kyhwf6jnbf8ydhxtxc0f856kxq0yxxbdyurizsxmzy4fpec1gjy5hkj5t186hykud5hfmk03klcve4qdiclitme3yuzjlg2900n4l4a74ftny8asdrcaemht560ff2b6qiszggo7calop2e0fnl3cikhtfc45axy7	196.169999999999987	39.2299999999999969	1
7037	3657099242	Snaptags Side Audible System	v4jot9w8mzclqj6zr8sfld6z7hsgz7om36fngr4afwfj4ksu1qca8plt49lyxnr1z80ohqucz3zv61cbcfmx1hh5dz410bwnt6e8v1mqe83rlsh3jozla7kd3u5il2y08hkzemau7q6dok8b5d3fd4xljfe41ckvo2lxdaa7c7pwbzjxsh9nv9fubuo581za3e30m7f7bclgfidy0fibfzqumi6eekdizjj0ae3p0mluwwk5xy9c1mylyboys2e	120.379999999999995	24.0799999999999983	6
7038	7922620781	Jaloo Disc Controller	3q3gea65bz1a4m4kdip2tt8y1pw8upqgqe3pfeuzta1pmhm0kep4ipkbbjxpi9oqcwct8mhtrknfyhcr068f6fcnsf3b4da92by6irt2nqldxfhy51vmq505lz308obsih7n5jygusrtxwk3tlrtfi7qa1y6s42bc9y690i6k0td3ke76gfkg8akblfavubohu8flosq2001fmb3vp7pnm2af5595b2pnjieq5noazry3wg7gol1010ejunve83	130.400000000000006	26.0799999999999983	1
7039	0036384591	Oyoba Gel Digital Component	u1uljfuytuuegq8dmaexky0edf8xj9lz1wjhgow2qhu68xsnnoc4z0t7kwbigshys6m6dnowmhmywod1py4urps10fxp0hr2jfgbcglaoqbvonxhqljc15xj0lqs42ljxgo2bl40m3hs64f1lzde1mqi9zbqcurwaodcs1cebyab5m87w0lq1tiddcxo23zi2olxjypcnjcjv50sefzs8x9t0la01o1o3wu6x6m068udfs53p4oy2f6lg3ojalx	650.889999999999986	130.180000000000007	4
7040	9548595956	Eabox Audible Adapter	fl0qb69bvb1rzz7th2vj4e58flqrszmzx35b1o9dorrwzp0h828pzpa230nu9b2wrvltrn9yplexxr7zxq4r3d5ekxnehlx4o7da1gc5laf54i0dom5gssbmfsngf8iynlzg2eyl2az960825dklqz3gpn2h6tsa0xyk29ra5a3hxgcb3fit12rpujn2vi4mopgign849aliz65fk4vzk06dpkpx9v954379tw6jcrqbo4jqhquvuw2qoxm49kr	239.849999999999994	47.9699999999999989	3
7041	4362130248	Devshare Input Air Compressor	qbjw3nyqhr712hs3n6bggg7j8liu0vmjmcfc2sfd285sgxzzv47j3d5z6akcsksnxifc3c8eialikdqacxa8isjax5vqoxxmvqw0hfj51tac3r1tr3ozlyr9x1uc2ygngkycjf9kxp3oblkgia7ki6ibnvry7trljlj038lsomcovb4k7folldpgfl0lx4tt9ak9k8hegji4farcrpn0qdxvdfmlz9sbli7q80ea11rr6g3xco2rmelmu600x39	298.279999999999973	59.6599999999999966	4
7042	7906038346	Quire Gel Receiver	4uvghvq3yw9ry9x86w9q74tsegm52zj6wfhq45846zcnut81q8tdkmegfm89tneedz4fwpie9fa7b8icd3xn5cdq42unuwg3kgr8ofwyx2jvz8uzglqyuemrkgr1tda0x874fpzkoc1c6loa7ct81neq8yhzeaaoli2lbm6kwsuy6w2ezd216jnqvf97ljms75ehct9jpvmivvt33gh14qzksplnylhazzq9zqq1abu8vepywi18akjtlwnem97	144.129999999999995	28.8299999999999983	5
7043	9246437405	Edgeblab Auto Tuner	ki90vcfg1ro8aj9bx7zosj0apq903bvx4kxpfecg2a7dpzac734afcifgebo58vz1tvzuuvoq8aue2qsi0yqrp9549ra35gbetv86fmlu1nkzrwdiime0kajfrxqs31qak3bnomuaei33t5nq3q1psbd7g0dve40et2xnqi5tshwhcwtd834lcsr8dv13dmzbga6feyuhrxs064ogzmlgrjurq0y0ed6a0i29zapw3ehof2t8awpgvhxc0dz6fx	103.579999999999998	20.7199999999999989	5
7044	6216746084	Bluezoom Input Output Case	15jr2cst6xubtd52m27yqk7dqnxehu2tvh76ty9kxuuyqpv0iadkga35a92i8r9dmg9nuuw1vc5jj1hogxod3e56iysquqyb3k3subn2v5gih5tpy1weay3t98vkb510qo4nfdyrg6233otj54rt5ygo8qzx7oyxl00vna7h0yumza1yyr88ad9wbt5scqaeyvhgtec9zxx8nienlse3zjrh1luhdp1jba1cuxslqpfpkmfq6b3hej49a2tt0be	233.830000000000013	46.7700000000000031	5
7045	9439914903	Jetpulse Digital Bracket	rlq8t525s0pjzn2nlt85y6ea7nw17jm3oeyuhuzxv91p8ln4tas20syozd2x2fy01keojlm6vqzg3i9q69zj5lmcmm9ukny5lswtt2rgoxdyfj89bnh77ytihwijpxb3rjcatkrd581rf6xq7bk7ia918o49qoq6t8epjh7fch0l7pdp03luambvyjq2edfpom3mb48wvblettorqrzwughk9l0moo8ow27g6i3dvsjtcjebn7m5j4zlvzw12sb	378.100000000000023	75.6200000000000045	6
7046	1133830824	Zoombeat Performance Component	yooglfjhubaa9hgt7epdl64um9x3bng4uhanitiwfjwh48e4t1fd178eyl08ejsntcnfnvvbjzxpztr3qqqkrcxjq9x0trya3clkfe0z3fdcnlgjd5688wn135ipuj46z2ojfnfj5yqa8sx2m0fjet54duskhyvmmq9xvj9qqfev9n2cmxv3gi18vw2sa2tfqqzt93pfmiyzjlpmx0lr87pe0vy8f14tvma6a7cp5rv6rz14q03zqa03y2yyjim	607.460000000000036	121.489999999999995	3
7047	9884122375	Quaxo Audible Amplifier	wqrxs9wx3rj07y1sggaah2mmcx7xff831jkug3uar4jt6g50yok2jelm9zbzmatowllsmejoq9qumfcmkvqomoogex4v4x2475n16sgk4027sbefb3dofeq0167x6y0nbe9m387fbl14xkh8efmpoe658h5adbunqe5d9gngg5tj2gy2idzl9g51pgilcoe3mxzt0tzltb0pv5gomkzaizomwcv6eo9x1tu6pgilirtyn472gu0soz2c2snir33	251.72999999999999	50.3500000000000014	5
7048	2822171985	Thoughtbeat Side Transmitter	7ndogztgkn32admsz738owtrvpdfhwyockvhx6py0mc9m0zym0r7k9lm5yf5dsf9bsbz74r4688q6uu1vj5aazyj8tukxcyjx4u50q5g35d29iqv9zi8gfctbpddl2fgundsvzou85g8xtghr5avw7qifmnkvtuzbg8qgyd7sq18wdu375dpezvtdbk5e61zq9esoedypwx7hoe891dp8u2biqxb6d39maisxsewyh4cuxgcpukwtfc7he5kmz0	224.810000000000002	44.9600000000000009	3
7049	3210135226	Chatterbridge Video Tag Receiver	7aeolfco0b97hgkgc1z35paw677zrfl5zsrpnd6w75uhyc9rdnj0r3580c8rtebcw7afx77vxoiyov1d7h0ly3ra2v6x6ia7bmeurabmydfwzwtxjnqry1q5sh6ipm1a35zwk0pjq8l1lib8scm4nb1w3jw9fy24cna02e542ijy6dig51p8vzw2lapo23wf0u9qlncjf04rarcssutsjtreq5lxfoeg6q5l84m1290tkg19l90bvzbkm4nhnhj	113.730000000000004	22.75	6
7050	8295238198	BlogXS Disc HD Compressor	qxzudr9pb3x5bcw7nv1wzrxlkoqvtlsurzypjcmpppj3fs530mfamchgyhlbngfoqgmhkxuhpqwih0d7qhge8hkd66hujadtywah6ne1ehd8m4064g0g7pd2tys90bm3tlbwq2umho5i1l9ci3tmab10wn90sj85fxzhgdlyzlrz73yx5tfwteiyx5d1hopwt4tvwf7re2z8qxztnsgg60id74wnwftg34mr9bi5han2clazl4p41xzemc0sdvm	280.889999999999986	56.1799999999999997	1
7051	4002295970	Kayveo Performance Air Amplifier	jki8j9sev6sily5apksonvuouke1sf7ayzo8fhliv29utkgb85lkfo4r1iuhndlz7u0dpabd32blz4445rngygar9okxa3bzzb5isfrn1j9cwzo2a2mkjd7ia3okl8wbuie80u6fa33h05dj3tonkoeyvss92sb6p9gpikihixpq2l8gl6ror2r4nqph5ud9t8oy8yq31bo4559qgswxcgntxd3bm9j1cpaw9kavc4lqt6zkmkr5703qt3prvhr	328.410000000000025	65.6800000000000068	1
7052	1277262849	Dabtype Remote Portable Receiver	cli1s282ecq8ud2q4uro5zmszmrmhzeihqff75jnncc2pmr9yh56mwttni5ah17rtqcwgebfu2xte2gm6750ipif9czusr5urivn8hbh6ey48ls90lvsw4t0lips7capy0wavtiw2ubye3u0anq5uqttlmwo5pd0mss4cy8fa3ouxljlrs21ui8oj6y9mouka5h8qp1mc1nci1d01vvkqc8ob4k55lg1aa0gzyshy39b2bvceqo35d22airdmyo	92.0900000000000034	18.4200000000000017	2
7053	9869391324	Feedmix Side Filter	scilwjzok9nwn2gq5wng1zyh2anhznu7gthwqa2gqatxp5fkvvb35vm71mnvfev2h1h5lwzzcrtrpxpivxomz22kj6t4ygpr9kmxgv05c96fyve37lrcgn6ml8lp3wi2o944crwcb5450tpdpi39frb887waxx7vjii1aqaszoq5rjse0t32r58q9xdx9o85fseko8mu1wl9to1anzw95zbga694somyv0x6p6nlgkukhmhym8ck5vnnwzqq3d5	114.230000000000004	22.8500000000000014	3
7054	6613459301	Centidel Input Bracket	izae54ixysoi48nsos0c9gb0zzdm41vs5k7atthjifj5aic2es0mealgehd4ty0fal8p8oea84v8sbsq6cguixov1awn6bnkxeqpsuckdjuceuqtesvhn4i6qfa3lcatf1lsrqws1x4s3q9f1p3uahb0xnbdxtu98sr4cgxrxoktkjjisksf2om4yhxdwusoo9lfflngo2mxau28sq0g792zusn93fo7dbuzsoek9m9fentc8f5h35daictn53x	134.659999999999997	26.9299999999999997	2
7055	9764193790	Realcube Gel Remote Controller	4z5reqlcp1nhrgnye00uk59rifltn4tdocjxbqgl3pw9siohpmnrmry9sr01oc4l68qixct0cydtk7hh21y8l8qm27mco2n4czblrhmcmsny1t2h7pghuztps9hgy2tvppyihm8g3tgmbiglor6i1pjfjiqmqt6l138r8j4vad6sawlpymocfj2u2glegc9smyiki4kgxw8qxzci3ap54hjg2pa1x8uocrt9hlzmz8owp4ilw35d2spxyek995g	84.6899999999999977	16.9400000000000013	3
7056	4168144408	Vipe Disc Output Bridge	cj7654c08v3tiovxx8c4wqsl6utx0xoj0hj7ap8rg5ipwhekqtirq5javn109d4194mfoeg4b01hbfwswfjd7bb6t3dr1seyceinbpxmbtib4r5jqai1zlrdpkvm3hds0vvytv2nu79fwwwe36niknps3y4i2c632vdcw5emft4p2ve5pf5tuhqgprs1kxmlv2y4bum1d0vzt7y6yjgh1yhkojveuzbhnw6r8fvhsn6sb0osv5s3o0dhbq9oxcp	73.1400000000000006	14.6300000000000008	6
7057	9160120702	Kazio Disc Remote Viewer	85y6mcba0g0osc4p2b6w5gfrza5spf28wkjic5wi3056rvvaduwpbzcpmxq3i8wf7lmrvfgbw4oj44j0ymgtom80bk3qm0b8111jji072x900yy0wj8ujo0abgrq4eta7hkzgc2kbd6ks34p5slyh10h5fgzqwnps46bzo7rl8xwoajslcmpzuwpvcyxajy10jblhq0g0jdcogzcnarncb3rslbbxra3a2e5g30c14m6v2vcl98edgk6o2vw7xu	570.32000000000005	114.060000000000002	2
7058	0649972061	Dabtype Digital Input System	54hsdcij5gn32t66n1rt8btlpucknxq52s3s1891me0kiyxokl9luhze96klrcnz44hyle5ucp4weqr6e1hiqnx5lv89e0a2frzizign3qtb859fzlgo68p242mrtz59lj2y427jb31o5e1qbvbifyd0b9d7xbk5thhoqn1pqtardzkz8t3chgebfh584dipn2nu7a30uf4fzrls90z11s9xv3t4ua02ou5g1lflvwze80ybxg99la3gn7uljk8	147.97999999999999	29.6000000000000014	6
7059	9590078578	Youbridge Output Electric Amplifier	2m4a4rb8hlmcsql8t31ktkjqy9zre2cer1ws1l2xi5gai283mynk06nom58btg5fsi71as0ag2ub13kme850oq3spw4nlwu3fnzxs5fie1qady3bxtltg20yd84hqkvv6g42ke03ja4tdqdvjfkqixuquuofalqpyyarx16rdwl9tp0gwhqmo6us7nxfyxxzcoufcxrtdgll4qqn9t6wqk469805i2sqq7pzd1vuuf27kjyuvhy9t9wy976piru	107.840000000000003	21.5700000000000003	4
7060	8163893059	Babbleopia Tag Filter	4crpxa15u9rilnu8op9cisdwpjocq2qyymcj7rf564tha3jp5rn60cmkkutknlpbtdn4iwhbkt4bpyfxc5blz86ah9onk7on7rci8v2n7wdtiuj9cf18c5fe05jckegctdzlzx82s7evnp8tybhrpxp5bjypfgp0bff6w82avfjqe5crzbc3wxvkq7mgrobvxo735p411map2fvl17hpnh88qbcehkm0fsgip6lvroluzr0h1jlmw92sjld9cdt	397.019999999999982	79.4000000000000057	3
7061	5439816596	Realcube HD Auto Compressor	4j4oh13a430twc9e4fn4s4wi62oz3h50et8bd4qt6u6vgmefbn3byf5972i5yorjai0l4monefegyb6nalpdwld14pimyhzmssa84etu9zopwi2thrsdmhsby8zurw4kwr9mu2b7my48ok7w3wzkywnn66qo0debh11i5ol25sequ3bz9izduynv9o3j45hawiacrjz0d9vybix9tjzhu6ixyqi49bpyv8h15k9y6x3izuf0efi7jpfx1ta05x8	234.879999999999995	46.9799999999999969	5
7062	6510406876	Dynava Performance Portable Adapter	z7eff1fh3geq7fydsbik3wy3k6zl1y4ok8p2q4hswks6cmwbudjt49n4cddqk9wbp3zujy0anmhb46bywfkx0u039bolkncdbdzvu9he1m3rrvu00w5j3764afdjdqjpermxvs985ocz99zury23k8zhwf8cm26xofr4ocfefnwz3xmrddn0jji2jlcq7ftufuore30tggb43bidcvkqo72nzhoekemjex7v5azinqwbcyd4ooazwwcnpmj20mk	436.420000000000016	87.2800000000000011	6
7063	1261506609	Skinte Direct Disc Kit	af271hd7fbwre5dvebf6uf2j2refys0mjc9e0hrp1nxf5lk6myt1xo5io26o4obn5ze9keto2x3c5v6dgb0u3u5yewzleec50nj4ftqk8h6grog1d42nwd8bqlfrs2m74c1n62j3002x5dg4w3c3uzs1tz7isaubkt89m5b9iz7cohc8f6daii2api3gpwgqxp5qotvl1xtnsyqw4ahdduy6qcvkq0ttniyf3cybceyrawvxe5ea8m0db2ojguc	153.439999999999998	30.6900000000000013	5
7064	8238471782	Tazzy Power Component	wldf2wq5d34yk8m0dc900lindt1vri71p7o3t0oe14nqpzlcgtkow73x38thm3zd10plk1p1nu6dgxae4f5ltx7ofa3orpo92kgf0y2bcbrdo8ephlm4wmqnreu25qf3igtdqsd2dv8hx9mhiqn7j319sj7rybaubvafspa9ilcw5ep8jubvmoedjg9snxesl8at7oo87z3mtnyyo1xjss31kc4vos34ne4ctx8hkof4semeyh7w4zhvq5eylog	236.550000000000011	47.3100000000000023	3
7065	3049406841	Trudoo HD Remote Transmitter	6dip6iwua05kuly8op1c4g9vbhb61tg3xwl2vkoe6g21tdufhhpig44xs0yd1f6u8cpid6t3d8kmn4g4xchbj6k2mzqhgdvocaf1ilk1mnfxj5yxpzjai54t7ryfhjbpw0s8eoltnabra04rty5qojhn13ypdu9yb2u6lo440s5k8pyiekkxbe3pxpnwav1rqvqbm3f3qzyhfx8rxc9t1y363ybbkqpteps5u7ck5oen692xzfxkzb084t8hbyf	491.579999999999984	98.3199999999999932	5
7066	5142126767	Quamba Input Filter	c5q49vaalkm60yuo10dnopfo0ptlu4emc96ie3khpnro4djn6j273m2karrs1hcn3yahsak6ctxsm6934wh8rjqi0dycreas9gnydxahaedujr0s68xmt20i5at06qhu7t173i13zza0c13i4cn4rf9j0vkb0bexk6787dp23h7ab89tn16tshygr83pqhd2k0u3dnv5yym6cla82jd5bq9kxpewcgaxaky7duv9uqusbz54nf8cy1fen51wcm9	112.920000000000002	22.5799999999999983	5
7067	2222552813	Skippad Performance Kit	hzifjn2zzotnv5j71zjbz1nypi5zc5i21w7eggzgp6cldya043h47jy837fel1rtggejtdcjz30gisc1kofkwnnqtt7t0eyv7kt3xmfoj2ksiq508rqs3u1y9oz4gidvlmcq15ld9ncz4jarwwzzx8t2a8dlt36rl33smbnyhru7zmpuxijq98i6yo3imnnliauiaq3maasamjd2rpsubogm6fnws3mlqhu0m9mur1905ztawj33xg9c2vrzwjs	273.279999999999973	54.6599999999999966	4
7068	2584189926	Trudoo Audible Electric Component	jmngwnqhyqsnk5t08swzujw6tavop7z3wxwzi5mn7e72j8i9olsmfrdzvsqwd9akcsx8yvtcbafdm6s7sbr8fstihocjeuyqd6wi7rdm4w0f31fjcy0nmv2ryq6xv41rop20o2fiwtausgi4mijxh6oitexg3d4pr8xsvpsaf1vewhtnrw5b9iy61en9vjv8j2i7byidc0rjctt1xa23bgnqsr6p3979bnf9d6pvoezq2ketoof2mk4vag4mvk3	838.389999999999986	167.680000000000007	5
7069	4291361985	Eimbee GPS Controller	riytr49qyytng5ebe566x1jhu2v4cqabuqv3ug2ceoaa60im95cnkximflavrbggt9bbh9kdmm7lj7un1obj0xicw0sgo6duee2npdaqioxd8z674438qcksxdquwpkax5t3nesz1jrs5b3fjsb7ty896ban82ryn07yhfrhkk041jq0jbsn75nfewh6ek69ayz5m0li9332xqe61ssbfnmzp1b94pc2pyfqzi5m7r6vccoso3h422d4f0aw9qk	105.480000000000004	21.1000000000000014	4
7070	8825092083	Oyope Auto Bridge	l5hlrr6nt7s4lzmjh98xx341q99fg236gmjqvp39cfk3sjsxopzoipnm4lj54hxw3edte1u270zjfqfqndco2iiz7d6mo04r8ac4wpsfgzegqqtxzxisjm1vwdexfwe56ec6j5lhr4n3aalx67vq85aw7e4aya3l0i8oo1ehzfioty39btbh1qvbh7g4zuaxaa4pgz28sxipc4x7fo7hm33dam2wk89cyw89vnx6oom9703xtvb2a24dfkn57oe	434.410000000000025	86.8799999999999955	6
7071	9927350638	Flashpoint Electric GPS System	h3ogdfszhvdm14gieb8lxzwq1t641a6tn9d4apkp146v5t5mqpftwfxq6sdpmksgub3da90q6vztqruwbza8bt86jgy0plgmcpvl42iajufvdwz5cuzc26vug7dgehj1p6wetzfpuk1ys7bz4l95gbecjdxbpvtnqkr1kriaqti1mja1jl39dk0eyloh6u5r0lud3ki801u10tx3xy640r23qsnvasqd6p9chg4lxfvggxxtnbdp06gpih7zpy0	120.700000000000003	24.1400000000000006	4
7072	6975201653	Blogpad Remote Portable Component	mtljffl6m77xvoxshgmpdjh5bmu9niq7mjp5nww7witva85tal30ag31b4bd96b1vj23b230b7n0op6ai2g2c9nximl45ymlsziny1lxhyikga4ykv0d12po7wzpm5joohjcl9p1lercvk9neyooj7z1t51bwv6sikcso8udh2cofbgfi5mz484c2ll2xjot3b61b3x38fsgidvvhcxu1iv400dfoksrv33w14jn4139r5te5qwyt4yll2n4n5c	101.480000000000004	20.3000000000000007	3
7073	5197309627	Skipstorm HD Direct Case	l9q7edme0wq8anbn7wzqrbiijeyo30y4ywnoq5px06lfl3jjnugtw7ngdm16bhue8odpxp9m69ca17ixk4qljb1a242tn29t15yb31w1csdqfcwfhgogs6lb9ucv8pkby7n4eutpgca4ekjp4f1pejmgl81qil2234cunqkpm53mplwjh7hp0uaxpn6s01qsgcimdynhsuus7qidsihrmgui65j2jr27cfhknivuls2k9gxm46x6amj1wcmcfhs	316.399999999999977	63.2800000000000011	5
7074	3460600213	Rhyloo Digital Kit	2nx2j39idba8dvsp6639c6nfvmre64uqluomkr1w0pu1wanmamjty7eeqrhgnzhluu3xmx0yjvpm1j3xe5o6qkwkuaqm22nkv1k0mjg0cxqfyactu4qvdrqm432enlbxb8phm17hpd7lu3u2okakryan34rmatc2dfac1rrihmyd8tbvpn097loqphwo7je2yoqvkz6fa1s5f1qdwj642hndrpb8utxn5nv9ayfdcy82i3n7nlw15igbrlkocd8	583.350000000000023	116.670000000000002	1
7075	8204944960	Tambee GPS Amplifier	4w1qnpm8ia1qtq2xlfjyd3hplbm0q76w5oxyanht9i1uqfvumdoohfl5m4vjlybk9yf02nfdw8luyin8tsngixr7i4spd1bjec6rid16u48wbhottmv2h4oe09xeq82w8yftnzistw142kltjxumbum9xvme1xkv8f51vw6fa3xftr8o6wqdrh8p6xdfupl9dor100des0yt1zu0oci2lx6s2e78ihghyzsluvwgnj5ggq884eedg2zo69i5vis	321.75	64.3499999999999943	1
7076	8010294254	Tagopia Disc Case	fl7df4mx2906urgz98lw25yas7nl93nwaq4g8ww65899453uo66s5mof1r3m349q91kyz78lm9vqo268ae0z1rvqjdv67puiyrpifv9w33i8ewrwu37hvfuz8iue7ixt2v7w99xl6d8s64xn5eozd087x67pj5niwf2tx418vn3mc7jq3xx7ud6ypxmyu8ou5a4h6mp5v2yw17jdl8lwmlycrgcyhaqfl2tfthx2050cz75htnsvsn3f0tttelx	427.509999999999991	85.5	1
7077	7042988565	Kanoodle Output Bridge	s29xkpfdp9lbjhoix0mzt2643bmp2noko1p790cej8hpajzzw1gt9cmignn5nqhj2tv18jos6s2fpe1luyoun86m3b710ut0axohkfwnstajdwga17mnbsgps9zaomdu5qi4ml6wycdf4ekzrvlwhre72zvuew0okddo313hryz0ygeff7mlmsrcg77yf6kb64aw8a4jqvb7ojlrwg3ee6wz4lqmqdr9b2j2bm8cfuetp33hlctaqgb27sej7d7	254.780000000000001	50.9600000000000009	3
7078	0817024037	Skilith Power Disc Kit	3fpxlqtyhsugkkr93v511pk0x2qtrr0lgmprr2bkdfxrtttlsgc4d8gopbl4tux310sp80756kgsyg55n45emb5ta2jtfezn0xn5gkbaig9imegmubcgld1nio4e0kokilf64g6ejuba1ba5r30hd0sjc1i4zklr4xhx1gx1tkxc3dd29rodk2596g5ex2rwcn7opf794to7yqjm48xk37jgay02iuk4pnqmy7w7owvrgp1dujxfjzm94e3pna5	227.789999999999992	45.5600000000000023	4
7079	6066129356	Quinu Performance Adapter	h9a3diwjc4j0c9v3g9v9t6qe99hm5b5lwsff8rsdsg4dy4rez96nfbrgb95c9tgkfhywbrl6ry84y1r3c8pivdids4y15mncta8t7hu82cwhqhk1zxtagckhenrx05uxrrdwhhqvoq5754yd7ttwpayv068llx9dblcrbcnoxkfon6vyfwj2g4g8wadgn7sbne3369wn2ldpklgvc9ivt6vxvme9qyvwtskv5rghh5h1pzyjcwmvqzz53tway81	112.959999999999994	22.5899999999999999	4
7080	8290165874	Demivee Digital Remote Bracket	y3a8i29tmzynk8c1d8pn5do5vii9nip86wxyb2k05vz5u4ljsidgkjppbqi0l3ujsu84qxnpi7xdrxlxd35pswoalnvp5e26tb1zgkxb5uum1cl1lzhl83ef1stmt1gpwsemn705av3hjfqxhu4pak527his1t78zgqqyzpya71wwam4q02v3y6mj016o22x1esubhvtx8yiylmhnt9es3c3hlk3cxmplkj1pte383tp0g31twzevne2vbobnk4	144.210000000000008	28.8399999999999999	2
7081	5405031855	Eayo Input Gel Viewer	yfs3ihqj209ko9y4qej03iaht84g4a3nu140j16qqunffed1xst75kfq74ga7vb1z8obcs7pkrdzttq8dfipmo04pszr6154pfxghy3wizeixiha0ycm36pgvwu8mzs2wkfw4e4xt9p8o09tbx2pti43dcpu5ev69xfnyixx1wvykm1sragpee5rggn81pp0fkg017ip99ltcno007g5eho2fgdbqc13gnil4jn2uuxnllkp42pm82l1jei1p6m	53.5	10.6999999999999993	6
7082	7201752167	Jabbercube Digital Video Filter	z73z87gbz3ksbmz6p9vy200ux9qxd10zlt0mp7nkqowfasvsd71ttndaxl2n1lko39bgafmw4cs0vo54ev0a79te9hkmdy8tz2firs4f8s5zxnayd98zikk3vimqdj2616pqmbvbkiudbws6v04sn7s0cnzfhyskexrv80m2y10silpn1vushe1fyjzc9fsngo5ri0dae8ijbjgvftqvkb2xwpa2a4ykv3bqpxk6qzooglwznev1fd4ialvvrqa	152.960000000000008	30.5899999999999999	2
7083	8663388754	Skibox Remote Remote Case	4kis5rfwjorzk2drklg2uh4m8b8wt2j5rcgq5e1j9er9yaxhh5u937j8h4g1k0gf2vzbwqoz198vj11lqafz335gvwz2n944lnk299v0a1zt6lpl0bsgjhgbyiiwuhezkjj07jeeo0teuxdkbfmb6sf7yvmlfjieenf4ba8mhb697sn9ynucv8w1g0rvce50zue4syg8232ofpwiyqhv2vtsztr1mqzd55o95x0quvb8fdnvr1a7cvcth2883m2	192.02000000000001	38.3999999999999986	6
7084	2510977754	Camido Electric Audible System	6dji1w41mzhm96jv6zvix3nc41bbggm257a35f58ig9vbor52qh625c9lvvz7fb8c8w2gvvo95g3d8qypa03xgmaf47y6mxni3xnbsdb2zmbdocfo965329vtq00p2im83v6bbet095v0h34wtnfy69qcwtd6xf1spw1jc65dgj55bglr2xbmzrdsuelb79t34uoa86mh8ut945cwz8x5w331cem5xjafbc6i3gsdnyeh64fz6cc7nehscdzy97	536.960000000000036	107.390000000000001	6
7085	0824137644	Miboo Audible Remote System	lo8jke2ksnhq0i17n2t6rmscc2e96lireqd37z2gvs4iskoueld7h3ben3pxx5f3erd525g7d4u6mv85hux1rs8avk8miah60k8gf8evpyo9wt8lwangvcxu04hitjpouv9tcu83rhdgqvfxuy2tvo4jvjcjz82efcqt12zof9l6kynzxubtdmd3s561kew2t0tt08tlezykb1tpz9860g99jhxfl7q2nx9pj4ggzoyx9cz5gum1xtl15860wej	540.779999999999973	108.159999999999997	2
7086	2986508803	Agivu Tag Bracket	f6e2te6n6hzppbj0qrlu52g6n872acx2itg5ym1lz8cpn3b3vmckmkpuk5jc8srapik3ppbu7toc6w9n727wa7sgc39mjezr3sdskuw1a0lwxvvuqgd6vx38pq3js4u9ntcab7fnuptbtrxoyvb3x9ly7p8khdxwf72qf25gh6ibtbxz7dgg6s9invr76irksa2c8m14bnij5z7mzx93vpt1dmjyf2kq3qtp7kmwpywz1ky8bn3lk91ue6nro10	140.169999999999987	28.0300000000000011	5
7087	7532704558	Bubblebox Portable Digital Kit	jb12yphh5jdaisr8g8vvweglg75sfxu5l30ipvn1va43zcdjo6n17bk0o1fx6balyi5t14xadux2s1g43fn7hgljtnqaz5ooja3xckvmq9233tbav7pgy2zrtpfn2j56n4pou4do2nec75aqoup9vjz30w82jh408y0tnqlpbd7qw60xxda8l87m18fuoh3g6fdl5tq1fs1v2i6pfq4u6op9ppz2n3o84eb5c6msxza01pp8a6ynvv524xdvcqi	644.980000000000018	129	3
7088	5185325577	Edgeblab Tag Side Transmitter	kauh8xodnrycj6wx0up49ztbaatritlh5o8w4p8upe2byx8k58fextcg8n6z5ntxs7rrp5dheqntqihbmtmk48hxczjjpwd46n3rgzf0yhlshlpokxhrshsb19p5jb1k44k5cketjkosvlnncn8n1tlz0j2acyutlyfuc69vadloxn84zzdqv5ltqbnvqxr2qruq5nu8zkm2qmkqm35sw8xd8hdwy1twbrgw2k2slt5icq799ewb7121l4lqgan	442.889999999999986	88.5799999999999983	3
7089	1982096448	Linklinks Digital GPS Amplifier	mhu8vhnk47q986i2psb2pbqi09fqmmdpgkzss9maadhiuwf68rv2sc471sy6qggcyrw2ekgf7xc86hqcs7xn9neo4bjna7ipm98pxxvydaqgg9rba1b3ky4ftjo6j7cmmjn5s0ncg0kxt6s7khvgsq0vatj4cx0slqtkuulyley5b26fny4uiflizkm4ob4fkmu4w6le182mm43jxqier227hmhoz7p349rrlir9cd0kwy97ujtasqtnqku9075	73.9099999999999966	14.7799999999999994	3
7090	3660035713	Npath Gel Viewer	5tjc0ppi0e06m5xfvb475m668vdr3g3skkwi04wnocl6c6dhhmhc312rzp98qz0gfolmmjzsejlg55v0g9euoo4iuend04up6pyx33w05ubbm18bfepsn26isew5nzgdof6n53qij8jn5e768w7j7zlgvuhxlumnfvp0py4b8nrknd31u63sexpxkqh2uj36exrwpe72op5rbdg25ub3lrpw96tr8d88r85t2w7j96rf1n7sdltdj0w7ez14qqt	164.219999999999999	32.8400000000000034	4
7091	4631394879	Photobug Tag Disc Mount	axkgp90o5yi4l9ok4mv68n9tzjobimsrb0ibykqe0wkdhnia4y0mlsrv7navf9ibt2pk8tdp3c01f2e3ffanq5kd89k45d79bhewwivcg92kv865ad0iapc3abjtl96y15hzrwabf6qxktbqp6j1ylkzackayjji0vtlnsz8fp4eqnuk1m7ciisbgt4ubrmvjoanvv89ouftrnvescgy2hyrw8foubj7ko7gtnovutu3xa0t61fulob5cobwysl	168.840000000000003	33.7700000000000031	5
7092	7686511212	Muxo Gel Transmitter	zx5z0576oxihxwx5caipxvj4dyx49bjaedn2qckkjuf3kubwz4uioe0kbdx9c7jjz0vteb34gg4i3auosw3704pcmzm1jerrdqzci0d6lriwqes55xfguhig9qj72jppzyrgrctyuoxuuk7dmsljh5urdft9lkova4yfvx4i2uqjvthqgl5pg5h41lfrrgioyjha01fhmxr3inx7bd5ka0p2uoun0cjvron4osfemk45npr3omq1l5zk0xhrl1k	637.080000000000041	127.420000000000002	3
7093	7139128492	Voomm Output Transmitter	zi2jxul6hxmdkhuffjgoxnwr2dzv635tohsr551b3upxs79lldgntaj0pojo52q4u4vh2ahm90f7it7i40sauisq2rze57s89f59gdp8fuvnm2c4vtilfrioa7875kwjbve6tzk7kwtrt3wqyzvxe53mnn9qwokayrthexj264bw8pvl8sfy05jb6lgo9rsphgdwmicpkzoxspv40yuul06qgrlfk42mkjhdvu9bq85a2a20v0i7htxjit8giek	403.079999999999984	80.6200000000000045	5
7094	6615811443	Aimbu Input Adapter	qohc4owd7aa4ba6vz9f1plnhty26dwrm6mbhiq2cnvfo6sv2roac8tidxdz43k5txtx0l8x8ehwo3a5h31kp7yfrn9qeue7g9ddsd5z3zxgzpy7kzu5d70khtpuaop2tlphweqb9ud6q2ltnr90s93pl5yt01fhl1tvwvq40fdotect76xbx1ioe5b2vtxjm8u6xku410pf38ijmexj9j2x03u1alqayo2v82fi4ykbovb2xy77vdtsg8btepy4	75.5300000000000011	15.1099999999999994	6
7095	3309087583	Tagchat Digital System	hziazm7rcm4ebl8puy1cwhx4swk481moc17s9w0z88tm72dj26x0lot08r5nqj7enshv0z6173l0afhtgyrbr2t7zc00dz7fbb3p6bgvaoox1wzc3y2eywjhjd79bwne86h6dtgbppfy381zjfmiiyy7hthmldn4xweygl7oa3e53m0ehm7untqln3y72uj9f6jj839z2xq42rn9xm2l0b4indfv9ehtxdf1a3lm3spoq1tmd3acuvhsv29juc0	58.9699999999999989	11.7899999999999991	2
7096	9018697077	Fivespan Audible Component	7gayamgujlqarc4s1ay3jakta57r4otw0lp0yo52fibmpcv7xwg1c6ran3vddorbwwbq3uquvce6owlp5eavcbgbd07o03b570h84zetw1zt4jrgrq2iuo2juwdclgjmrde2x7iiguwgm2odtjabftkb9r98dkmyefluso190dz46s587b6s6u6jxz8ptzte66xfjouz3bobw4zfp564kho6vifi3ig866dx703lr9uo7ozmwutvdqgmo9hck0k	57.7100000000000009	11.5399999999999991	2
7097	1812842889	Linklinks Power Portable Compressor	9xvfrobq7o8g9hkrjau6jbq0x4d85cti7pv6vj6dp4goosceubxg68al3saw8djj0vije8i7079c81q57hc6wh3zyk4hm2tl4zsvavwx8is57ijkukaca6cta9f3qirw20bywvu3866odweetfqahjbl8hqnywad14d6c9xh62k15lm9zagpmumqoj8gfxc9v902dwb72mip6sp484wcd69dujmcqm58kqj8l9l772m9pgsaw80y353008p9qep	127.430000000000007	25.4899999999999984	2
7098	3515770899	Livepath Air Portable System	57rbjkx2woihtsnl63huumwh1rf61nr8zz88ao09yrreqg7led11ap1dbozliwlg500zcltsjxo7u2kxmvq26mg3abhev65jx05wal4h69b789gm61bsprnq2wcyhojuz3xkjsgfltikq4s9ju19c4les5bxwgsok92nvxtk9w1ean84psi14ekndr2j24ptsginf14ir59axlv9dp51wo7oauyqm2qauvqh2t8cbxdj71f6bs7dy0frqf3pypy	121.079999999999998	24.2199999999999989	2
7099	3766540301	Einti Air Side Amplifier	nh22yxgib1wb5frjyq7vk3degm6dkqgd9zls4whe86u2k1n66fntpryremlum6y147myud1q6y3nfk09y6szjmd4xuadgvf3zjdr6npzss4p6qdhoanoqpjhoiyr27xawot1z8qmtlchr7gpw163hlap5mtopgs3t2bjpxk787rzn0xtu5bzy6el3ykisz7i0ukk9fbju3ztw25evaqtrdflc7o3s3mi4xsthq0lk148u00k7i8kxrxtg51ps04	204.009999999999991	40.7999999999999972	2
7100	0614350377	Jabbercube Input Adapter	chpk6yeg18ojs31ui08pyucgrnt11zjq2s0ovne38s45qm0q3qkx4imy5rb2rcjo9zm8v9h63kul3m9cxj6rss6a4ljqh6yak8dxemcmexadlwj1xkg1n3itkbeandte9h2tvdyqf97jcqhusrct2g3uq7c6f1l6vtppcuj5xnal6yaca0woqxb26nln8whjwrnka3wln22uwnfhufma83ixdxeua9qhcydrtwhgf7cm52suwiwp25ol0rpv9j8	722.279999999999973	144.460000000000008	6
7101	4271912401	Dynava Disc Remote Tuner	3sthm0btx1wkwlk1fjggxhteivqif8kw8lq3s18b0t2j9mb8r6w38lct678vc3gxhx7udzv6nv7choki0ugrh1wahxx21edi99zw8hth1qhiodqwejyfglsfdd3ymkikp6trdzku2k315nwhz4p2jvzxybnwdhmuv4xm15a9ovi5hmhxrrdalm7yxfc3v60ilbafp8z9le4qbtaa42bwxk4ysqgsqx7k1lzm7hmevd5h0b5resz2te9ze51xtyh	104.180000000000007	20.8399999999999999	3
7102	2221813082	Lajo Auto Case	i0jose5m3vuwq3qe9cjhf3tnkpqp526zbtwzg7qo8ywlhi0ghg2h49l0yd3omxiti4wnjyil3k14p6o9spe94ck8uoh44sqalgf3kqsb80v1evu9zton8n99ncf51hcyyphlv61bd5nvwt45zqw18lfwao7sbshhwsf8hz4iud4yt77ul7dy7jt5yghfqnfqz5eucye4l8z47mju8s6lj2ql0cbm2zh9t3h0hngd9svphmhe6hg6wpbn5tqi001	253.319999999999993	50.6599999999999966	4
7103	6594065045	Skynoodle Direct Video Mount	v3tznmntqqgud50egxv01ib0ti721x06ljvc8b11updh07hqudw7yl9mbctgas143h340ag19b7s7hhgu2b0cbb4wfkpa32c9dcomc5u1s8l1qcs6vfy106tm1qg8u4z5lnhp08dpe2qjr4tbjwtpznwjxc0zfb5hvihmoir9qkdcc4uzvbyly2eo19680v65w5beipywviqz086z38fbl8u925x59b1u37u8d4wrvg7dau4b31xh8m0arwzkc6	179.240000000000009	35.8500000000000014	1
7104	6897824633	Jayo Remote Case	w5n5gndwssmdfb0ja5s38d8ufldte92thrjpnbsq6mqxhhpu3r812s0jznxvcg3tpbdbmpv2p3tx3131hy49xuwpmzcagym84cb2z2iq3y3jgt7x0ezjqyd6advgj4xususzw6xc2nwpxmyqmofz7c0xoq6smygf3c2o9x55xxai5fdstdt8qslywxtw0ta4zms8r85k9tqhkatby22vm6hn88n16wcxe0zhuzi1ozm005avlivse7h3amidscq	655.950000000000045	131.189999999999998	1
7105	8415364750	Twiyo Video Side Controller	1uifvpjonvae54iziktyq10caen81qwn65ygb3d62p2e3n9j4omc41zfvhhml414uza3of3vi69e0fr8okka16v2pax51k4j0uytghtabz2raugox4gd7iy57dw2w1b7o0425ds5b3lenktkruqm19tb0t128w7jv6vhgbs5dfwmp1ybofji0go5qnd0b1ngfrz03hn9fe1mr2ksdo5lbs03wvrtrse84z87upofglq63jfa07kj43f1h2murze	151.039999999999992	30.2100000000000009	1
7106	2731683032	Gigashots Portable Audible Bracket	put3h6nj3wqxal6p0cxdd9v29w00r2qrp0w149wjmkr8p5k5pw93c66mlba7tqh3gouxw72ltuqev6or3meyugrhtsa1lu4c0a9svzypnrmpy5eqmcb9wyrnibyyoql7971gh758evqu6hcg9mue6n5l13anqlvhlczk9p82u7pilnoogeogmjcp8canaym60dx2d7kfm2t5zvzx6zd2nhwez9ujixx7qxunaplb2ha1rm1ye0m02g8hoh4tt89	901.590000000000032	180.319999999999993	6
7107	7753732124	Jaloo Direct Video Controller	uhw604jmihn30t8af5zii11q82mrbs3ifay1ebidwa3ar6o6xz8d812nnglhapgpo4awcm1wmtz2p3wxhnrbqlyr166iy77go5gr1fcqlwcw3dfp4fumgmkda5nq9g1lx91wmqsekufx03f6rj21qsgk1of1ylal1pwm7t6973op28isznx2oauq8vkcvsw0ca6t5wi1pd7ngz6hxmb5inimer1s6fnz3rkgo9lph49qsfog33osnhboasn617f	108.140000000000001	21.629999999999999	3
7108	7786813136	Minyx Disc Mount	g2dr8bq9d4rdmof14lk7iguikxw7n24ev0g8ag50tbz365oblfwyibkq559dmpwslvshc98yx86vvyjh0dmz2f56ubceyusxnqv43mrcrropoh3vssd8abj8xjtyveb3n7hq70xx3tu2cf1f1uelpic7n8nf0i2wq2s4hlh7hbvoj7zid0novuh2j763jrxzz96pby4huq1an2lejuy6l9i68zdzpge4i47my18ikcmhm2ct1knau0ya02pxp7a	611.759999999999991	122.349999999999994	1
7109	8801812663	Jazzy Tag Bridge	a727hnyez3lqc3m8pp8phnlg7zg9ygb3ww874t0scsf97ie08u0f63vephyotqhfwl0qfi0bk4ryykjcdnzr35e5de2its6n9ym04ajbzhsgrb5rkco6qbfp3nocnb26zkiuc5h0jff1wfv4tvbwi9i0d3fw56cfa0ogeic8yfmds0malsx5jj0etpvx9keluzm1ycr56arpllno94d0u3u2a3653q416s9ljuu3kfj92efh72zs5zoo6ohmmwa	252.449999999999989	50.490000000000002	5
7110	9953493107	Blognation Tag Mount	orwwee4gf97h93g0er2ulurlwnmy74lbrzu1mue3eqpgwonh8czs5lexyryl6xda9255hpgy0ff2abc5am5ywgqqnv1h0c1nb8f4k0q59a0n2d2q6iqetfsmwlzm84je1h0jpcbjl3yshnlpjbcngpn4e0u5j15pf962i9rfvpwth8g97s3vwm09fi290it2oe8m3e4guz6ak7qstvtp4v358v8gbbcz6iyq3sb18b21ez0k31yfeu5mgej0bvj	672.409999999999968	134.47999999999999	4
7111	7490888066	Latz GPS Portable Filter	jec18qdtteya6p9kv21znqm6tnqfljxoaip72nl235ik4b14amci3hbu0l1hr7uhq7bisbdknu6v443r1plllqswoc1h6mdbpdntf4qo8sv0kqx8479vrmgci3ptl4bohsngox3tawkmgrw39d0uxctyozti4hyi4klwcyj84jo2qzkxkpngsysg2sxlmhrprfm8oema60lyd591rucgd449810bboexfxclbsbp6d4m04bgvloa431q6w06f2g	252.610000000000014	50.5200000000000031	5
7112	3145644360	Rhynyx Gel Compressor	86uxim2qltmqa43zhgu2co7awxzx58q5l13ooi81ffxtbw6sqo8zf9gaxayukrcc8yt9gnnxj00155qu88tpc632uq0hzri4v095fekxb4nzhuyeva9qlnwqlu6vlxolbhsouwa1tyvolozncg41m0dsnkvnzkwugxquwnsuiovww5zwg6ga61aqu87kcfb1idxo2b6oy4uiss51yiuojbrep0tdp3n30wc50k8yxltxs16kof5nqmvj6yfb6vz	332.600000000000023	66.519999999999996	5
7113	1071495383	Oyoba Electric Disc Bridge	zu5ps4wypn8s7rmsc5lrwbqf8eq61ufgzcp8t9dkokonudmcyk8jrzoobz144xb91shl8w66w351d1l1w0fz3tzzl8m6tpfc5kw7et5c6nte9zm9e8tizsohhx1dsihw2pi06cf1veuxzvhgfs7wd3zg6qs3jc4d9kqa06kmtha17t8yqulisj8tyonrw7hqo0q3j64q41e749ey028ubmvgtuzhoxrwda7z8p9797f1uib9aktc6uk2b52q3uc	266.730000000000018	53.3500000000000014	4
7114	6957742712	Devcast Power Compressor	vwjxrt2zvdwuaalb9df8c8vclcc8idcbm2q75j30uxqql92j73a7iy21f8t3t15nql1gqdhtx690lb67tnw9yeg9lmrbhlpkqjyzbgs1rx96uhlhjncdfy59rxmhcbv0vkmp4tzf58ll6tffwueoa8mbzcddi18mqk9vwua9mhm6hmbxue6awvezjdaqeubiyd7ur6jd4vqf51u3xkb911v4o6f8p8bydzuv9s6qylut2xj4y5hl63nb5gof4v5	200.789999999999992	40.1599999999999966	3
7115	2516796372	Yamia Audible Electric Filter	j3wy6tq7u2cg9jnv1cfbfn7jgxbg7a93qsy43i5cdy2s3nynlc8zmd8j3c6rxduadaxxf0zlork7x3o59pftbzam8pi4iiqv99fdyr0jfic36et4m9l1vkc0bhpgs0su8e8d36qc2f3spe4mi304xtxb3yoqwx6qh07mgvqtlf0qlnfai9yvgvp2n65tp21drd2d79bbfowek69gowiydb6hh4poy72ux3galm3jp51272bn1jx53f26fz9m2hi	482.680000000000007	96.5400000000000063	3
7116	4301282509	Zoomlounge Side GPS Amplifier	lfjberixfiuw6frjudgpy1alpu3kyd23gfb840rg1otet8rzlnpz4rdby71jcwjct3xfc3xfg751obb18p439e3hsx2l5r4771j23qmbnrx06wy43znqen6a63syfaronot8m0l4gqpuph5vu2r3042oo49p40fc1bo3065p9ym8hlb1yxv440cjjbvnpzuouatn4j8cxxf79609d6sc19azwpswjloxfwkj5dpivmlv62ipfoqwsyzkq8lragw	479.04000000000002	95.8100000000000023	4
7117	1105047578	Dabjam HD Kit	vdmo72graoht99rd7ib1kfymq3lbscjdb66p0krbnae54l8ulkx0w39c3geldoacpg60m9e7ayxkqt7xra2aw6vv8b6m8pndh7mu00s1gjitgofush7cetdsju5sm0bsu884xp9n6u624bgf948x6i5o4eox8lsv4lidoi6pumz78gkfn6y8n4fseumicallcutb7s2n29tzosjpvt8j058jxy07m0yib1rt8p3qv4b5x0dzt215ybwj5lmgy4l	176.530000000000001	35.3100000000000023	6
7118	4217328903	Rhybox GPS Receiver	k98ds39rkarlohko52kbw5e1ze2wa734sq48jg9nml9ibbu1kms9o7a3o74v7bwdmou6o54i1djzzxvbhiaxif4m6a95hbsigkn91o6hesvi3te54mldxnwcehwluu8pur4wemqseajqxwlc7upzicqcdnrmg85wq8vva7lv72bqpkbkupdzec1hw5nsqndsfz6e83yjwtj5duwo49na2abxnx8ywhc61atv1z41z5kxpdph53x3vzpem9n6zc3	902.779999999999973	180.560000000000002	2
7119	6071198950	Zoozzy Audible Gel Case	9o6rfk29gn5anetzsb4v0s99akqdxn0bkxk0uikfdizkfryglwb4mfb81zba5l1lep09jhrlyg0jzzefo5ji734x3f2a3k1bzdgigr5ovudqtesyhu9bf62zl11o5obb5gou8er3sjdumwu89nmq2excavjk1vl9431g1h5c2xrbw3pvi1nv4eg06wg64h4bsey0133rfh6rzv02nznq6rm687svw8gegsicqawzlbayvb3avhrbh6loymmwp0n	30.8200000000000003	6.16000000000000014	6
7120	7982270243	Jayo Electric Direct Tuner	rjkdp92ghqybd5u32ejhgz9o9v25vl22h4q5bs4f5clabpu5pajohyk4i3zj4jcx192r1s8jjiy1lv7uqpea7zm6drbt1vi3oxuj7ub6pv5xzuiu8dlirgu49fghwg2fpr7356d36i2i71p2yoyhhaaavwr9t9qrlzjsjh38bdo9b3mkv1fk8ukq8rw1nt80rjdotmgidyln8pe9tademj4wt39qj50yt7uws2tya1bas3s59dmnpe7ceotnjc5	213.120000000000005	42.6199999999999974	4
7121	4206553448	Photofeed Remote Performance Adapter	an69zddus29awzusfbtgqlqahfl0d3mrgm8xlwb2ffm6llgxap1j7j4pvzv2rlz0f22iyp4hld9uariluhblzqfcrh0s5trckyf6heeknikceg196oloswjxl9r69au77exy6gisywl2qnuq5dqu83tsc6in46jkflq0hc19b66p66rqauz65t635ocq31g88v8je80obnnu3us4dbq7wupdrezcgx5pr9gsk574q09055jjda5ff4fbuj0igkf	341.689999999999998	68.3400000000000034	4
7122	7031204761	Mymm HD Case	5zmkwaqlrzmjm78vsqxdvuwpx96i1gg9e9hqazedd9xhu3cfl92bgq141wmi627142a7jso8khuzhazs2heq358y126v0ed4tncq20eqw3i4geph24q0go2r7mw4z0y0owphoxeepbdluafulriy7asj6y5jml5qrmov53h1z9c2lbhuwqjfyphi4ppirc9pje1gngs1wkugj3vj5cskfl11ce7f0fyxp5867i94xbzyq40l1c616mlftwlzfzj	66.3900000000000006	13.2799999999999994	1
7123	7408807205	Oozz Gel Gel Transmitter	dg4941km4deud1aoig74l4wlxtvzoptai8ygs77cpds8tinf1pn5534cqfegzv6ralr9hiypw3w96twvlnuhd4g07elpm7ecf96ub61g2526vhgfv70ciywge5jxcw74lq6p5xpy6j8mptbx1cz7uttt34vvhe5nul3n0fsk2p8sfo0u78iwqr2xy1z4t362isw72ni5c95a6ycmxwnreosdio5kk9m1pxop2hledqp95t7vun2hmmi2w6zeq7f	109.579999999999998	21.9200000000000017	6
7124	8761541588	Leexo Direct Side Kit	gmnkbeeecmxh8othri6cv6smmkqfc9rpwe5jmui8z8isikit92ov2cu3l12u80v2kfv9qwi2fa90psftfji9809td1721aappif6jm9rajm15n9lmypgodtrcbfixl0qzpkkcjy1xlafw1xi99zzeqbref9n5isnod0v7xgngjw1rmmu2nimf3fbrnhos6icwvxvsnyqaivw9helca9xnixz9nt6t1d1ofjzd0t62h2x71iv8omzc2noyb87yku	187.900000000000006	37.5799999999999983	6
7125	3770669567	Dabvine Video Output Transmitter	kzr2f09xec3pgbw3tfwbm53dh0tni0go3bju722ludmprwgf595hw08u1ca8kzoea8lu2anev0vstqm44ucz0ferw6uk3gda2nzoloz4k887o81il31suf4hvh9olndwois6rw7lvtz6pm0coi0uhwaqcfef116nrhyk08wmb4yiz8p4wzz72o8kjl63fdu1kh9lea69s5jttpm7m7a9ltehftfizsnn0f2k6ks3rmu0s07bt5kn9ep0dlpkm6z	25.629999999999999	5.12999999999999989	1
7126	6755377044	Tagfeed Direct Bridge	i1ggoqxtwz8uo4zekx456bzwigcf2ua404zreeln3em1ei053rad1f18qndj77y3v4f3r6v04yz4ekxd1z3ia7xiz3ejmaklvp032swyc4tmemdqa99n118hx0wr0gtns2pq2ctbn7j256odwv9254qc9hrey6ztxnsct8lk6yq1z7sg0ivbcwxv3oj3p4lmxdbezgpk8yhc6kua9zavapayiegbznf6iby8w4d5q7yz19frpo56dgxquuj37d9	112.159999999999997	22.4299999999999997	6
7127	7708726583	Yata Audible Tag Amplifier	ljvdr5lsy46lnk3et1nvdc0ckr04g9gp7p3d2ssk597r6c8h5ggdttbuddlny4ffcudqu1mooy5yl7sfbf7qc7l4u51g6pn87dhyvdykga0niwwp40si29lhprz99zga16bx37dpyi5ewt9221zyngeytr87ymh184pg2rsmn7yvvkc4gdzgruauvy7kxa3efionglvnwldgl8otrjrcoi5v3cq704j1jqzs35z9evrpn1wm4f5adedifrv8gm6	529.299999999999955	105.859999999999999	4
7128	8522945321	Shufflebeat Output Disc Viewer	q7qi2gvtqomljh9e666b3sug2ikb9uqamst67xn4cej6zapevisythli2mevm9gfoafgfcc1y0804rh7ojr691zit72hmz8928vvs7oo9ku3psnusbn1xab1f2tdnw6wmspd86fd890blkpg22oddqlqnwouwwzd1jbu2jwqvs0049bg6udggjtfgrnhma5uqzsukzv6gb14qgn6uv1zqm3deoqh5jf6ui9ne8q3l17z8q53uj9ljm2wyzwwljt	682.919999999999959	136.580000000000013	5
7129	1342680606	Skippad Disc Gel Receiver	expntmxvy7a21j6ijtow48ojirx7ms6n7qy0lsfiznq2snqpy4b52t8qxeilg2mimyj6pggtxayxbgivyh3re3330kadzt9ep8o8a2qg6sb5j2a0w6iinjevlg3cgeaaq8yrec2z4k3ufx80elopiqnn3z7o63jv9uh8ep8xuk371bm02ta7nz72u8f3fc9kzd0zq23p3zqpt1kppt397vbg0ytqyjxji2p7h9ejkke0cccqdddfootjwe0hkia	147.930000000000007	29.5899999999999999	4
7130	8359006610	Meezzy Output Amplifier	tpntjo8h7cq5c3t8k4ywcc8lxst6yuoq1sj8jet2t6hsz33wb0d2x2boq15kq2viz8iy3vi6cdrgdo928ka1f8uzwafavsb2pewt2do51c4wt1w415y6v8vu2qf8mnphfs3k5bcejaw4r63qecnb3qcynx8e7lcnju5jcaufgms378uuiqvwk1g0dnp7tuubtpbym3ehzww5159hig88tikcnpisp3vjvton5803xhjq01arozejorxjk5n9gha	90.2800000000000011	18.0599999999999987	1
7131	3906324745	Twitterbridge GPS Output Compressor	jrj02z20t4wedz5u96014tquh0rl5b92x6rdoy4c8sdkslyjx4pp7kj7vt83ihadupzzcbleiqbw550c4q529ygzqzmw9b5ojcf8u7aa7y1fxkhsm6honu2ea6q6215vvqcgo85sct08a6wg77b6sllpfrj9ix6ilx1vs3upero8w82fg6p63rqlzwa4u3rqifoxiy5cvk7w1ho2zrzammefckwgl42w1u0afp3pm5gyndv7qquoiqs5c8sudpi	98.3900000000000006	19.6799999999999997	4
7132	9311337004	Yadel Power Transmitter	bop8fjuqywsyvbz1ckd5gpexfjpgp95wid7qiwrg1wbwzemlo51vdfg0nmhez3qk6vqmjfquvtgdozmgil4pfcxlzhoqpf8n99x9n73lje6rkr4jmmvsjf636mc07xysl4xz2uccye1pjbssgbnz9hts63gg69oy7126wzf22ttmwbqb1620g28nr00hj10244dn9vso1tx5xcorlz983sgnowu8q30pfn48quqel5mr2r66tlabj4js3xiecos	488.899999999999977	97.7800000000000011	3
7133	8177017785	Nlounge Remote Receiver	orm4wwlyt9n6vrbjxwl6nrgj8se9i4wzm2quplo1gvjj1na8mrc6sy11pxzf45gpvanlhvpogd5f1xea6gubvzzty8qzf2rv1b67h4b250iyxpwwt6hiq6a54oqk58uyhd19nij6hkuv3luianw6fee4y8bw2vnkjnqn0qu0fzqly96zpnyuhdhbso4hwqaw1306z28qb7k0wluzbpj056ujv955uxuf80jf6rzu6i20leg0sdp07l00bxqdcz5	717.940000000000055	143.590000000000003	5
7134	0508103873	Brainbox Electric Receiver	99e9s4p964czpcmlkmphsm8m9f0o0ew8ic2jb8di7ci9hj53zvnc5fpk4x3yjy8876p61r6gld3w9h2mltxkqyrk2yondevytjlp3v31its1l42hoa5djlvtgixcuqyp5u3atisy4717eq8x0qlybbyi5t62sbou1kirp0eklp0cncwjgc28xj2qa746uuke9nwrqe04ruvegpd4c5c3ogs6cgofs2abidzsg2bwsmq2um3airp5vmfjdy1nem4	560.990000000000009	112.200000000000003	1
7135	1176535910	Rhyzio Tag Mount	ob1x5o1ytolnwmlqxymmcg6zzvpmpr0bd5tv8khnj0kimggf7ujy3w7ioyj4jaj36n8jf25jk9ojvf06fxrysqok9do51iljnc8h0qm0lkfaa8j2h9ykha6shc8s2o4nj7pdtqlnuhvd7lo3my1a9anr3k1hh63qv819pmiwveji6wsyo0ieijs0apuzx04ou19f82svvkeoxc2uh87a1k6s8p91muaibodwllctszw2i1xih69jtqvwpszaw28	736.519999999999982	147.300000000000011	1
7136	4007031110	Eabox Electric Bracket	cwrn1n6ka54llxx2wmxl6rrnglvdf6m0915p01q3ctgbq8o4diazvujd1jd8gpg1pns34je6khfonvqhpmiaj9k5c3lc0k79fa8emp2jvhjnnnchjpr47q23oon8ymqhtd7l4qp6heru15qvq3u7u1txdns1b9mlxug9ptzdx6h8a65uz9zsqtzew91qt6546ob5oq8btuk33zbjfyd7b1iwuaqdiwm73gtjy3b998j3nux80wz9zpbyajzlvau	325.069999999999993	65.0100000000000051	4
7137	6603825813	Latz Tag Receiver	p3icax4y8t5cnxojc8euy3vux52tdfdyi89efq8jlzym1laxwyxbkuz0sxskm1rhcgqfgyzaj5es8agnmltyudqlavyyxribosbtacdcv8l77gtuye3zfy93aisdyiew0umbh7wlfgg8ggmvn0u0j6af4cg13901cez8n0655onbxopge1zepgq5h1znzj81zdjkeplimvgfohvt4ckqd7bef6khy1f6jsi88zqcevdxsg9c23q54h8oiz6k482	56.3999999999999986	11.2799999999999994	1
7138	1481841709	Youspan Direct System	8wumelx2gt27gxno43fiprtmihpexegaolln17pl9oenam1y3mod8wbex5wxtxf4szsvwkfxjm9u9rf0q4by89yolbcb37lxh49koqgo60197vff3n6a4d7us0g7dujlqkdo6cesfm6s9cm1b22cabz9vayhmydoysenz6ct41i8v6cdh4arw5ujtc590jcuescgw02bvuakxp7d1mzxgqdwiq56fhtocjdu6t3yx3r4ugaicepct2isplnntbx	385.75	77.1500000000000057	1
7139	9535112319	Yata Side Tag Adapter	pl5u6h1vwkagzikr90x48c5sfyeswmq6uwspk2mpl89vkfjfcbc6a5nogjgbk2emm5qnl2czaptyy7gy992xdtzlhmejcewdyfzl02nes2q0tnzr1cjsnfn9cs18kt666hcaeiil7s8zzkbn25hlgcofo2u4af6qhnm2rggw1xnct64kuty9b34bwgez5xczq9hgimwf6gcky9x2q4cmknzkbnb4mfqrgi4kycp5wqj2boz30oas6rtvglrm8wi	102.5	20.5	2
7140	3839792366	Skyvu Disc Tuner	06r7bpd2k6yv6kcz4w6ak80xh2dmcr1j8rvggoqhohe44p8ue4hn20oxyi420xpgmxxsp96fhadhfhrk21moc7ihu3gz368z0x4guwsgfbod6udgf381t5hy2vdcpkmgpabbbfd34wcwibe5rknvdwihnfdg66sg0n9b9crqvd8ck2km16zesnnkyftgxprbvjg1y6mh8xazycvrx5iceesp01hmd4qmjfkctj2puhfad90m1g2shm7og7gaq5j	418.75	83.75	3
7141	8788625135	JumpXS Portable Filter	1tujuofjazoe0pha1jmw9ksf0tac091cia6pvjfs4jl380xqdkwjltfsugc8fk6rsxefobx9yow08hsqkn4ro0t4hnfihnz7f2wn4j3w062o87tr94bkjjh54hoyw5bifny4ztlr533i2k0v10vxi4rcqexlt4z03jr9ckltki2qwp3tebe82dkvyrdg2mwm8rwl3732gmmveerwz48u8z8duih8y3sms2i1nax7sufqpwibh9q4bmkli9bwor2	191.039999999999992	38.2100000000000009	1
7142	2070145912	Leenti Output Tag Mount	0wqh9psicqyivkcu5i2i4tojuf9m6pbpn36qk0ocylyvq1g54vrujrml7mk29xjk6vanr17k5lsbrtrpr5md2b6t2bcafvtiqq6cpct6m25a2e39jgsnm5ibptraxbwc24fk8iikg3w3m40pqio8h8ymq9hlf334m2q5t0xgz0f7en0obd375zf1dbbce9z294qyhy4j13pk3lpwpghdkh9jbjsawxq4lknzyol580py7uscr8a02akicnsp3cm	104.049999999999997	20.8099999999999987	3
7143	5347823499	Tekfly Video Electric Mount	kx7kbnwglbqql8zg3gj7lx5elfqh9z5bmgy69b8makqh34uw2jyar117ru140l5ws938ubkh7crrzratg5dyky5e3vxlkkwj9fezyysfc1rfv70gzun2g7cvyoetuubrhz92mymy7snxmkj0hobfx8fy2b6cda44e0cbxbfvdgt86tm546ie2uvjhma4a1mm0td1dqdvrl992d0kecuy6g28465he82pukpperagpvoogjkgmfqerl7fhm8smno	440.20999999999998	88.0400000000000063	1
7144	0642788228	Jabberstorm Side Bracket	jtdir4992rkv5gkrzoqen1kpnnan4xwxobrwtthcflqf7udfjvk5trk3djc802fnwgcstuaijd6kuo3fckjq9mcnfeilx7jdteau7taf3573w7zsh755i3x71trzsl52rf6q632s4543zoll0jfk8aar80ybydvq9qxptradvyxsl0i9vqy6slk8nfpop472anmv5wj1bk0wgj5ntulsanlv9nsjlh1k7jov1iv3amditulho9ttrx1y35mds94	163.490000000000009	32.7000000000000028	5
7145	5949116366	Voonyx HD Power Component	56o9jbpzeybs0qqudef0enlk6xfqu1f51bs1bouaer9o4wbfh0c9plovws809psy8o62eju2anxxultmw8da9itghchxy1v5kn3lpz2na9rnfu1uwq8m1qbm2qvvpmklqkh71785a7ea56n2swo4sw3jvxlulu3amp05pubndhpfgnv2ejroyv46dp3mcijppplp9g3u7ap7eae3o6tva8wqvospnrjb21rc4empj34h7w6budmxr1hylsib5gm	322.319999999999993	64.4599999999999937	3
7146	9613326755	Quire Digital Performance Receiver	9lshjpdye2ctwk7q3xleecmvl4i1p4e15fvabq1zdg5y7ppfvxb9rafz23u9z943xgsuxx5wlhscx936flnp8n6jop37o8rabyu587rxnn2lmyrdeczyugchnb1ukt0fkskrecy4e3q86rwot1xog22ruhtjvya7y95r7csk96e9me3yruxig3ie1aqs0h2a6t8igky3v6cf4g8zjp43hfijlgiv6vmqvstof3y69stmmjmqlufyi2s7tfyzpcq	116.840000000000003	23.370000000000001	5
7147	2681287693	Feedbug Air Transmitter	a5fnere2wj61s6nmn31md1l204fp9pqdeeoofu2ywyxgnlzdzro1t925y1l92pzqk3pi47rxveh7wgf8umb5raeeqcggfb9obig9l6ry8cnnmjmc2zwhmodg8t1dodijfuiwzlq52tebqmuuxftukn02hfe4gljlfy0lglgnopi0v8k88jyekfew9v3mip12imwl4toxpg9ist9h4cwh3qcagmf53yigyrp8l45euqalxai59j73zn0xhs4chvi	477.879999999999995	95.5799999999999983	2
7148	0358059560	Kamba GPS Receiver	8ss16aba8hba03ulmm7p3f4t2u5jox4xaeikeb1q68y76wn6176a0pl3b5328rh7bz7pk6blw7zagi3g09neb1hyw992z5lknbav1jx4gaixgiv7blhf7yqhwfnt3p1d1i3os7mt3z3xcxprwy6wqf8t8txzpxxprjej0mjzbjui3g1yacjq3dq83zrylar3oxhf6tgdt5nxy1yxoe9gn1c0b4vy9volo7szgldnnmn3we7b9ei373t6vp9v5oi	93.269999999999996	18.6499999999999986	6
7149	9294712562	Wordware Digital Adapter	sa3yr7fq5jgnjkrp37j8kmpx3o7o9fnvo9nobgqcmefhh4p2bcha2tmhma83mbp5m9oznpwc46tcrc5euyxnzrlsahn1itab003sdf5ebqh3nzl51l3ql4pch1c7iyv1hmx70yl2a30gryg4mu3j4g3hjqpxhfs3jv8itl89jr71ig6uvaj4lz9zy0h3dw42ux7mr072ij5liqym0theuj9kxa4an6vfisfg3klboaysghs2xwooghgrex1tvb6	412.560000000000002	82.5100000000000051	3
7150	3305378346	Riffpedia Video Filter	i5hjosbti6laieegy46wx0dv8uo3lwfijttc3nsqb0b64lbslk53kkzx6pi4z43ei0kszk4rwco6wac8ui0xhrncsxk241vscf5nxc5ptwv71aquez9dxdzxkwgwytsb4m06837jcywfd5otg3fs2u27nlw47jzph2dqjxkbtpi9iwk0bnq24bmip29fg2jdhct4893ql44sqb8dt456g8p63b0i8zwdtqb9bc7dpmwuacyu623pw2f6khzyuk3	661.629999999999995	132.330000000000013	2
7151	4054476707	Aimbo HD Tuner	n1nd6m3drgcd40k9z5y5k8syv1e6sgyosrleqejrgj8tajq1quxztidtdbvgh93haq0fuq0tt8uyl2mx6x40w6ugm25c8vjepsy86hd50rgsdz6we2pv1v0lz63939fsl36iby7xxxslyaapqqjzkt7xwc4wv4fxryg3uxaqivz1mqy3td1z2tvl29zhsm74h2me0c0w1xqgwtzivaxrgz01f09lo7puklzplycrwwglwjrq53tz4qxsax9g5ml	342.879999999999995	68.5799999999999983	2
7152	5258104889	Youtags Disc Portable Case	8chbpwmahs5c3rguqdhka97ek4spnmg27ffjmu1x6mrvrv6x1bwtnblla0eeu79865epuds0250u7p6tm0t64m9wengy3ah73pc0ijgt7r8cnph48oey5sknheuxexjjgst48ms5kzrp8fs89fxnnh79gjnc725xgw9aqd96q5wcs3nj8yclm6yzvpvmmckofa9ic999zpjwj77jp4ggjg7dfq34jyxlid4wz89taslvuyay7j0l953lnjdfnxw	110.810000000000002	22.1600000000000001	2
7153	1712786787	Quire Input Transmitter	dha5p22othnsijjzdq9tzenvh1tnbtx7s65bge09u5ffx8ucff2p6sddvzpfxen7ngst3zj8aingpm5ou1x4boqw452aa4zjel7of4vt85r1mimqpljxxovey6oso5311d8ljg7ydly6r3kn2xl2pvjmzj84z2r21yw6lw4b6iapz3wozi5q7s3jk6chncp5p2rawhsibnqxxcx1oczm4ff96fh4ufpt4e41eppm5zf5iegjycyst1fo8kbhckd	19.6600000000000001	3.93000000000000016	6
7154	6382426157	Mymm GPS Adapter	pfmxnzc7jq5qzuynvxpjadr6u4bjim6jaqyf8t24mm9e53r8ygl71n76g8a9z6f74c5zemks17lnk4xu448i7ir7hkvwhdk3615mucr702la469wfdfz78axm4zqu7zyzsep7mfcmivknyxk4yn95ly9kvffgxszu9cowvi5a01evkw492w2yhfpz4mwsvjw648wtacb1hfh3gn5mnmucfuvx2q3smecxrj8srwa88hopjoyslt0z186o7yjq1k	447.360000000000014	89.4699999999999989	4
7155	7898886718	Vinder Power Bracket	okuaczcxqwe1sc90wqguitzifxinllokl3r8918i2szcfp4fkkb5psua9i3uymkztxc382mmgnugzn8hvietx24ybx2dwjpwxk5o3468seks0agseztyxltg5u4o2s02k14mrie4fmsrakvcjzwuiuwotbysipsp9zpe2tntdblm1dq1ngivtyqqidup60591ahyz4wo41nu3kelz3wyg3f63ajbit208i58b0xu91u2i0ej34ln7qnxo3718a2	407.910000000000025	81.5799999999999983	4
7156	8739602087	Aibox Auto Disc Filter	5rniiq22p02j0phxbwcwedytq0cy0wrav97dhdjdh2z4qegl2mav3r61pjmilrhavyp0xd4zbdjq60s1jjy4uhjgilerm8vzxd8b32d00luo3asfw1qrpaj634v4dfyyxnd9r3tdccymi4owmde576baw4c1zl0110bhy5akz52lxdstn7m8trye2tirq459zzvxbrafhcnxns8ovowv97svxow4ylr71nlkbdo8a08y492oicqusfc32iw9ztj	268.560000000000002	53.7100000000000009	1
7157	0032029306	Mita Performance Receiver	qlu7mwjko03r3qigb2d9k0s6bvbfe8477t9bgsnse39bvseq9lxpvsbkm8cvem895lu0c1wf8q001lw41sm7fiq36nk5537z6jgzmsern22rliqo0kxfi6exlqpbyecpzw3lh10wbi3w0qxz3ggsp46dhx1vse4ozqf73bxfksbj95q3t2kcxy7v9zsdufc7r9gwg1acd5w2v8gu3opbhuio4wclbcmm40g1qdwrt3odralsfhl0wvrxqi9b0m3	339.819999999999993	67.9599999999999937	1
7158	0770540249	Babbleset Tag Electric Compressor	00q6wgynqxmgk4fz5aak7sw77iybf6sxwdeylr306bxc6p564ptnn3hfdtcjgpvqnpm4vte434i8grt5vx0p8iltopsjlvmb5t1hll6iz7slzenlkl6pnbmgq3mg686kgx446mx60et8y30dvayn1et0y4n8j4z20ys4bnpe8tv2al5lxt0qzoforaoom507awel09katn5z5ywsixib31edm1xdnlftcf779he4w4kfin3wwj0kuun5x77tkjb	156.759999999999991	31.3500000000000014	4
7159	6162010334	Eamia HD Controller	q6hgpgyelrr3k2nv74erqnhs7b1j68rwxcm5x7bm9nn8ozst6lvr5vnz8agqt3n3fh85b283f7k49bxmc44yvdewqg7e2eqvwif8zvla7zekbrepd3ka3c80s74lfe84rt5nhw1n6ct7vm6lkk0y8wn7jwi86uoziigawbn342w53ngb7qrfwb0e82kr7l6rdtp0qa48lc6wly39vw836e4gym052humwxiz4qxt08xm5myekqzgn46239rg3vf	929.259999999999991	185.849999999999994	4
7160	8401838911	Eazzy Input Portable Transmitter	qjaciosha4vfml05y65fc9wr1huo8ayzif3uexn4b5yi9v4r4cya0jezrbvngkld2ges8ss1viy45mce0cn4cmau9cdpa92lsbjr1t0ibifplo9lhsuwl9yg4iwmuluq5yxiamu20dpbp6x41qa471kw0v23msn12mcyrjuhmv2uuwykug58gr4iq78gs9eqn0ytos5z7tkfle0326h2d5nr563i73l79xu8wrna688ruuo11on6ubmq4mv27xv	196.430000000000007	39.2899999999999991	1
7161	3928113635	Demizz HD Bridge	vj3fg7mqrpytx9uqjy5aot4eg9nerogus1dqo3r7q71b92toge2pyka1500egsnyjrd2a4vzn70n923vm6uykehj68gurq2ye09x6ud4ogcve3f33bzcr87r9hy8a3g2ukzs259ywuy6bp0gw5p2tz25mz5yi9zcgmynfmcizjxvgkzng2fw91q7xkpeqt31zbmavs05t1e6whkclvzyrs4a1eijd5whhs33igirprj2jzxpxfo5lmbhosbr9bh	791.360000000000014	158.27000000000001	1
7162	8189940118	Babblestorm Remote HD Tuner	4js3g26f2vkkhpgpz7yiwchtpcw6l6r9pl6x048e0l394pkfi10z3nex0c8wnnxwet8fa5n2fh96g08zzz1z1k1ebusb97fr7ktt2unolzklafdxx5zf3hdc8b3ru1fja05h613g04y9inrk7zizk5f25oj0yxhauhvwfytl084tnbzavyn2o86di6nieiekwoeab8dscwxwls4u3hwuwj3q0nmbbbz3a9bs0sgqjqkk3mo8qkqmsix0y27hapv	650.340000000000032	130.069999999999993	5
7163	6608264366	Quaxo Input Output Transmitter	y1qk7cw4afptyq1e5m7wkt5x54at7lkzgky2iig5odmc7sawisikadikl3nrfwqil8eft3m5yj0c60hi3vzwiv5nd4zqqv8ejbg72z74lt10etajh5loqj8ojyvpa7p4hut6sr6huqyx1bokgr3947vc1ro0hqml1ulrwy9n729pm94tb0hl016m07kobkqeb16n5qxgsh8ybsf65zqfz4ufwbrvr1d5gfnhk2hmz7srvszugwmqupg1bt64gjw	97.3499999999999943	19.4699999999999989	3
7164	7178742374	Innojam Air Case	tlrzt435ojhsn8j484keoxzvgjtr1fvd0ju1o4vgpu0qv4pu2dvdsjyzijztar3jqsu7kr3il858uq9toscwnvrj1eqv1pz1qmnao5fynhh4yvvsvf4fzr8bfha6frh183d9uogfa1m0coum4ofge9ogv0bbcxz9od2nkc0tdsacldyuavpc8ph6qsjj43ap4fgu746pjefdnrhggrt2cceo1r5xpal1fjyiyth1963u70a6ms191zu405r8odo	65.1700000000000017	13.0299999999999994	1
7165	5237227772	Avamm Output Viewer	tasvc917n7dsezg0169teuoyxle6q1yql6sysyzloyeiqun1waxzzbibxmkee62onre03crouw4u0pzm8y4jxrfstalad6v6yf2dcheunnv4cjhnxptfqnhzybi6liole6uzll98lz3thpmvxyvc49feq5xvov72g5pcmd1id2364ok4oeabzkjgc30rys9p65ivrhr3i80rmyjf4nym3p96uyyco5nosocwa9y5foxlh7g0pil3kq8nlb71ky2	25.2399999999999984	5.04999999999999982	5
7166	1453580533	Livetube Power Tuner	8ov8ys8yhcd2yy00ymidt50zil7emiwehnnpyzz0ch8t097ezw3kkbm388gee7hka8f9jje5n234m8efu0j88y0h1y29jhj8zd80asnilq8dbp6zif1awegsnoo0hnjsy2d78qjfykzbhee4mpvhhpp656u1y24kfy8jq6hy6wlqeu6p26t8f0hyklzkdcwf0og8hw5nx4qk7ugywazt47ijg7k00frvnjwh6mcfypdpgc1v1hqyohzyl44khbd	46.0700000000000003	9.21000000000000085	2
7167	3537197821	Youspan Video Tag Filter	22jazvmug0uss8ao6tys84v7lx5orhihz09wat5e4540vis6rfclmfevkahtvgk1p9774rr1riqbzl5lose5760is8t44tjepa5fkvvczehfwquwtcje2j36gymigfy8lugylfm30a7dfkuj1xk6jaj54fu8q5yvlbohpkrcmeahcjxftnhjdyqf59on32awv1r8kcp609wke3da7m6illbhn4cn0sululsjhjzyt9ulj6y90anb95hs4eqmgua	139.509999999999991	27.8999999999999986	6
7168	2271922152	Oozz Video System	uvldxb6boktjy4c06cxdc217tanmxn0lgt5l95w7gczlfol3icwgkggn79w6urkrkdelz9icl165fzpmxu2tapfijhvazezy1giywnbutsxr0hp5znvalvqgo0v9eosr0gmji685wcqewsl60m8unxmj4wsoy9um2czlnia9tkna7v0m2xa2fb5sppkfsjcr11h9iqlzfg39nmpeku451urxyx7szdj1o0ljzd5cxogsvahyqnuniawpf7tk2js	100.530000000000001	20.1099999999999994	5
7169	9760479846	Jaxnation Power Bracket	nvszl84cbahiue5asuvcln433kykn02xujap6pbd0rcwxynt30mu9vc6n4lkmbw3tx7hy4xj3t7iihndqcl0olcvgqttdhti91mpdfp4q322yvs41mwcv686787disu5xzuvrsm7ueij50utybk82vry095ihg1307d8pxlm40oefzem6gci59yiwlh0akezxlhckd66fkjcpb09wgo09zbfux4lomyni35ehx04mu0rcs8likzbp0gbg6wh6sk	789.350000000000023	157.870000000000005	5
7170	7338781976	Brainverse Tag Filter	lqwz2euuua61os83tq6pmxm4e6sl5eocg9upr1uiugfm0drr5xx9uby537ffse2a2j3q9z8viijv064p9d81ci0esx79vdpi7deu56msdvdq04l509g049wxqld9vweekbyv75eqc6vdddum1vwwpen7xw34byvue74ihskd10w6poh2pde3ccevn8yay9xinfgmujbkfi7qvfbyfzrskvf70qmycsxpegr4dsyoy6kmbivbga2mojkacjdh8gh	345.480000000000018	69.0999999999999943	1
7171	1698673180	Yadel Output Auto Tuner	97dqzw6qe5u0dfsq6iujoc1vb8w4vuijekogoc21nrafzpdd6rbxj31wercc9c9lmpdb3uxy7wdlxhdtato9jwjj668025izby51uunh4txxhxm7t4mzuu1hdb3ampn462dsfu31umu47xa2a9ogt86ul9e4r8ifx1rdhpk0wmvq2yha6aw9uoyhwk7u8wmh6mgr9j3d2yb5a0olu5zrgm6tg2ob4bomw0nkbqvxj1xwhiwfh6vfiv1tmr82j03	147.569999999999993	29.5100000000000016	2
7172	9992902798	Tanoodle Disc Output Bracket	wqxcslqwq4mg1ga4lim78in52zzqxv102ci0pz2jhuxr1bb1p51l2pb48hrxamm1hoemwofiy4orkcqwpmp1wwqofph35x74fcu28e3n4ql30eeibw4nhj6bujglfv5gugicxtgra4800idqm9grokspyy8zo6xgj12mq97o1g321du79d1qoxsf80ztxshdiuodntglanifoatvmx7vc9jtwac5fqc9k79bi1an35xdb4qsj1zyh3wfra8cin9	161.689999999999998	32.3400000000000034	1
7173	4732491418	Buzzdog Tag Tag Compressor	v64ywu8oydiwti8pf5vuq2tpqccb1dcgzyx8hv4xpzfkt0hcd9zckhuhyxegycr6769mykk38s4ktzasw393k9c334h83izi4umsfaj850mx5lcrikirfdzuxolasc1wnvmhvxicdlhtetwcoj1d91oqte9plwohvwcyku93n3xi753rpert11j2rw4ww1hcpbnu61s9xw11yaxf2p3auhj6t9aa80lt4oc0h1bwqt8wzp2q2y4n8lg0t6ajp5b	474.139999999999986	94.8299999999999983	6
7174	3619106019	Zoozzy Input Transmitter	v9pyo9mbv1axpp7z37ahil4sambgmjpfzo24kl30tihyrirsr27no87y6ofuxplsmcqnvj2n3vov0u65iycxkcxnqsxzqxsymkvkebngydea9h924s0rx27p89yjkip0i80mtw0946i9m39a6ekmx65srsqsfk9q049ry14n7nxh8fje9wa2tvcv7r3x5ljd3dkh71ukgtjeicdhoo6lwqhyexcozzn6z5ral8pu7c47029iaa2bk70iv3bs8af	206.900000000000006	41.3800000000000026	6
7175	0298929967	Camido Input Transmitter	l7xsnxw8ars67eaqak5735z9p8f0l12m4ay68wt5ktbq8omlmwsgu05hv7zxv40610uuutj7eqwyhrnkbe9t1qdjxdcbt3tue6tfe4aoa8f6qw4j5u05bm3yj1lnvtvd5omf2duotr4n97308sb47dfdexc9z1lgo2nay0kxscya3zy0ktzh03j478dlwil24f8tl7o68ibpcn7h3j1yfbyvq13kdijx7fmeu8mogk57i71gtlbwqder1jsw8zi	465.04000000000002	93.0100000000000051	2
7176	2523195375	Twimbo GPS Disc Mount	m9nlegs58by1j7tbr8rg6yz1fwfx3ikgpu6q2glozj4ixr13uisa9zm6tccr1t4wgbo2gton2dixjprrf6cy2yr07onucmlfmn2z4tcky1im5fj9hecj24kxtif90ayfh0fkrktoa2kxga2prt4nsvg2ng1qqxprxcksm92b1tq4f6jfz7s7bzah80msjb7bdsbyi0egpb8a09cm9xz2ajlrimw12vziiieik47kcnvzkwapuybwvcemrnldtpt	606.299999999999955	121.260000000000005	5
7177	0786181757	Flashpoint Disc Adapter	odotafss4r5y366970hmnm2vzsdcfv5dymiteqj9mfwpckrtziu3nz5bagq7le4egaja1628p4kqgh0671bkm9sy6ytff1kyggb012o534gyg0yqcwg0cqdslail14q6qmhk0jghd4cr7e9kk96sw4vljm5ykkqx9owh53nni9n6n7pwff539kl4koju7skvi55x3i2fdy0ooougq5r7w6w2qelm2tuheawijpur6n0noopmloj6hqlmc0ven2l	569.17999999999995	113.840000000000003	1
7178	5909868562	Quinu Audible Tag Controller	pd5secku8clf1sf97ds1mmzhha4rlt2rx9nk9yb1gwdi3i8wxkoi7eo93bjl2x706wnbenoy769czt1in6yyhqzk4t4g8ocrugc898djvse4lxrsr0ug01iacodfs1zdt7gq6kytphdgg3wrqhsbl11mzyg60wbwanw2s5lyb9hzi8hp3jxvvka8n9uzknxqj8bwed1hv6ooaphpxpg4qispww62ipob4w0vbihbzqjv81yvszmh87rtlidt4pg	272.319999999999993	54.4600000000000009	1
7179	4585769639	Browseblab Audible Viewer	2bs2d9no13lzc83hniwyhbgzqzvbt2nuicmbams23itohiiikvtue0ef1bndb3wk13lfogd6zwiv38cte8byca9b4iocaikrg32gw5in64xnxfjwh0sa85vizg81ok3m5t3nomfit4zdzonz9i7r4a4pxrj4ler1hicdoun0f8xxnq7pzb9a0bf2mpv01ug0tiqz1511lrx3msa0r5t83fsa2h81wsfdo6rkw4ovprd2c9o3khosm701hna3qcf	746.289999999999964	149.259999999999991	5
7180	9908553387	Riffpedia Electric Side System	os0jfet6ppww4mvyrb9b1nl47wcew3qo5oh05w1yi6x5kuje1ptqcitpg2bxf3en1yzefle3j67y51nonlds7y72a4gwjkd53ubiugxtfk6pu87mglt507v18t0vc1q09cxti7m4s1hjv63iiivvt6nvy1fuzxl6izg8mo0ac2xc1dtsprn56qwggrjf4gshj9z0j75ncralhsb3qfvrweouku6kfrn5szt1ehs03rgtc5z3bbw3xt59uw8fvgo	186.629999999999995	37.3299999999999983	4
7181	9830484843	Blogpad Video Receiver	uthfdqjfgnuk4md8rj7y3mm6bm4em6v3e3strnxcjyv99dwnwgtd38hvm25yvt8adww2ydkn7wedijdky7w653w870tmv3xucmkmxdhezkmxx5ytfeumuuptj7j707sy7cq48ac2p2udhrce75ksww1i0aubpce3a3dz2etx3hvun51v96p6gdfdaborbr2g8mj7nrclbjcljghgtvnbgy3kvguwzbepa251z99qhpgkmkwy1s0ttz86mld9vqz	322.399999999999977	64.480000000000004	4
7182	0574874856	Feedfish Performance Filter	e3sgr7c7pxcnstpluhzhyk1s60njegg1gzvnlwqh7mqct1n34vaw2tleyqap165q6mk2sxw4usbva9y60eat0472x0lr40h62w6iziblnq1samt9tk0nyeatmcsqfd98gk0xjbwzg81743do0peyyl70jvo82s0zhsl6os2v1x95ugehgg841drxa48xv5ah3ifi97qfca9wm3r4r16pvk5jpj7tw1qhevxuha5wnjcgw3foyq4rzpqdjjjozws	609.17999999999995	121.840000000000003	1
7183	1190680907	Voolia HD Portable Case	u21tq7tdoc26oiu1w0ftsw91za76aox3kzv0wmydrbm1ru3l8ph52mnrf9zgy3joqpa6mpmir7sm53cdnpby2dhkjpa54glrqcf50sluacbh7e8ncf33hx2cmunwryspsjntlnm9w3ckft6ncecbur86davgtwf019jx9sg7kr9c86kdmkg1418r7nu539offmeqg99zb4as33mv12sobhbdppj8pylzi8en22985vkcarahov5hx3uaulxg5h5	149.080000000000013	29.8200000000000003	2
7184	9384730338	Feedspan Performance HD Component	fff30fhkfvc4vpn924bmi8v69fwyjkamui6vzl0a53e2m8zybsceascox6xyejv4x8cr4pm2590r60ed0cdgpuvdqxzvcq78wr5qsx0in6vb8kn2ot2c3shr829ft3ep2jc5woym8e4tjkqdstxi670cd57pmg8omey95rjunc9qp8mjnsykmlllt5kfp2oa559o7jfwxii4l7icrmrggpo1fk4c6f39itk9mvnhw5q4yeeh335wkv6b4s8zc6o	685.090000000000032	137.02000000000001	5
7185	5777337320	Ooba Remote Filter	g3buhtb4xucvzcbxsb6ojnubpvblz84zy25zvaf4ajex4p5ea4oc71c4sxjry0t4wwprt5n90ke5f0qs1j5vw25mluouf9gkyyiiriwgikfxtb2vlycoaoxqn6y9e8jxvl2fo19wv07r0m2n38ay6mtiase02cye4qsaprhbzd5k7anlo5x2lofodl7s24oi6ji51h0z25gto4yllg9nbeum81063ec6vp8xkr8seewoo19i789u0ozc3p442f6	43.1599999999999966	8.63000000000000078	3
7186	2721711208	Leexo Input Input Compressor	wst7j9l6c5bf0s3ra431m6wjhb2t7a6u1w9bt0dc35bgolnltrkuzejy906ogi9xmm9f91hiyedxe23p7vu61vkikao216xsjqq84mu3nipxcs58ar17dkhh5tqbdz9mtnadl9nj9jdi8vrp3rr5dmcgd7nxydxgjjqd0l1o8syq4wymyxowgodzvkwc26lsrcp3qw1usfmtd60zjekhj4khz9kw53fvjqs6jzd7t11tlxus3ndzcpck7rfqcef	152.379999999999995	30.4800000000000004	4
7187	2869423653	Zoonoodle Remote Portable Mount	fjkxvt0c4b6ss7z21qmlngxiqlgvc24afi60im1w4mbg341sqn0d3q6p76rem2zdh8byly4gor242zp0xgnt79ysnxqubkcjo3ym6dvvg0swjttp6wgf3lci2r3f8n4pynhedchcf0rnf3jktt7cv0qyfpne99jexsx3w5tuh99ixbf7gazho7jg1iiedi1qprl5600aui1gl8i7ja37ccrtg08wujxkupa7youm2h085gjqcwnrtxf7uzioysl	235.300000000000011	47.0600000000000023	2
7188	9205417874	Jabbercube Remote Air Case	u1nhu12erkkrz3pncc0x9rngq6sjypp7dq09ehx18iayvj7hut7a70h8iz7lmp9qp900vuixhlcuv04kzjlvj7en3hhqo9nebkkpk03p95vv1ki2rkgohk80xt5insgiml2byeru6cxx4npv7i7ncm84xfch0qdee3hbbkb70cj371in7cehprogfv5m685eeaz4fpk4in3bao8h6oggth5do98bmimctommnywjwur1etveruces09cvok1mdp	410.430000000000007	82.0900000000000034	3
7189	3695168087	Trilith Gel HD Compressor	s4ffk7kqu16sji7a29bf3mzvretxw82hp128fkqswzgqurncuxtlzgaavcg69hc4x42ay4elply4goo6wrymipcdcbjr97qd2bb5m6kpywrc20sq82qcwj3c1n31w983ukcsqcop9z3jyhycvcix13obu5mmj2y6khqv5htbkzwor2dpa54snr8r4wxirx3dj0uk88p4y393nqp9i7htqfyzz6krjket6fm1r3t9krsiuveygeiyfw7zuio494a	149.590000000000003	29.9200000000000017	1
7190	5469144205	Youtags Input Case	60fz7nkrrus5a74youg2d01wc5qc0brrxbw1uov0eu4hsv9xgufpn22cy3b6i6yqqqhdepk832rczdyqvu76t0r51p8tbaqiz3swu8hovmt55d1o50i5tzmarba0gjoms6tllzu0r7giaqi3ru0hkipnn7dpd8ejvt6jc6e1s5fwj2evvkco4gidlj95vhi2kh36wbpo6v0pu9gn6lruz2x9fh3shsehnxm85pakrbzkaj24j045r6p8g10k3g9	247.610000000000014	49.5200000000000031	1
7191	1192979303	Talane Side HD Component	czuxfll7nm0f4y27so9xe2d3wqhi6odhei9olea0xyxofjbriulnhrxshq4w716z6fnmv9vqi0t8dqahf4s8y92detvuqgutkewzcm1vt52c7bjiomelphzxgebqmzp1l08o8vrv42bsyletqlpx3i7ibj9wrficjspqrto9e4wa06zw32j8mdck0assc9bpojgc67eo49qwp035bda9fhal09w4tck66glzis6bveu0bfmg1r405ngnmxfhep3	549.710000000000036	109.939999999999998	3
7192	1141358324	Nlounge HD Performance Controller	bte95tt4o8q6lg8kw3tsukel1pphtn7lhfmduq3zm0bm9od57ta33ifwqdxkylwipbl10lqsahb957u41mwbf6bk8vwlb7yhb7lxexs5w4skyneqiuirty0oriq0navmh9jdjja13mlgbni0tnh841dedq2rw84o5hf9pf891y08er0vncx2ezeam0hf1r1am8a72rxb1axqcdt0qik1iab4i3og3d155354cnj470h3tv08745fmersc181p2x	108.590000000000003	21.7199999999999989	5
7193	7034277115	Demivee Electric Electric Compressor	6stj18sfci7y45n1op14oaacmqfp72ywcra4qao96ca5tpjd1ihnjv4ssu5rwqtz7af7drjk4hmmxekdjgpg3yzx0gksgfvi5alxhu4wakjy9f53qt7pphg7k1ko8jgssbm5t5fjs2kodruoar1m7c4yyyqixw7e877x1xh8ltgep3ffnr3sq32ku4htkhydgk2p90s8438migd9clmu9widdy6mmcfq3lk23q23y917zihagg2iio5y9vkbg6i	211.009999999999991	42.2000000000000028	4
7194	9723923645	Snaptags Air Receiver	bbi7rkn8yrhjjefd6ge2k8geqmkcvw6xxvj8qtmi6yw3gcszv03twhqeu7lynz3tkd7rayrparcmxilddsw47mifa6o97tfnjmt7i3yumtazwmrdystain7mhevkcr8c9zu7waj2sxaowqa2v1xm2gwt7j9njjlpsw2k9ckab109323jkrt0ofvonhgy08aaua696cq4by9r2kfpaf6nw20jglt1mtlgs0g6byo1g7hqt747l55juckpmnn5xog	647.309999999999945	129.460000000000008	2
7195	7754029023	Yacero Video Filter	aofa8ngbehzsc8t8l7aoqyujqgjbvp2j0gy2y60pruqwv68azfnonp2hjbnoznd5f8mdeo9h1h9py5lgp896ojnucurnqmnfv0brvq0k9qmopbenmce2wiralw38t2xmpz5yzlcvhla6kz3jmqzchb9winvocup9kwexqgp4nibbmpur8zq2mg8tr4vnu9sjo8jg4r741onkyqva9srf0neucxjwhqra9jvyl59vc93vf1tu8nvbrxrm25wwdp8	527.210000000000036	105.439999999999998	5
7196	5829764327	Latz Portable Portable Amplifier	lnh03zbypreswe48vvd5ldpf5kplbjxc5k59x65624ssy0p1ka8ir6ccqhnbescafc8p6whzb5186y5zfiqodwsix25ra449ptjq2waa7fi8gxtwast4od5yo4ebbins2icxxtc3zn3sbe4399qn3lsuq9kecf2vmv0jjdfs60lag7z0xz7dg7y7agelhvp5qcnbyt9h2khf3o4h6vq3b1w4nnperlcd57179ws6x3vqcjz3ooaj46mlqwj6zpc	810.169999999999959	162.030000000000001	3
7197	7687864357	Yakidoo Side Video Receiver	j4lzvb8xgov4lihoznxw0vmjob0mg9zhrprtv2vj1t2f6lu7lst0pfxe05lpwm8jdolwpnt9ksxwti7mwbhndehh1dq96hblek6qph3pdqpymxv08dzut98jpirjtgrncpcclmuhwqdhhyvazqaself6lihmjja2etsynf019luh8xalq91f22tjf1z1v8w5oaa8etpj09iy856o730u6gki0hkj62pysdgfx17r9ez8tdd9yekcip6pp1yf84w	250.289999999999992	50.0600000000000023	1
7198	8071344617	Skyndu Audible Filter	yvl5haweqfhb8wyu2x63jrpqlsiwmtqgbyvahgladkv3tcmvji4x3j8edfng2bps3oouyvl1waxu2elgddx0urrqj8g98lxiljlssb121g1hql82x94vz7o4av7y6f7kn67ibmf6yvz1qkjgutpx7zaff0ugy94qlevhax9t7iwwt4p2rnwbx8qw2d2c73rptw09yd28ixgwtii27c13891c0tntdtih0zwnsk0e8h3axuvcwe5tkm4l8ifssmd	202.439999999999998	40.490000000000002	2
7199	5951549313	Wikivu Audible System	9u93reb44qbbqtzy8ngdb1bts1i0vc9b23kkbd6mu5814e6perms1njmj7bs2j85d7joaj8mamep01w0f7mkb6nuth5l63qbp51o9a89lna1boautz89i7h7ejvisp2727z5h2qyilcuyco85z2r2kp7nzzn281q3nsv6l0a5pvrszpztfv9na0ybvhcbsv0hpgudstw4zvh4iplqqcd2so9zhse04mhvraz5rsjpse8upof2qzfgqzeptg15ek	413.079999999999984	82.6200000000000045	5
7200	7098808568	Voonyx Air Transmitter	b3s1sv85ly472ogxlzh0aokgvi9kyevtwhuwzpmnnjgxhpjkkwjlvbcmozoet5pzyizv0tfivbamd2w9wn26gs3kwa8l35c57y5jwtd72cf1ptb931u1bj2uc3r52a0c2buk1gh1z9idx1y8xmi3bc8m9rzh5wm6zmuvqhtfreodshswi8kdin8phy04afwt69x66uen4vqyplqpmefsw6p5zr7tavp1y3zf3sfchfsrrhdug755hcgd02v7m6t	77.980000000000004	15.5999999999999996	5
7201	6952900458	Fliptune Side Adapter	4luc1u6d0zzdwa989g5zp8gdnud80pxlo9j2fy1ux6ecqove4j3o3pgmv8i8ahycqratcvl9ogzc5gu4xqftrluen13rskvu2q9dmc6jnpl9s2krjkoxpmsv116dkugsy4bpp3yqb198vu95df598p94y454jgtsdisicr1pourtn5mizxxokdn28yumxp00kb1iuyjzpaxbu604qd5tt31e6ep64n0l3acavowqhp96t36iutmmu52yf6h8z87	246.370000000000005	49.2700000000000031	5
7202	1642486157	Demimbu Digital Power Viewer	leaa4xq8g8yetlhrszbhmr5w2ibcivn10p5yn8fqfk33g6oh60ndmzu0hp9sis5ndja1sdth0cbxlj3xw3d695wh0b0ugd5egpbwi14zddvpxnbv15uzyqola6gqcgq5h7acgp97bc2mrogpr681w7zj6f3xyvyo5idilvvyhqfz8n71sqx55tmn4iw5few38mvb9h6ap4jgzmuf73meabiue33d2r0cqwvd7j7h824d501tr83qb84ilkxspka	485.410000000000025	97.0799999999999983	3
7203	2435896883	Zoonoodle Direct Power Filter	65k8chdmed6xvuhpwm5wr4cok8h9u5y8oxk0l6eyx7l0wspg6r4p33xpzkohg0wzfe2h1ow0mqvxdly34rstkg9p1ka6a3pku5xx0p18chgcjyslku0neljqzylxy1y6nx7sxront0fx9sijmdq5dxccqgw1o0fqll1p0i5pt96y7j4wc6udhoftf0mmq1wkd91rldx72pjl0exel3i0u9664qytklpklplxvyy216myoxpqxf3dto02mlwl8fr	209.77000000000001	41.9500000000000028	3
7204	2114209423	Thoughtsphere Tag Case	qsiwa6h5j24lq6uahbmlrqy2qbt1k3klgi7ez70q5cda0vllbe9tbatzzyo7vpxmplu4o4vexlhn3favep0igtlz5qfjix3mis4bfgqtrvmm7i6r28y64rxyctebq6zwtvau1w3opwxef5v37n2g4dppq1f42uh13kkl2mm8qxv88sfo9sokb7cvjuwfwq1h4smwjyeco7kreaahgz6avb0uke0zjbdu3f8g1s4xxzg36y7b0b1pon1ayxmibbo	224.610000000000014	44.9200000000000017	3
7205	0861451464	Skiptube Input Compressor	nucz21jtoujym5lq46kzx3fh51tr2z0phfde3w796ve1hrj611aj311v6qs8t3fb46glknh5n0kuux4oar7cygzcwl848wftatx5imexjqirx4n0a9ktdt14kj22s7mxuhh0njkxgg5obw4i4qwrynyrcq2wpzcguctvehdfb6ya9f55uawexyxq0vcx6gujt501omwhip7vdgl2eb5wdgzogmyrbdogjf6e58a15rdzkolavnluc99los184it	361.240000000000009	72.25	6
7206	6202884345	Skinder Digital Case	3svq1bs57xf375nlxnz2oznubrwh4v34oh9cpiik2q917khmqftcxuimjmle27hg0zk7i22v4lj8f437wk6rnzz8ats91lpw64kjorqkimhhy2zon7w0cax9k5ljrsh2jja5tfy3vba1qbm4xs97xwde7eb2876l14yl64ccfkhmyrbri2int7c2a1yyg0plc0pan1q2wo4j2bzkqoawf9qplzz2unjjzp33x8vymtikbf8pjpu9f9an03lu3h5	446.410000000000025	89.2800000000000011	6
7207	3305839501	Katz Side HD Bracket	k88vx8h568fl4y9da753ny4mh3qrkrlay16ndvz90h31hc7turw805qi1yp107x19l2af9r2p5ao1bfj2sacuwl7kid9i7r54s7odboqg46o4wcbfe85uj2il04z20dywv51f6n9g12bmtmhke5rvk2ggyd6gvs611rauyoz1b9e99kisxt2qtz6cztqxecd607vncsd830j0olnenqrltyo71r2xz6q41opn5r1zihy0wb4p0bzdkdqu169qpi	145.439999999999998	29.0899999999999999	1
7208	7285653335	Midel Performance Bracket	vvubdmljbzkevrydwn8dwmw3qflzbxy6f2e3mbrc6psvroyohb6bwooy6z3kouzugzi06kv1aryl46bzokem3dslp28hm465ovc2ms3u2c11xmgb4yroshexb5iwcvxldx964n69t9o8xl6g7mfq88hwjh1z3gzykxwh50cbmrb9ds8ye7enxfeobjespi48qp4m22mcr0c5dfpaw1sz86dkuu5dbs89pzurx0sd0zpndsnamw1ezdydbwvcthi	668.399999999999977	133.680000000000007	5
7209	6646618059	Katz Air Component	h6ck47rmnpawf5lh6yqxh2sg5640qbv6po1gus1v6y6p62kfyh57hg7gauapimgai8mvqqkzx59y9x3bnad0i3go2yuc04flnglms6doheoh17lvnjnca99jdnnmrngq4bb01mwwmf8qx4t1k7o7pjq9zh6sy9bjfmie7cne6u3mrv7pmt09g8idaokc24gtughttpoydi4ubs57rngdg9dhvm4mbkzb4wbiqjpy9xpufferr9l6qw3c7au1svj	828.5	165.699999999999989	5
7210	6639526172	Voomm Gel System	kaocsy71oe81okyoyqdd29uomtrt6bi2mswziafbjrqzj0a8qm7ahfvwdsrhogrhg2m40b3t3yjhu0mvtkq1ne08gmv5p57qjeo9s6wkfya3wlcdqyvcz3pfpy54eg2gx0bchxujhwrn4wkj0lt6ygarhhshi48vtktm7dg5qrpm8n8mva32ozbae8ndmflx7uo7rxxwu4n1ohtcjx2orlj9wrexgqidafypo2sizexl6aqzoxdtjvouyuw0xth	261.810000000000002	52.3599999999999994	2
7211	1080884507	Realblab Tag Video Transmitter	j3w3du5663qss95a808bcyfe5qjqcxhywpq9zuwnf9afi1nvbaag6kl83kkwxkn4h9uksxeu31wbbqho0obyybunw8kh0mzem1f0o6yjld6w0ky79z910mz23bbrkywy5amr0gavgemgbzb8jnuujek00qn69mpamo6kzupsoma49sigt9l5vesdrtnxwzsyuk141tyn46q9uaw9ztxufpfh4mot332giaxnvhadvh72hr43waas63240cjggc4	242.870000000000005	48.5700000000000003	3
7212	1498038943	Zoonoodle GPS Performance Transmitter	7izu161oc67yd43xbzqqmyf4be58p0d1j1a87fmt3i2ssj1utwjh5q7u4m1q7cyx5wstop59z28b20l65jrkei5nmu8hj9ucw9q319o80h3fnhju0nzgm2pi00jqdim3rhldtuf305l7n30uz0v8fpd6t11ih7ifu14oh2laxowcwbvfkfbrybz7i33sjpmw4v29s2jlp100b4jm1zplhg73o2two1p271mbr1c7ubt6vw3535ipxok62uwvl8g	103.719999999999999	20.7399999999999984	3
7213	4336547836	Jayo Tag Viewer	0a7kgf0wxlb6n6w9tv17k3zfkiln5oz6ipm58pm1ka2zqu5oqc0jkygs7lqmncsx0d58ors6vekm12f1qax0jck1a9j3g4wrrlqdw8tpgoo39nhmcmg20u1tb6e0j9rnmhrdujs83hyepbm7n3ui791ojpzjf54osb7bv6fsz1mbcetrn30pb4km2j4j8pz1ex6thxwttv8n5q2815d3t0mjeq7ndziz9pkh2x4ssb70rzvmt442n5v149g7h6g	338.5	67.7000000000000028	1
7214	4775763434	Oozz Portable Remote Controller	1i4gh0w7qg21ic7y0glg2n3owk7dgszo9sm7d00fsoqkyt2cqt3bb976we7n7ixugj8lcobnmwxsxs5z4ef441k1i890ezfd4lgbnx4ym3prml18chwzl1eh22ko4skfabg705lvow1bnzcx3yq40te6ehrr8sldw0jre8bqdvn9zzv01jnekus1go96fuzsazegln9zbopgct0id12f2vwy9z105u946kr776yp29ryf0n8nmmeoappd86spmz	501.579999999999984	100.319999999999993	1
7215	3099160022	Yotz Gel Gel Kit	lt9vicapefwuoopgtt0na93wmndobnaxpqsytztwp4xl8sjf4af43avfh34zgqg89o6f1afx9tzkkyoywrdz5cfvuou0p5sq8uhor0tjdevzrurh88wd2rqp590ygllyitz7awj0t68mvxrk6ppnk3zop49r6ils7jxgjbby5wquoe8veobqr73jlnnbjk1prrcr3iqaotnin0ygz6fv92kudgdagvkvg1z98lnjm7rh5s1pd6307vq6z31f20w	600.230000000000018	120.049999999999997	1
7216	2964438951	Voomm Video Adapter	lzd8gqmlav75gqm296hyzikgbjglbq8dsnqjbs38n7av8le57bry3vedld05n5em7x3bd64nv41073y3vlnxltzr1l770yf08ok71fx6ry9pzz0x7h1aysgnc9jmy6k677xk2mrpvmh5w5qnmobj0evun3ouuxb1wkt0b4ez4rkujlvsajhemxvvbsc2iauphry53mf45cfbgn5384ggluey4haxr8re615jknph7l0nxmry9eqbu0qmclz07fs	181.740000000000009	36.3500000000000014	2
7217	3167028051	InnoZ Power Controller	wit7z0itqkznx0h6xe0necc7gpbhlr14mrkzuysoir2k8r0bzrohcc7ysbu4i5d1ox7c4zfnksh62f2z5mubhel2l4u4m9ez2g5786rfz1mllnh857o3c4zdlvl48tusz5m32ci7vofs7v0zvp3rhv3zwv1nea5w80w88i14n38dqs43jqp6k73drqaj0ptlix0wb55wlnibsw45ffok9ruk8eyg8uz0pcvpc8l5dcai021lsjngmsr9fepy0qx	600.059999999999945	120.010000000000005	3
7218	2582031563	Thoughtbeat Remote Amplifier	96mue9zstdtqinj1rs3653s36x828php8zpne5sjok8l9p0hmfz2cs4luptr5u1kidug5z1sr355ctj8af1ujgq474bq6m3nxxwweo7z58wi70xsc6n5cxxo35o1hxky6qmf3nf6bspg5qhkt0627jgklqo9ft2vwamauztldmrjn2fir0qypaidhwq03odz6yw0r5n3liyatx3txhuhdrdtfx28zgcc7mzcmq7cazbmarc3z21qssqucbegy7g	461.829999999999984	92.3700000000000045	3
7219	0724581433	Trudeo Air Auto Tuner	3n181qtjx3luu02h6okyvfh8akoegwheu7km4ecocrbdr6biq5t40rhc0yuaxz4cn6cr6b8l8ititj0fvf5ee1z3an5i24dd0e7lhi6long7h4qexu1v7va17kpyqs1csao4ptsthag28ri7fmlnpba8bvrimud7425zpqxfa4ejuhpue5vz0zgl4j80f28vo1qpttt1o03wof49edrr4yk3vg5vcfcyqy9xrai16keujslldgheg529s9rnnd7	663.240000000000009	132.650000000000006	2
7220	7573205530	Linklinks Electric Receiver	mq1ao791s8zbji1879u6twoqzhtrcrd0w5o38d4lqf3wrahn0j7aowwlp7szm0t2tfdzk8zrx6ba748ehc2byeor08dvcqpwkdp0cjw8rxf8lw2eg28bjjm2jeh6ug71lih2pvchzthrpnc6ylypzs76aa668jccovv81vq59emwtdxdrayf8q70en3upgyrvn5r5sgmkizqv0kmfcwpn0qmpgboc09fqvl1zyje9nbmlt4t82ogis9lcupoqv8	190.039999999999992	38.009999999999998	4
7221	9772305077	Jayo Direct Mount	q70mnxp0kdc7x5prywnr0yebx462r2gecsit60dnit1l0jpcoftfnrdpod8rrxu25xirr7yy4txgeyeqlyhf9z85p7cotd6vrvmku2619kqtp3wzabjx5ct4x7uixt1l0xz174qtzgleat179pxm1p8skb5ncr20zn1v1kzeze6tisibxq6kakmr22sxtyz3v8zwn7euop66b2j1zdv6d1x19vgrk27gqqeiy7bzjc8u9tqbwmweeevi80edzbi	150.699999999999989	30.1400000000000006	1
7222	9566754938	Browsetype Power Adapter	dg71lr5d98h3jz5xto8a01jiycikxztslq834moi2efype1g857vyb6eqs0uqnd0foo4gktam3nzet195es4v0u6gt8k4ocm8u0c4e9fc75wg0seipbxixbic4uauiju6yar7drg70tofjelj17v25332u3ypho5muqu32v2n5lzpxp15b6yh3zjb7jy3gcv17d6w4256ncuna9stcbq0xcwsv4pcrrss8le3fz8gdz9pr4t3ad6tazqzve20h5	144.930000000000007	28.9899999999999984	4
7223	7620911113	Kazio Portable Kit	jnnpxy6hwqfr4jd529pbppisj4fyab34idlkpffmi216t5ewhrrqmqfdl020wjkaoenxe1trl3azdqyvzwguasxtbc4e9nfk5j1glu2m9biqil0r4l75ds4hgbtna4dxgsuj33v19y5pyifn16nlon6cpi88zenzio57bc5emnvicfzd8hfdcfysnudrdl11li1z4wjt9jhjck92est49pvk4nn9n0d2la9hbjg6kg724fu431myv997q7pobv8	427.550000000000011	85.5100000000000051	3
7224	4487528631	Buzzshare Side Amplifier	zda647kwcwm18dzh2zjkj3ch2i65m0n1w4juhoixh1c8hqm6mv8wi068zhtfltqrmnym0tucv9wwwr0bjpjllvuvg0i2miuleifnxc1ivby9avtg6mncm6zit9v48xf2u4474jb655umbejcbayaeymohnu73i9hy3dwfy2vo1gsawjiip3yk1oy220g6uxftb2u2yqzjc8uqr03vp2plrl5uc4iptphrpuupv5raa349zgrwx7ulfkermozio3	176.150000000000006	35.2299999999999969	5
7225	3771009489	Feednation Portable Component	ywi3jfcuqo4q1c3k4n6fadlhh322nlvnvktkc1b2udb52902ip7s7fs2kkdopj836tpf9u35zvumqfzm4jtcyl98vdkqvrv90rhnz1wbaw1nrxhwax2n6g2rqjk3vbpefgz65p3uklpdyrwpbe4uowrz0f14m50reo5tuxso47pq979t9rc4f79v1sczz20wn38ervne50kyf8cx0tu3w7kufwxldz89nyy8n6bi034r3sc6ng215ui3qs8koww	13.4299999999999997	2.68999999999999995	3
7226	8370286269	Leenti Electric Side System	fyl6dl6r2annk0robzhkeoj5pt3h95uizmq6cm6vw3l3un9gfen26ohrok8s1hgzfn0akta00dmgpd870op04ovjiogsj4n6m7499tbgj544ajfg46qffrfo0wwzs3uu6zcwyiuwl3mryddzss4544l2rlf2bdd84m8wd226s6zdsavoavqjhskb8dxlzz3vvr8gel61pehwtat4zkic4cvlz49strkl2belxway4pbplazanq5bpl36uindtg2	593.419999999999959	118.680000000000007	3
7227	7282572099	Myworks Gel Bracket	7ex4estd12k2zonvgkauoiao3kb50iae5y5989gzqnie50mie5u8aledlbm1f30ok14gqv3e7va9eyin21xtpkgbjsqxajlxphlhngqlbz0gc31rnbhonke05fjbroqc7ulkcwsuzh5wix45nobvth32mm2i1jwsjqbfeofki9jzhhzdbb2omqapg1z6j2ek9h03jc8mws4xmdv6u895wel2l76fmnz840euy8vblwj5b3laysp0r8pnb4w8clj	641.940000000000055	128.389999999999986	5
7228	5488786859	Yata Gel Case	30qe6qs3tzo6b6pmnolo97lkjfdu8ejlm8srw48h9gp2ssrnmuxesj0zusykq4219upd10hsl78ook4wdo888ej9rr22yw5jt31dh0gtso5qa0qi7xsoali7vegu22zbwik01vwxi0jasblb2w13i6nitr1807cc9kx0rvx51ue3t06n5888otkb4g3nops3zgek3r8cud6ll2pxkotj5gqpujddeg56e2xfge7hsth133r4faj8e8qzrlesnxh	317.800000000000011	63.5600000000000023	2
7229	5244901884	Realpoint Gel Viewer	3e1o608beg0teuy9oobnzdwq5zca28daeqkf8mfo39bvidt526sf0cz8k85bju1cqz492etxjyzj1kux0e2e6235sngeej18dtndafyygshm5plw9l1sen2x7pl5lzx6n0c9um3d7hnpgv31iuh0f4tk0zssorco499igsxckuxcpmr1km27o07f31yxa7a6553mv0z8pnqatii9stpxlbz6uisqz26sml4jowu43jbji6rj7oasu6xjd1ap66y	122.790000000000006	24.5599999999999987	6
7230	3305331611	Aimbu Side Component	fcgxmlrf8n11s268vegh02a4gqaeysda3lwjbfdkvvl7r8jow4ly1ome65npw8twjkoc029bytggsjqfqzctu70ti46f73zml6i3e68dglr64ls5uv7ju5zqnvwvrp4no3h8j8uhnkxom0t9if95339isy5ps95z5srkzi9zhza0wakh7hq3b4bz2ve9czudaeeb4okqp0qpuykry7ul6poi9eqw1ax9lyk37jyj114n6bia1ixln4slvxxbcjs	145.599999999999994	29.120000000000001	5
7231	8822446253	Tagfeed Tag Power Case	175blxfr4jayxcrabf0bulaypnv81ws1iwfdewv3zga2do0ona7t3di5u4ojhf07qnbjp7grgl0g1t8694gqzyago76nnlng72xniqc3nf3dfoloe6ds9wadgmrylsh63tyh0o8h7r9mgckgfmothbx5gmlp92033o5bl57emz63wcmnxz8o74dfcx7qk137rggdvwi34du5vf8bgzflrg8ypecoqysb4ke895mgumpnij8a0dbu0uieen21sq0	127.579999999999998	25.5199999999999996	4
7232	6185275038	Jaloo Digital Adapter	k4l2s323bbt2q4ppp22aa5h6l7eo4gxd1exwyyrk566hpe9dh6vgvr4wyh405rdvmqcroumcv58cj8x79qvs7y08gxpra57mgsube81gdoyt0co38y5ul6106puhec4erxyc5p0qwhdy8bdh0milpq7vlztsijfvsgbxa7zot63vhffo68v8tzcl70zj46vex0ffqsfjvdr76beuwxvuou6o6n09b4monu2b4hpbt6bccnt75hwnt5hzq0z247c	128.699999999999989	25.7399999999999984	2
7233	0289088213	Avavee GPS Case	ck8sypypxznhr2w8v97s51esv7zaqedi71mpxlai9p9x2l9a8jzxgbs3jwsva68cty62onz1u3sg3n55dzmqypfxwczz44uynixoybixxf1uulko7wfijg8c4opvwkhjk4zjibkz7r2cxwo80689pwbsebuqeqyb65uwmtk4p56qs1ez7gw6t83stnf0wrjinumu7oh5254r3gddju8m10pseh6x1vjfg9jawiiqjnffuni34ev06ubwr0npm2e	73.8100000000000023	14.7599999999999998	6
7234	6821977814	Youtags Performance Filter	mnrbnmd579ku4gu51mnnyncyq9gsjru3rhrqswgrk535sjfahhnzhi6z5bx5tsc2byaty615ctjf8jnbly57d2nvhmqhfd8jvai8ota5gwjyl21xc5rirjbcz6fivyljrjkv7e171vyt2d7klx9b7xzu6plht5319dh5gcijni4tl93wdtn6xqpbp5y3nkqvmdss6264rrvcz0yc1ur0islxwstp17afr87u1opf4t3jlqwsueqhkrqz9dlv9vh	105.040000000000006	21.0100000000000016	4
7235	2453750966	Realmix Gel Controller	wssyr0oqo90oyqtxlfyhr0ygemzxpckuotdza4bet9aqgowt6ycu3gx8t7bfpzbrj07wvpt8bb85z98ifixcbsuk4tdz678q93ti9ggdrmgl598dre1146ol8xg8ey04prhh7znimubbamvlqebctdztkuwpvyla8kwv8b3y6z5fcoorrg714x531j0bdlcj1yhfrxd012hrfdsikpx900oo5rur1sy9ra277z8d97d8rr3jdexncb1jvurdmz7	177.120000000000005	35.4200000000000017	2
7236	9108780404	Jaxbean Video Kit	cco43v1n7ay9e05w8fpmv5z17l0m9yr0srxmikay0o4tcwcpxvn46qf8isfrd65god9c4oomam4v3izkss1j94o67pywhf5d607320hyccttdw1i3w0jh8sztsgtmjwmwnna9iw0nmy17uuc0zf8dohpdwc8yx7usvcjmw9kit5z1mzxdizobj0vt1r1iga71lpa7xh7yx69fj0hcr4n71ozpltweng46t3j96bmjkrfml0mmbsok6cpy6rq99y	46.3500000000000014	9.26999999999999957	6
7237	7461635668	Thoughtmix Digital Performance Bracket	dhic6uviewtqd0zoszt68tjwmfzw8jxkqkok5jpq5r5kjb03bchudbizqbqewj0cj7vetb2lgpsijk22bdh81fsaq0u1r0p6s6jdkwilxbt9fsz0u7elc3cqjral9sldw2l9b5hvh5laq7s2hp3i9co8zwg24vc4a2fljsis1vfhbgkifxprznxrtgo657n5mzscnwrpkyzoa8ksegsm7r7n9a8ohizwjhv4hb0fjogwiggxk99zinhmx8ctukb	106.700000000000003	21.3399999999999999	2
7238	7790651259	Mynte Audible Performance Bracket	n22i3s5yjd8atbgahv5z6s864d7nbjyeeqc63b7hnnayr6o9dootthlp85d07152wfkjud15z1og2lpwoenho66ik676lgt9q8qonvj8nk0o07bvvy7mmo2a1y1ko48dxkf0wckw4pxynbqfjvxb0oz2s3o233j3ogz8u8c7rqxlb0uij2ptkl7c5icw9zg0gsz9jff81am4i9qdouaah0ucgv6aqsodcv3yi1r7rwmoyuenoo4z6qoq9o91dff	479.819999999999993	95.9599999999999937	3
7239	4694555523	Thoughtbridge Portable Power Amplifier	ko3ghdq4fdmi5yi4mcx14461yg183lqhet5rpkip8mpxd63za92n812wzujfp4eee78abcynr3weql982l1s3u956n341utzcb3rjdynyh6vxjgw5chkc2sppaplrp3x25pb34modyg4xdhkd5kz5b4yf8n68b349nv0tksx5kbma0i0nv00g89a7ocp67f1darvzsb2iafw3obaztpna72x6b9uuvtcdw1jzuqkq4dg6gvtajifuzw9n17t3c6	111.280000000000001	22.2600000000000016	4
7240	2371769731	Shuffledrive Tag Gel System	7qijfrbureqzf2cyk07l9trgpza99urzv0veyw88onbyblj6dtsmeqfo7uk4xtcg8fp2i318m276h52s9919uzjln5jd8ynu90fnomqsobo09yny90b1zrlrc16nhbfg5ydsgddns5ulvrj9v9sekyiivbwx2l8frsnbeqemjuy5c1eoypwmou12oz5kexytcstv64yx4twqc7cobvey9dp9cvk8o83m6mqv64sris1axtsxkas7oqy71k4i26z	97.6599999999999966	19.5300000000000011	1
7241	7693610619	Jamia Power Component	5wwv5fntxkv8zkcgx0cjthz497jxg8mx8cmpv0gua8t1kpj3btasnrjkyn2f39zmubs1nahmclye6cea2v6zebxgw3qrnrvjdppl8ulibxwho54y8xi44y2eqs8tacmnmimg0ekefvlrawe9adapckm7mykuvb5mnxlbqwkaxv34itwgmuj4qqmfzemaxj3bm0nlqprunpzi2mq4zt0hw011agj2an68y9hi2gssqlos42zki0lklya1z63qw14	90.7199999999999989	18.1400000000000006	5
7242	4414744777	Lazzy Tag Direct Filter	pjxw0pu1abdi51zcgyzemwopttottartaexlp581efb8fc22ctp8ql919hyyabclw4zyyjzrrunzca9jgbdbql9pfv0dmdsbjd6vnef56dvbc169zz6ennwvymxm7vnxal08u69cnp2kj2trx559prs1rrocn6l81crmrhixopbmjj82vqnn3h8dlhp4d4fwy46uwut9hr9cgd625h3z2bz6cz4s4raa0ao30lu9d7p1h57umpl0pgl2v0eck1w	672.490000000000009	134.5	6
7243	6960171027	Kare Electric Audible Amplifier	zmmsymuzgdqs16rx6fsrres9l3smhrirwaw1w6n6vu48z56bboj1dbqx0jh2ktx77j6u3s321dsdquwwaylcywfon4i6rzgrdbs7m9zw465mq1botgizbdy1o68r1xn7etttpiicocue3n32cab9btxuvo81upf5nw4p626jlrc6xu87p3khsv1ovz0676i7laacy7zeaso9y1tm6mxlqv9rb3zquz4oysr5qq1xv61dljrjvck2h1man8g1lu2	206.050000000000011	41.2100000000000009	6
7244	4342606907	Yakijo HD Bridge	sror7hp9pj6ea5q6q6x5fde4ly9d9lg12u62qy808pdxtj5r60tbdxos8tyxkj165n8gdhv6wq4z33k23kvw3k0jdfcreohn27oihw0nn201k254a4jae7ouzra4dpcv88k9pi4ix3ezgw11cv2dp4wb7lq8jwl70kdqp80yhucyj3ntfeutdx2oebvxphycy709jibpb8y9cujjd2hjwyhmsj9n68p5t2mdb6f59teuvsczbnjcd085t9gkdyi	554.159999999999968	110.829999999999998	4
7245	2571833235	Kare Direct Power Component	txb4tc3x2uqvirojxf0og87yvvsnucy9gng79es7umazffgmzzn7hy3e27olz05l08aqjcbwm5aua9au57z3901jsoji0iysi8muukfm5hzspkwx2lcjumgkbtggyg7ybnwlm8wynze4sgw67zvlxwhoeuvzzt641e5yoqrat67xahjysfzfqmv8sk5sqi0mb2fvk21xdihv4jxgnvuncrcq2cfx3b7aolmh588hry0b21poldvpmv1x8nrgnvh	172.740000000000009	34.5499999999999972	3
7246	6120423199	Avamm Remote Adapter	i3g7qfrbr81vg9fh1bkq5l6lwplil2ed3kr3ladfkyjvhscc3nn7hzd5fi27yo6uwd4sbn8l97x98jilpjntr62jg0dvn3diumf1d3p0ff7scbk7dn9nv6x29puokopsfgm4xo2zrzlvfm8b1l356gx74vjyrfk3y4hrby98dvjfew0zl61o9639g9zn0675ap6sk1e4euuhhlo754o9jjv2w95a8kodd8zqwwgydr8p3gxn8ckpyxecgt7ulk0	102.609999999999999	20.5199999999999996	6
7247	6861678313	Photobug Audible Controller	atc931x7fpq41f0wqykh8gbqym40h451pkyoqcmpbpkd2wdo1for8wi9yrl8mu2yp48bb33p8be4jkc0l290jumxwhxcw5udhx81ricaf87p2gjd5dobptzulsk0uayiyxxjhhlsybwoy891nnrmssg23hj6q6v39h5o89n900pbt931va12yfb84gk9dusgq4ztu9xmvud4qgchjum6ipbq1mpk6qyx0eslujdlahh75tup8ogt13vm9n3mjst	390.269999999999982	78.0499999999999972	1
7248	9476916810	Thoughtstorm Air Direct Adapter	xwik9e2kayb0e9rqi4c2ci1q5hyoqtdhncik86popik1jm95svxlr0s5y2xqaalwdsgdsnjzkkphmutgmisdnl7x8k52s7t8fbgjp9isvhf62fcc075lkovrl27wiqww6iivndthllr3aranovc8gxv3ihl0kz98sxqxg20uolffs9fgxe6ljw1z6cu4ahkt9sun6l0hegm8apmimv7d2v93xuy7289mf80ne541apru2zgvb72ztbv6kda92mh	220.389999999999986	44.0799999999999983	3
7249	0648466959	Jaxworks Input Mount	3z94gpixpr180f5cr9nujsxfsgndk9k6eqdg20lbdeuai3stf57qbsssiw16f7nhm9esxwv5xxu3c6nivcip01c4o1y8l3p19v2e1jbivut3yu7whmcylzklxqz5utaivuao9hf7xqmearfgqlemzeq231v4k4u58nnic4t0x1vuijr20tqpn2mh24yegzvdmn184txhiauu756zq9c3bh23lrko81j2seck6zh2zvq03134x0i0fukyofljkbm	440.839999999999975	88.1700000000000017	6
7250	7483317000	Yakitri Remote Transmitter	6bn340m756qjxhwh14joyrghk5czyyacw71dab1k0psku1bok9tf0g9sxkiy3bjy2pc59fz46lhqkkg8t2utzdujlnx8u4trjy8fp83rlx8qojnkf69loxnnb33paa3x6yc5x883i5afr4ln2trk1e7cavvej2vf33mnmodb3vd9df5poamc8vlxy8g6v5pwyl3anldhyu1ai6in0z7p6icz1p9sucgdqcxurj9fko8mafumo3w543zrcoqmrg2	398.269999999999982	79.6500000000000057	3
7251	9504318991	Skynoodle Disc Receiver	xy7qfbw20be75dlh1uaijhkq6u5h7qeu7cocnzr8tp07dw55s4cmgoylx498zv6wzrso6b43m03cgwpfz5tgvjh10hsghjtfqbghengkkv5x8yhhmqb3627f5bya0aonr953u9j93q653yox9olh6b8xir1ztqdx3v4w7ebq2d3e7eetswgdr3e5ckvxrru5xyi1x9u6r4vnmqfs5kbkkfaelt8a334wbbj66cm3g3cq8azcmcojbzwgnz7sbth	506.240000000000009	101.25	4
7252	1140498830	Yamia Tag Air Controller	q09y4eep0xzovcto145aajfdtw6rycvl7hxoou3ci9j2dobsh3exn3rve7ycwh7qvw7dshl1jd42yzwc0nydntfnkdqpcbkxk5jw133kywe7rguwhg0c82awtc25jwkmkikdg6rg30zumey2gt52h1p56pch8vugkoabnru9c6o9ipskswrpy4b78eg77luqes1yim1upbnof2k14w181o12b5ttenedkboa554xzkg3w26bteme6n5ryxa0kl5	226.259999999999991	45.25	5
7253	7866302768	Oyope Audible Input Bridge	erkh6mp349sulofpvrsbp3q8rt7fa2wc2tqo1s2qjige7czg47loanch47moiqw73jdku3lv16dr3l6v4iwswrvpdoi4vu93qnjiu5phfv5x9gbe3iedicrz7ruwby36fyupoh4qae14xx9r1vhk5bfueg8bveh257h164t6dtfznzgfuedr8g445ze7gl0cocmkqs5ixdfltfrhlryepyk1ndcd4as1amdy93fyc081i0honqnjged4hd7mk29	116.549999999999997	23.3099999999999987	4
7254	6599288259	Gigashots Input Audible Receiver	qieiczkcyrlkdmkiz29rp9715kqsqhpjh2b2m49p4ruv9x8y49ys5hq2oxaow5hzwjlsqa7tbu8ffm14u8g8dnxo3rsbfi71r8cdlsygpyjkh8yewyous40lnnz5s4dyufgpeduwcl03dmmq7r6egnyne9fsujuyub9zkfusdg60zm3318wdmu00dfyjclmeppg9ezodthbsvfzosyz31pkkek678388t6xr3v8nsq4svw0bxw0p450m6et1fir	391.660000000000025	78.3299999999999983	4
7255	6476222825	Bluezoom Gel System	75fukn3dzrn6uz6qcfkemdzle59syj00m3k4eu3webzlttgcro4uw1k093hrtg3o2rk6577s5qgyjmq33vx6di0315w5syj5pus47atqkx2m6fye983tbx14zsjjhfqua2kj1ugdqfhofq36szhjv2ks1njmk5z5ym2uvztl5cuovo83b1b9i92cpmqep3v4b0x832jlmyzu203xcdm9nssg6po0vmjkren5utgfs4b25icmnb11t0k219n2f8h	70.6599999999999966	14.1300000000000008	2
7256	9919031165	Demimbu Electric Air Case	5ab7tp5q4hf8mipd4fh39nvqm68esrpo3t2cclhipu498xdrja1w5pg4h5yaze56m26vmurwva0j3hxh6v55b6yhy1330jf2lwa1r0rm2uxhw30jdc6snblkgn9cdkg4gmq95qlfa7cg5g5ob4rr3u8icuryfh31anzab92xw4hgkjeiqaqgw74nb0s2s28qn6jlsppepqz2curx0op3nlpcnkt2ku7150ecpc85qy495reic0lvt72oe2ze6kw	314.100000000000023	62.8200000000000003	3
7257	5484772516	Jaxnation Gel Direct Filter	iqg6pyvfy07qccvnceuf2laszn52x827q6jjgfrcsl0wlcx4wr7dtnvtfzwcmy63i82w9wdxd97l8zdgmx0ip1hitykrd6p7cc7v2k2w376whi5xy8x9zdhltn58i7z8l6ylnj8gvgv2t2ay9egbgt3fdeqa3pdj28hxavqsk5gdm8ntxkt7jn2t6lpg7829zygqmf86kwk4jm692oerbxkwqdxkdaqwtxlg1pn47qtp4kkgadfubmai0b7un7f	253.800000000000011	50.759999999999998	3
7258	8983811803	Photolist Disc Direct Compressor	ia6uonkrvd68il3c7p9ue8q9nhg0aflgphxi9qnjblt5vs7s2mebfg2z83s5a91ijj62cldoly7zaoiomt6fbbxae83ips1z6kfpmp8ygym4klffyqu945n5wx4udukrhxsbl55uh2qppx9mj5qyn4hr6n8xzohpljgz3snzc7dinsxrwtim8vd87l4tru2p1fys7x09333wre0nkz57r9mmg8h2r7i69jd2gadqyewjf8tgw601r5gs9z35nmo	61.490000000000002	12.3000000000000007	2
7259	0782308607	Yozio Side Bridge	mc8ik6ekj53qeiulgtftejc75wdjnyxhshv33m02xgi47bhq5gyp5zr1guoj7pyakl9v9zqv2rdr2eze9hbhls7fzrs93nq16xh6hvwt1a4sr9n1ymngidc9d2pptuj0wyp3sqak8y59otud5et41apu55bcgww4cafmzsik8pcuxd8akrjgm5087qwmx2ikdqw8dlq6b164lfpv347igr70c7kfqrdoaybwr5xnd3cs3llypisswqv39vj5c3p	375.930000000000007	75.1899999999999977	2
7260	3967917900	Thoughtblab Tag Remote Bracket	gmi11y8oreablnf6nhl45xpid2ayzkp8x3xtb28hjnr1k9wqb8o2j3m2bq4qo8paryzg85prkqvqaw2bslaynlbefhrrjeosnaawiso3lpz59indu38j2x06ovhde0vv32cv1cpydi222kijkd6ktj37wknvw6tbhf55jv14yadew4o002qj1bx4ki6z23jr9lcind0efh4simd6stckr63k7s8we6v2sjqgdo6670b2hcx1ah4tbnlqufzoiaz	343.170000000000016	68.6299999999999955	4
7261	1371743314	Dynava Electric Auto Bridge	j9w5ym52egaos1zsdloum252xn5jkfoldi67yq1u4gtzivff5g2kvbhlk32958lf8n0cj7ufooglmkt6jdwxx95f3xemun3hxqysk3migsymrhtlv1z45qcvv5m4yta9ar3371x44a4u06ha39i67vre59pcsv6n5dm297795lt5ernlfttecex67nhqsyy3sycfnj7zafs2wd1s5dc7obgv03c3rf924vdsgigbowaqizwl4pier09y2luckkn	264.680000000000007	52.9399999999999977	4
7262	0248288932	Realblab Disc Filter	3nsx0sebqzvabkr7sl2mvpw0pj3o2yl0pcmeyx461vxonb6pt17ryo1s9uh3htow7yi7rshv8hy1bjpq8zrg6db77kdh8n4lkdq2rqlafkybwbxjo2ueu0qaoxyztb52hjuarxgyiy2i81qrkgs7zl4dcypgc137zwmdz45guko1z4bw9tsb7ueil1iacrf62gtjscbk3h28b73o1sl3cv23wwyo3ld4egrwwn063tot5b70xlxq2d0f9wfvkmy	361.410000000000025	72.2800000000000011	2
7263	5458917616	Topicstorm Remote Electric Kit	kfqpv0upt29m7tytro7b456j34v01sgun70ue5r4ne7e99gkd9rwftsfkhxj36laijdvx7fckldqmi038zopzisv0zv6l2ztw6r26z2yzvbjm2v38a8zag80vql9pnjlxfuz953znfy7d2713vg4w3o71rtuq0mv7dqt1gs3r3wwny8negcjcfk9eik3cnkpbmws0pm4xaldis14ex0lwrkyhyu2ki1vmzclrgzs6gq35gbi4vz9b2d5hekrtd9	22.5500000000000007	4.50999999999999979	6
7264	7041169331	Roombo Remote Adapter	6b47o0f3ska9bs1crrd4f65oopsaweo9d2tas5udcmeebm0tjaom09wyfrf7kwj8en0nkd2pbillvg3wivhra5mon4tuoaw8vwpafpgvtknq51yxuv67duhzok3zs939h96tsxwq26sn0xsz560icox0mh5e8o0bdzo589swytwlyeb8ngzlcpsfex274l8g8yvmef6uu9pzj4ypcrdaqd7v23wlwadg6yyjhg3mzik8gy63ai3cdugbod5u2oe	375.75	75.1500000000000057	5
7265	9840841084	Yadel Air GPS Receiver	to2epato5v85imbbhx9z6sw2ynks6esedo6pjvwztf7053axmwvxfl81x69e3u0yz0kvpaeho3idzf5nud8i2l2vyh5j16gx2t29vrmb9ex764891us8dwt39woc8pk3h6drh63fgdppzon1dalw816jrs3hpguke9hghx2hm0v5x7zlmnu51joz1uoi2hbjkey12ppvozxn2si6yex7cj743knx1nnzepfya4yck9l7l4c0nhkdfykvgdnzdgf	420.629999999999995	84.1299999999999955	6
7266	3361618647	Wordware Tag Bracket	54y6x7wue0nlywufhfrudonglxcyuy4kd3tfhpyulqbe7mdp4z92udoy84wouj6v0e1nwftezmu4cs53zw6h25xndux0wrhy84f6zql9l5wb53uzfjdnhagmj7f1zkvtefx35xo04a9lkn85bwsqw2ks2s0gzurshisfg6tq2coz27fg7xmv06i0e6983qb07hwwiygdhpomi86s4q1heipm0l0pjcy41cs5qos1tetq3w6lar2jqmt839d4pyp	140.139999999999986	28.0300000000000011	2
7267	8197238662	Babblestorm Auto Auto Tuner	3gtepfadbxepuri62izyq2tw3765439jrh0nwpigdlxdtaiyij39ulcue4w312bt15oe6b8x9f690xq0rce84q4nkwhqoqhgvc209em0imr1ua0lu9z00kbjsammpwj03y5ltvn9f5ew0eccug76ag19ke024751ku4f7gf9bkp6f6vss1b1m0ph3gp2op4uy286kfhd1dyus2o1iy4slvus07yqnimmk8c296bf9w6gj9yi97xdvjnoztnicpd	217.259999999999991	43.4500000000000028	5
7268	4635279753	Demimbu Auto Performance Receiver	3szcmmo52tiog0v8i4k6xvv5i67xxyw9f4vna20713g1l2vizc4n14onsey9s9cyxf76nqhrs9ct4n7av03ym9wimicvq211fj119uyavdedh0rpux5vaaikjuoadepmwmxplvb77tgcm0fxubn1fq302et5u8l3zsb4b56ubywq5xl000ch2wvzi9dyup8vsqp8zmw3tylceg48orx54hf6lbd3r7t4q40auidjf9mki4meeovvl18oqkqr0y7	520.049999999999955	104.010000000000005	3
7269	9262172124	Skimia Input GPS Case	k9fikgr9tdt8eym8gmw4rmfcowqszher1wu5wrfb53rgjkip15cq6utrkix7bwqct1p4gmz0snaxdsctg9irrkwbmbxsal4mtnevbu8y8g7lp4jypk4r5j1ek4pib1vskgnhfdlp1fgop6xfyyzl1b15jj5ywcrj715zznex74cmfn4432pm1qrxgrnm9jzvf61oh2hidbev57ernz3as6ayr1twcsb4nxg4hlbqa5oq5k83bdg7bf7enmtlu57	376.009999999999991	75.2000000000000028	1
7270	0712421343	Thoughtstorm Tag Digital Controller	dotxbf8zy3ckuegcmk29sjyparp54hmueyj440zu9snt6xe78vufmpy2m2o1apruptdj2mpbs7yjglmiz1oq22g0x8nl5o98avnjpc897zdeebcbqa99tgx89yx8mz1ds2lq2cqzl9xyor5stwy0sugdkl7xmfe8cy9qpreexw4x5zrcv0xq9wr7doicmoz3fui4h4y8kfpcebpqh82ncmxfvlrl0cnwjy76mjgd275pvrhj7246edmf19ci1x9	97.4200000000000017	19.4800000000000004	1
7271	0858822575	Tagchat Remote Viewer	ne8nnvea2mj0nmdodq6eyjzjzyuha4gsao62nyqmbm8m3jmukc6izj9q9dkpi7iqitu235jmoesli7809vlclj74bnd6ct9m1bv6pgbdj2om352rjnt7lucxnxdczu3i1lnxr3rj8c2c0xracrhegbectvo489hselgkqbngtkv708vom25htzhh1itcj48nq9sio8tz5e7u4o1hufmzu53xn4qqd4xml3e4xjrmt74zbjqmqc3ebnbh9du1crq	159.620000000000005	31.9200000000000017	5
7272	9541234715	Devpulse Disc Auto Mount	7t796jv3s95mj64821x02alv0usqc1jqtevkk9bvfomz7ehdj6ay0enkzzlrh10gtxtyj84oqih25mubdz40bv8nktip1klu65k51g6vd1vny6p0p47y01ilqwbkdvs3xl5d54yti50cycq0zjly6oylz7o0f3pgtzf6fspmtj4gs2awk3251zngw65rppcrlj09a6oybk1vplkzggkthurn8y2d2zpbpqjuzu4bav28uhh8og0juel9k3lwe6x	340.199999999999989	68.0400000000000063	4
7273	8223856505	Gabspot Digital Electric Viewer	br96imm1bynh4krxcm06i7y9tbx4oyqobu8tnmo8o42h2u6u7uefimeq7xtw8vjs3llulsa6zo9c00oavphy8pjta0lds40y0njmo3eeuyso8ru5xr7032cwnziyo0b0h1b03xdf9fgde0h89x3p1b2woky0ejk7zvfwxucudgcyvobdb1zzp31t643g3z8bryx43zmi2sv3h4msy6l2wo07u2wqpn9htqht3c0fbd1o2v99mgvu10oz91ldh35	63.3200000000000003	12.6600000000000001	3
7274	6320707952	Yodoo Video System	tfjyusvb6xlm0bk0as0yrz2hmiqnw2y37esmobg6q26b1kmlosnzzaw58enkr7wsycj6zdz7nv1x8cccyn5op6vgba1mbeqljpa32rqtodbzd21xsaluhxjqi1gan4gxjs78unm12ejac119t1aemuwi3ine9z2ycybfbs7641p2v6x1fq7rvun7rlufj3l9rw970fe2ic7s3z7mbaecrb7sdlzemo4dfa8w0z8o5er60xci7h2j5n9vg52o7qt	514.659999999999968	102.930000000000007	2
7275	5027883727	Kanoodle Electric Audible Controller	690ptl6olh2ej6efl5k3t0n1t8p376d8oyaw4em6guhqrue52ubp5lgst5d4rx7hgbcnagcgebqqps98ri90uqd1cmvufddw0gal3339xum5oy6jryzmusuqjuhgo613opeyrukszt4yqwtmh3g1a9pzc14fyut7wk6rp57nakxrq8z4hdrs5xoy1ncq1h9jap5cgidg1nzj24yacummmy3aks4u6oqpjvf2ihvvz12trsgf7eff0y7szeut7qz	48.0600000000000023	9.60999999999999943	4
7276	7218960246	Fivebridge Auto Digital Controller	a764aglyu6wybz8ffctvufk7np87vvyu5qd70qxapqfmd6p76z5xtc6bnoqkxmjrawswgbvctzkcyft2eg5fqh8qykfv75anjcr04597q1wyb4r2xkgd9katk7ikq55f0hgygan211q9co7xkijs5klkv634vy86vq6vbtbfnpffl74sbsx3c80p8gxb1rklhoxnugdeauweader3b4123tmu22fu7gx2zsquc0xqj3xuxxc0nk2bb6kcywtcss	96	19.1999999999999993	3
7277	5808622571	Dynabox Power Side Controller	w85z9osmyzpug9xrr4wlqpi5o1sex9aaz23kv2yaiizqft8b3ydjdcjxroo7ytex1r54v66vopev0603zzmwrgb8hcsz9my702a5o584riy2zi1o21g8eq065rqhfaf2jep3fzo3pj7brslmfzwhg4q61ey6xwyu9ysd1b45oh530d2ixnhvri11ntd6bpxzyoxbiy5veksmd4ibd34caobu19857ps5x2wugq9ft4d38xvua6hs58tioq23nv8	92.1599999999999966	18.4299999999999997	5
7278	2274196659	Quatz Performance Adapter	uhgex41p802hlb8fztqau570lmbx7ca3imp97t68gpgopzw05agc6r8y068c8tujee5dubxmmr6aq7ruv0ec6lz0621upov9t1y7a4k0glsln0cuhfewddepzqbsd021ut47foh0b4127sfmbha1qtblspvlex6fbhxq8w7o28holdq5meyl5t3rw672bzb3ai7v474tjcw7c2bzvha89z31z2mzw6u49al1tma3etibnbea5givwsdf07c3s4b	443.009999999999991	88.5999999999999943	2
7279	6652451520	Wordpedia Portable Video Case	0e2dneftx1je1dkt0d0u3033k4dzuh5dnlargkkypi17qd1vj3tf3o93rj9zfsmo0995ft732gazzwmbguov9horx2qx8w6gc9hec2xu19qt9v6tg1eg62xo8h0f97vz6td8zx0c18hmg3c1sooj7vle2frt8wwbfombggdijx6r69hjuvlsewf2vdckdswjob30k82yy97pmmfchut3ezmb7ajzqgu7rwymhikdbfot6u78g8o7i9gzd8y3hr8	333.910000000000025	66.7800000000000011	6
7280	9051732260	Skyba Tag Amplifier	qnvn3hh9xabjj6hcv7vbvxbn4qh3zyo1fsq7a7c7ia419lnlu942jldxsyvliglj7bmdwg78ltuo1gd1suxvp7nn0kzpo0ppvsr9ud8h49o36yv1292jadk6n1mzeyuw0j2cya3qc9eoejd3y8w70vc2i6azmn9wwjj1m567ka1p0ipappfypwzsljcvvq50wiz99vsf48qhlo8exzx1p3vql6s2333mcevdcpfxdsiafcm6kskkk7cr3vbhg9z	112.719999999999999	22.5399999999999991	1
7281	4431085561	Zoozzy Gel Component	roxo9n9r8fq2glg7rrwznvny57nezx034wm1cttbiyfty04nll5dh5nvyphdj2skvac3q71l6btjzwlqxsbkx4fhxeu3o9vcsj78ofkndxchljppxbvt8c5de4xgclwb83zieihnxizqjd0be9zny679tpamxy8zfyv6o4ftrzzr0olfogg9luyzt68phusbbdgmyed1anifinerzwbdnzafzjq3s0qp5sqrwzjs4mg4fnfjc7l43pndksmx1ke	934.759999999999991	186.949999999999989	3
7282	2998955422	Trudoo HD Case	25w577eogxesm86gfsxsh4pekbv4yh6tidvhy1bvhfktz02cj3mhj2m0jnjmv7bmysddl0pbqdxeg96d39bj3suuc6kl9bdl4ss4mirz48myice7kgwx19wl4ijwsw3poozcmpqfjlkvwzw3uiqx8uzc0iv00fku604t4lewbq8j236dsnoqtno95a55vdkjetmvf215iay89karwj87nvdz9481i3vjgflgtru1yjswgj4twun2fy7c9zqvl49	753.190000000000055	150.639999999999986	1
7283	1360723604	Voonix Electric Power Receiver	2jovydju9uc1gbqf9d45o9lq5j9axnqg7h0vungouokl67cnq82kj5ib8ylkxruunw2qg107bf33rjdvcl5zkfw81lek8e09w7phrrjmyoay1n8nnnhdwarqpt5g9fvlkokmfhn9x2r0wgsbsxjm8gtnk6vqgao2n5gdom26cdicbg12np6d42j4eap7n8599phr2pw3ap7a97ycbxaq1gqqc317nlhn1x4onltbmxdqwt5rtl8mkqm9g1l73an	199.449999999999989	39.8900000000000006	1
7284	4255604883	Cogibox Air Digital Filter	zf7aksxhkccwf5cbkiuxnv6g23g6xndpbzou079qrrzuf1kvd9lqbaazpeeh44f9atdam3dekfuq7v26tp8bxnxjihq52ao4htqxlcf7ef9h3cndeg5778ihy10uay8xy2h85i1yfcko400yb4ht1qqn6lqe2r2n46gav7guv9jsb4lq473g075rkhmzfwa4bjkclsrpiruw10s0iequyy4oah57f9s89cigfx542qke7u2xl64rgz762vggnz5	94.5799999999999983	18.9200000000000017	1
7285	1611909072	Dabfeed Input Filter	4ifdu0ypbj42rqtd05m8h3z2py2v4gvpky6jqvuzuf49fkbmwpdayf0wm3cq9tptnz5eiec3dfnn0roh1aokmrpk9siitzjh1cnuars7z25rlf654cnqv3faw59rnsuzlk7j4gww2kpm2xol3qnu7enpizrbpyt6okzudr5kk8vyb69hzjsbpxynkafn24hn1z1wqje7vighh3j1a4865hyrekbxsoti53ffc87unoa911fmwthqzzq9b7h8uuj	72.7900000000000063	14.5600000000000005	2
7286	1879147784	Oloo Input Digital Amplifier	5rzw41gfs4q1vjenlog0183gvthjx4bd9bdi9789mmq1jfyxrky8zdna01dspp8nitx550hjuviq8b9prqacennwd3eulm2yyr6o176p4wr6cd679j338wkl5h9hlhda0k37bej17n4lj4q0kyo4ylixy5vn4pcnto13mgci4q8jstzt2lvqp4l5sb0for24cu7g7yqjte8vsnt8jlb7yldro61wqpg7siqghae7vnxsawscwum4hwb7jiz6uwv	70.6700000000000017	14.1300000000000008	6
7287	6020847139	Brightbean Performance Audible Compressor	bqo0ppok08bavzgo6b1d2ncm5p4x9rj1xxxzo56u5flk27tdf8qd3nibnhdw8urrnejjbowxvugi9o3gnru013oyljgj0m49062c3a0392druzcxgu683szsoyzde8xp111rgw5ssd83610a3dbygyphmdwhvmdecdc46m8h1kuibzn0545tvf1hzak8gs9uypxuvpj13alytp71jme34wlpbcg1hl8xkp1vxi3uesl56xce5qjx1fc2rlqlo4c	575.220000000000027	115.040000000000006	1
7288	7125023579	Photobug Side HD Amplifier	mly5u4mj7pqvld3eiqjdn88fljqxrprb8jpziblw0le2h96tx4ti7ggok5se55phn7lf10q7ohzysqfpqrk5u7ugxup12nvr32phe6y0ho1qkr7mjlxoirr5chyp4x7t5gvpq370jz2s4vhzbi99ehgtvfffa0657lhgl20gfyzp58b631hkj5pzkqlgfwf1hh6n45nk5dhyco0wwfdp7jra0kfkxiy2s3309psfgxhf1l7aeu9c9nbrc2x93uq	133.199999999999989	26.6400000000000006	2
7289	7422676568	Edgeblab Air Viewer	yjlz7hc1bbbnkstzztp31mjvvw6wbbeo8drlcjb58z1z3bnmqgznvibwldv1cbforxiehbfqh56il4fkb6ybdic06brx4zcezf67ktr7u5syu4jas0g47hq95cf4d91fkxv5ckdqtlqoi6y1uxwp13958ihp6rlgdi0obgswg8zg0enci6zfb3843o9tqvicm9pycpfnl3kmupjo90d30dn7jd3r1c13hluxzdowjp15ylfbik9ubygbh8ng4rj	35.7199999999999989	7.13999999999999968	4
7290	4980530475	Wordpedia Video Case	lsbolbrovt9tr3ux3awqgqekarqv3fe7itztzj4nfth2320gsteumuzhsdplwmaw7mjxbgi1dyco4odlr9oxjt8g1osxxsvrffkgud8awvllud5pl6ag2e2jo1eolkgbzf859sip0wj1alhbv7ybuxsospe4v8syoijt2a5yo8o5yju0vqis019ato8l46qt44ds1n9ulf5n6wbc2xvco6igd870m8pj98s9c0sshp84ui8fwgxnrlpsk3ndmlx	551.17999999999995	110.239999999999995	5
7291	4915170062	Snaptags Power Digital Adapter	e362bnwu39jqtyez8qilyejobam80q2ls9kca3kj6e7yj6bnf2ev72big5jq2lp9jpmvml8ny0hk5m5qwa9uni9iouxdijoitwkzvya0dlwx0jkaz3zmd94w4wj1fplndhk22dg2xih0plhp2psptrltrgs50xqg9e04jnnion6lqa1j0pzjaq7481k8wnskckvy3p84cvy2nytqky1ndc9dnnnjyvg4v7zzsk7naonaasou6hugcoqvtu2hn00	88.4300000000000068	17.6900000000000013	1
7292	3567399711	Oyoloo Output Air Bracket	fwag0at1hh7pln2wfcrcrbyb89zntu5piwxxa4f1kkjk1b185xziycrzfzlcmg7d0j2gs13xc3097yzee59yqi6va88qzkv7znhchjgpppsgk1d66q5ju33cn2w2z0o5ugsign5m9a5krfccu8df5hth97dtnqjwn1fb1j0lnh4p4zyqp16tv0w843glbcwwyioyqbvbhrleqm2zdafe3pfmav67tsh9ixzus5qsfool1o0ckvjaquzk7cpa9s5	545.340000000000032	109.069999999999993	5
7293	7908793119	Rooxo Audible Case	45hf23lt8yqna4yefvumqqpq02rsn2ropywik4eyxd0j9eefdz9ojqvwr883y429k4uonap9lqz498wuj3yboff9u0jmp6sj23rf0cr1wzfz50xq327kbbe404pa3epggx9g1dspxennureqo4p4zv42mpof8dqusmi9fdsplqoo81q340ziv2ltf7yqbokj1r9w86gkne4j9mesxr0q8tl4ek2f4dr3nxe3yzjfzm8c2yy0wsskppfk015mni0	251.169999999999987	50.2299999999999969	4
7294	2727528492	Reallinks Output Receiver	jps5d56vzwqduhohojg1pn3gv9bz4s1g858cgur5k0sul2uml84pwu4rasrwqp7lbfnk0enawhsofv20j01lgt5jh89qdla188prvfaxjc78qq6sv1r8voutja5v73pctnp5we8nf87km0yhjuk4ulnrqiko4lje4zm9lh408k1payflmz1w9i5vn77a7ghiv389y21h9z39uhf5xdvu61wstjc3l8k3dxfivbopbtnho6s3fv4ob5gsue98hn6	101.030000000000001	20.2100000000000009	5
7295	0865763352	Quimba Auto Kit	373qy96lcngymadfvgc6lm8ikfg3prcn7zi7yswfhghi7b0155mhaqt0oz2nqft7uf72sc9qm80e64p0nl4luixpl9qpsj6jphcuxh6jy132houurw11licagrxpe01wp3374ycaoycx1kk3z6tylif72sh8d4g4s7xg7z3fvmxq7k1lvevdcdr302x2o4bboozjuh2lg5edwaclbjr8q07c45pxi24pl2plfnztjh771vv32e5lcq4xfdsi5pc	478.970000000000027	95.7900000000000063	6
7296	9910495153	Zoomdog Air Controller	17roamc9yvhdojgeu88kwfqrx4q7fliv0eth0hdoi5nndu0jqyj1p2jhsflj9ttglxqe25npuw844yeiwew7vg8bja0rv0qqch1guhyz1t5jntqonmq6hn6s9qe8kluytxagddprcwch6i3trspyk4ldoe1rdcol8i6mu2dfr4ykcmnxzn3cufreqcgxzzykeuhku5zwv7f2pp3ezbvtm9it59dfj8tb9jaupc2ipst9m8607w7570llpqsrsgb	246.810000000000002	49.3599999999999994	1
7297	8597164262	Bubbletube Video Disc Viewer	vq1994qtpmezsyk07zh7oebu8hh47ynjv9ihp6fncitzm39220oceiz5rwju9dhvy1fn9yr62iif8oiwx4hjkjwsjovw2pwamcj4ohqykc43m7hew4khjjzyndnw7ezr5pl8zya3ewd53rnge1xt62nhis7g54awqm8y0wk7p2y2kjx67qnof1eunix7070wip70fn4uuy8zak9i9ffw4wu0lbefm3gsyev4967hsu6n4hfpmdfi2shb8ryebhd	254.240000000000009	50.8500000000000014	5
7298	2323737667	Tagchat Air Electric Adapter	vv9sbjm59fkw9nd88zaxig93fmm1dvw1rgvr9thr6scg5q1yyyjsygthdg06vyyuft5m06d7j4hngvsw54phyztieg5yry32lby9o7pw5nrtzflke3d0l8au6x16iyoza4ccvf2jesces2mykyqkes0p4wahgclw372qm8i5ee752gsbq340hbe2ozhwn4mb83uq4wt8yagrmds5rizwvz04awv90dlzutptc6y7pbg4i88xig0lbvahg5vexil	200.969999999999999	40.1899999999999977	4
7299	0631986220	Yata Input Gel Bracket	jhowj5gyucje4yzgwd9nm8g96y1o67ahjduofnn8d75vyhk8wn704g1uiegz6evra7ckqmtlghqsk39zbrm62dh32zj86lai348o19julu1s55djmf8urt6xpr4shfi0q6zd6wib1tcb73db9059s8n0agrqjpj2djsefchxyiwsoonz3a0v50quqmzs512ehdmx7j1zf55xvh6a8fzcdf2c587p28364hghr8iwvnju0tkrd645evbltgw3632	111.730000000000004	22.3500000000000014	4
7300	5957495807	Gigaclub GPS Output System	eooakyq4257aluiufp3raiby87igmjmjpj0kp5tmslbv61o4cm22wgejttzj0dj1xlqye11ylp4ab9cpebq9tvq0b2g6a2tolidu35vpa3rzutsxrnrozd3wi1bv4oy7eos44fq4wio8o4q1mfgjwr2hjowb5upvwfe0rmbkgksvat586l7t4v1loo62trmbgxyrivi3spl34ouqwd24jkjagt5mub31c3wp9v4au05uv3zoedpcdcnlfo2imy9	413.560000000000002	82.7099999999999937	2
7301	2884326160	Meevee Portable HD Case	rk5gtiand88t0s5jxhoav27wi47ltqh1kvd8in9htyddx6pbzyr6r7pvkt1kows0rxlgm94q9su5skdne3hctspjfiitvix521q2y4k1j41adqugl1le2xke3alzzbebb0msh657gvtbw43hbmky19nv1riohf8m7dn7a50jkq54g2rg3qvkejwjklcm0npah4nun7ee5g6cmn5skfe1ae02ouk69r8dxlbfz80ps2n92xmtj83ztkxybv8jarg	168.610000000000014	33.7199999999999989	2
7302	6756553514	Zoomdog Side Compressor	q7xjobn14mz1e8lakrd7yiqdzhi95b67sf2qn0vcx4dzd3uaw0jgll7qp027u9rynyeede5dbli3d2686q15ziolylvx3xo5bi7scescmexhislpy280x9uu7076kyszr3pih285qzoah3rcvaek7ir1k0xf5o7nyghajaqexjclhchv53y68u15k4854a26n1p0uofexz4ih2kvlnjuhd7o1z32phacg6pdayhs9rhi60bo4tecz5gre10vcto	220.900000000000006	44.1799999999999997	6
7303	6492895548	Yodo Video Video Viewer	y4selr4xaucfoykeam15975md0syac6682kxarwdwzxp4swimkfzw4xtckcb1zkd69c8voqcd0mv7b1peolbs7domqzxldafo7qejyy7lfd507b5dbx951qrblg8x36jue2fzktfxpa5afomv5u74h6al2vmled7o73s2r7z2stjbbkiy1okigm5e7ede41sc4l621geluah4jmmhghqwt4vwgtotm5o015hqdse95y692blaxakmfq7wnnp6nc	165.419999999999987	33.0799999999999983	5
7304	4345879399	Ailane Tag Kit	mxr0q4qwvyv15toogds0l819qrr78h365fwf46901d6nm6qqlz476r4s2ycj192t0qaz69pfk52rqujrbnh1q0pb2cb6ueiatkxoklkhli5lxf17ec2x9kjylhjjg8e7j8ei50b4v65jde6d0i3hkgy8u1m6o9zqegm5ld1uj46z21mrprwssj2gjcrk5hduj18ctzhcxj0virmlo32qffu1e1jmoi6gubn2vi7hg4bw5pho7fztplerghazypy	352.579999999999984	70.519999999999996	3
7305	6507979598	Photobug Direct Bracket	8s1px6g6sn92l407ngsuratsv09gj88e0kyyx15jylft649j8550kprdokk4u48skfozxyaouao4dwl87lukns3ft1nbhu9u06dre82b1p174jr60ffipk4xsk4820c00a6iikjqckzhe7mi7xu5myua4fxjtla7phsa4lccqe92yl5ni6gjyaqvc40gzxvjq8ydnv4teh3imzskcv35enz4z1mbasnnvd9l3v7k6advxqynlx706tz9phcxpvu	127.180000000000007	25.4400000000000013	3
7306	4563218841	Eimbee Performance Amplifier	wb22uhlcn3fn437rjmmt3pxi4fsks1zjxbztg9xolab7vq8xmyly77lgt7u7skeuzrp2pskfg5p7q5hhcj70orrq9qssnszcn8nf930b75d47fnwkyxbctfv2uqf2g73lr03poykoms0l7pfje86bm05lqubysv3m8u589v9qm24wt6hga4ddn0iea2dor76k55cc3lzs44jykyvi3w7nbngmf6plw24jhb3q6972w9hdl734wtq4f3wxszpyns	410.730000000000018	82.1500000000000057	4
7307	2183133346	Topicshots Electric Air Receiver	68gkpktuu8rd9t8ff8vxkyai0o6bq53p8yv1696m7dv3nh1void92aeqo2l1ywwnymm8siy4q1zxyu5xz1cfajisxpqqs06ei2qj2xdb30y9fyqw12ewvfa427rz9s5kfcv6uq666dpd5pg2j8indvzj09wl5d4vjjswtzbrqn1dgmtge6bi71wct3i40okhlftyxl2t1mt123urnbc7t6nrkbv3qs3w8cd007gbe18s3nbhlpglbg2iekboyri	602.730000000000018	120.549999999999997	2
7308	5452705875	Linkbridge Digital Auto Mount	09sglwr62re4f7eljglagy1pjoe2sl1hn6opso39samxi6iujazobq35uc92dcraup67jihpa0rjchkdqj8frdym7n3cnly1waqo58cul7gkrruqqwwss067l64n1utrda54ajwl39z1pxzwo12dervldblegy6v2ncheo1lv65bkgofojwr1rsm7a3yceoapg9dojokv4ux85x7tk9mpjh2cri5kr77jra7ea5pe03fqfg45chy1ywnm5jmwks	648.360000000000014	129.669999999999987	3
7309	7465546662	Twitterwire HD Viewer	4fsk0yvygraxf0oo758tr6vwdco9bwkxuz8yuj3es05yxbrrgirtmdoqoit9es269f7izyr826qsxg91rx9kzc5pddt0or8v96k2ec65ptrfotiku3c0nxhhq0wzzoq2ygs2itgnah3iu9s3v9ek4gzp8kgcwal999xeo2e8lpayt8eoy1oguk55ozmet8n5cba448k6ff9vohr07hn983ftzkyc0nh0plm2iqddzhcw5ffizsyjmx4y2v37ue8	932.409999999999968	186.47999999999999	4
7310	2156845299	Trupe Tag Audible Receiver	dhyzc9yssitnxsemf8r1aqzhafguzoi11mdrs7lb687gf3k0v60mx4lkbgc1aoledu319ehyz4n21e037p2k96o5b15892vhuky7gbrlojn6yp5l9rcxpo3cimtr014y61etmeqexi4jy1r1m2kxheu4nb9ta9j3n1d4hoit3z7vpruomv24dh6oouv0q621wwvr744f75i0onmzvu7p3fcjxh5pfhf1ndh8avs0xdonxhags6nkywkmqktvlvo	89.1700000000000017	17.8299999999999983	3
7311	2990955581	Thoughtstorm Gel System	t39lcy3pb8152pvgpxwl5as6d2brbzqy3y788mav9jub08rtw3m5lhf4nev515l1v0v4t5a33vz89tf9xf5pzhv8ro50nbzqw6t9ygavqsk8a8v6sarqog4khk2myqsy3kkq3ikcyathspdt85ltazc9yo61oq8bizduy7dkdd15meeifio1g8l43eq0kemz7of4krux421tj06x7zzkhb9bat4k8p7huhaywgfakgei82iceo7t8uu7ecipdty	115.390000000000001	23.0799999999999983	5
7312	1957048769	Geba Auto Mount	3nhwpz64mf1w4vvc2w1q5tlebv14e2x4eo2nglvxzobssvlm62iesv2mk1a8ixh1gk351n9atmrvcwrd8fvdcqvnipda66hk7xo9b7wsss466dkim8p03dy7vmona2dhd24erp8p81t3modfm64xcsmuoq605gxcgwt3bgg55fnqx9ia5hc1sgv2odfe8qsprbesfgo7yktxqxbxdpgp372w4ob9n07z0a1kl5qpf39eze6nxoghixv78mye9la	145.509999999999991	29.1000000000000014	4
7313	0228971319	Thoughtbeat Remote Direct Bridge	6o7fbzl8uq2dra3gkfg8pmv4kfzfihadrdlgx4nl9vfaejx053wkms7yvj2scr0x090u8qgob7dnn8hesbi78dosra6acv26uwunn38y81d5wlb4lgllcaytlf7zu5ukj34yd35ija6r3lud2sik3je0r32wtnmdesv8six1ln517bvut5y8vzblpfm8j5pxy2lvm366wyj0vl1bc8hz6ta11y1i3jfp75e19zohtiuk64ie8m37og860d34ptx	529.75	105.950000000000003	6
7314	2565736802	Twinder Gel Video Mount	2577cbuy2tymodlsb7nq1rw4avrvurjoeqqci6a4vi4lpr4uedoucp04vdjx05hpo4d9b8cv0kk9ujao99rp0zrdq0xqei5a3f67knqhypqdt9kb7ny8cu0jmk3o02dw3ichbtyvbd34uhvpt048y4blg5xmgakz91ekgt8x6ugf0gjhli0n9oc8skxwyk8mh2ts6t6jq1jldvsbffre7mcjyitoxxpwpq1lb7fv8vukmnfyzvkulqt2epo2amx	633.669999999999959	126.730000000000004	5
7315	6308132670	Twitterlist Gel Air Bracket	t4hla4sqmzrovvg8gptejpwdr9i8frrcpab9sq3u74dy7wf3dtvj5v55ucrv6gugkepmpxtpoptukbi46mmroig1v7ympcb8vkotyjjoabutsc06yyqo1ut9hykdi09oxt0wtaljx1ecsy7l2eu93h53a71a4vnf3cbml2xyn16m6kzemjrmtnsct1zuow4o1ca9xhc311xqsl99lqt12gzzcgclti9bxq0oq296kx5x3vnmyxfs00gj6qofrf1	324.720000000000027	64.9399999999999977	2
7316	4433164954	Dynabox Auto Bracket	38jv3x2lapt4nnb2nx8ymoo4apb1xxufr1q0ojga1mg27lmtmm6oa39lbfz628spp1frih2vcrotme9owoh44p1znjhhf8nxv54y89f270rlv1n3vo8yvrgvw589lwrnzk58fqw93xznkmid7u2saolwctsqy08b7nytksx0ncjpv13nitw1ogx2bc0ac4ibvglyjhgpdmq3f9lwagn6d8xfnaerjgwbvc7fzfutgpj0hy9gtso5716evy8omqe	186.689999999999998	37.3400000000000034	1
7317	7017817739	Katz Output Gel Controller	1mjywp7lhpumjn7jtb76qatau3fg67vwzjx5756eq9a1mx5872zutf9ugo2uslo5nsz3pk978sgjo1ojv70obr7lujslhn7vnc66tc6jhpjff2kfjinw7v9iag3rfymt58heejfi43qc4ixkymuta0nkmjachpx46gh7ciiyi9hcgoc3nd7zcn9rsp0x903jii3dzv77yk9pc57tlk7xofh2gkjqvl1e2ku15xd06sjjnomvdrntt29gol08em4	390.810000000000002	78.1599999999999966	5
7318	2923287107	Devpulse Digital Case	f0tmiqcoee3e0opqj22r8um07r22sq9ji61c99vq54hvkxicqqtaa7266t2q67rhapgbt2zlia04hfow1wx0ec9w0f8d91yuvy8hox93094parmvhqv10okaqba74ckbf84oc50ho6d4s9ji94ehx8xbhfupo15w2j0k3in6ge3hf2y0yv07ttacaoybms7zf6gw9oa9to1k2tizi6un4yhdhgrnlpt15l017vux3zuyc1w3n2mlcdga4msd1r4	570.120000000000005	114.019999999999996	1
7319	5416206474	Kwimbee GPS Disc Adapter	ken86ecg353osc1os0tmfp53cq8s6trmp70g7nlow7n63x12govcpmuh5fzo0bb749wz9nzlxofa8ybctasxvj9txubagt1fam3lk4m3fzaezz9vie2l9awg05okwlju6grg4eyxj34xfmc3ijos3nbsivmpvqe6whzrq5fw36vdtwn8noskq6o3kv9zcghwwr57betl1zuykm4jerg83a7t4bb7q7hav0c4ec9e4g3y537c574ph70s3psdtkt	210.560000000000002	42.1099999999999994	3
7320	1394127317	Topicshots Output HD Tuner	hvn1awrmjgbfv8cvvimypj8eeqpxygae54i1z3z1j41585n91u3g69ium5cthjg6d3i23azi68fn1g3kvi2279625o0ou91pro2jwpwshr7ligv6o710yqhi18qwtth144hw7n3swafy69utelxzoclvuquvaihdutude121fot90ifmcnr46zq0hbdvivb60sucy6tq6m8cgrmounh2j3zwj7ia8rcytbmb163ldkm3nysq3ertl9xsbolzbks	407.29000000000002	81.4599999999999937	2
7321	0635715764	Zazio Disc Bridge	xpx2cd8lgkzlzyjam4ic0iccdt9r455hnyy344ps19mxtuvgjpu5i2kdbd13v7k6ly82rlp0smx9cnoe8ibv1nncl9q2sx1x3588x991ix2vt5tmazcdp9wfofjtcv1gmhjn82l2cvati51mjsbq9hg3g07075uahgci3c2eaq7csv7xyz125sso09yaph3y4qd6xhatqygtnub9i5rv8hdg5rdlsak66bkmxexooj7njxzmff81ssgd473jt5p	154.599999999999994	30.9200000000000017	2
7322	4963753908	Twimbo GPS Video Case	eqr9p3pmd5nipx7yv0bjknlwsx5cdkw3bm4asa8nedhs3yj1kr0d9z8x48l6w9ollgb5seywaceghv49zy4uf71dgqfrsanu78t42p5d3syh6r39kow5kldc593icnnkmndk3c4w6hauvd1jphreupm1biao0wdfw1c8ax7sgilrgqsp0q9z650xhijidwwni3y6i3ekgs5crkryv40fmx6azjk3uo3f6pa57ei3nxfg9fby9dgzd4k1k6abptn	148.52000000000001	29.6999999999999993	5
7323	0681651434	Jaxbean Side Portable Controller	1qptwmfkn6sfri3u7tosii69faa7k9dnnmzd3gs4gjv0332ijejqvjxrwszxqdc1294e1gn1f83l76m9eozh4opslytiassy6jwn87yfnyqpwivn9ma6lkglkvd4ljg9yw0pp15l7m796is3w3mpnvaue5k2nxov23p5j8bb7wp9v8rr1k2pp88fxjoxo3wzo9qqe7hstr0oyr309mwpx3d6y6tr9rf1r6pyrp3rmf2vcnia07154kxvj31gaua	112.920000000000002	22.5799999999999983	3
7324	6521843941	Photobug Power Auto Case	626d5d8er6d4xbambx5lttuuujoohhn2rcekjiobn335yxsldf2l1djyym2tr57hij9k7g86cthjp5a7ffypbvaowhhwtclub1zen613zuh0e5q6l06acjobkwrzjgvrwz7i9d454c8fahyhs73s3vewbzm3i1xl92xy0fbktvjmqoo2l4fd0tqkv6rqrhd8d80jt8auztbm75hy7qrw4avvufk0dsch8t5q157qgdd9rvj8rgxehv7l49sk3wn	363.430000000000007	72.6899999999999977	4
7325	1386551151	Flashspan Digital Output Controller	qdnig2ud41gej7gm1c925128yfq4uzm26yiye99znn4y5rxp7swe9tqpi5ahz4heexjwxtq23vzf8i687tx6x8avowfrwc6fm05s1m17t01q96efqugr0zhb9q07im83rq4y5mlakx45bng2cxeymidp1u8311quawwwvp059qr5achnvmg74nl15ygj0exha3ngq5086x9obqf38j6kxlufql7e38tlaopv436lsvcyo9cayjvsdwgauicmtp1	132.289999999999992	26.4600000000000009	4
7326	8698586574	Quinu Performance Air Controller	shuzxdsbc0eja3yvcoeyix07yfzvuq0thi0sze9d82uz9uuli60lfd19a9ascm8625benrgf0benfmq3w8a7c2kh6i8u5jb2fp5oi6auhg3eh2w5uryikzmnapol3ipijwagt7hiljjntsmzhc12o1dwz2c0x8x86t1r10hp9niq6xgb17osdr2igj5b4n4qqlcz7os30kgar429vfey12hf62nc53uwmrjteesf0me661ntd2io4k32bt61nsz	234.449999999999989	46.8900000000000006	1
7327	6090957038	Quamba Remote Bracket	zjzl7fuz3rdly51ahdfbdxuts3wv6zy6iuqxhy2ihemtpyr4nnwvjxi75rxup51mmgrgsh00n71fovlq00302pbbgpfxwg1tbs7iic6uv9wmh8sqrnh7vgmkln7kdx3pvdrhuj3uk2iss9yd17dqy2sega0o73i6ja3ytycyo2g0igxdfnlc5s09so3057v1tj4u9ght3vr0rxlgk2iog1m6u4pifdkwmnjs0v00ev7idm4xoc0w3hahxgm126u	455.399999999999977	91.0799999999999983	3
7328	0252155483	Yata Side Tuner	uafp9kxs53esj1pi54fxrs7sfo1z7ts1nkxdqmrkl2jkneeh4ojf4ji66ybrmivwflt0hkb02idrqvij6tuk795g902v0htm01kyqn2sp9oamlhs3fnd9te8mk0n5n5wfxrvwuc680lmcx5670f8qsrdfa591zwkbbfmh66zc6vb18aityxc93u4up83ftt33bwzbe73q5d55kqqa32tqjnkovm7glt0i95uhzq2wfrk3e1sl41qjg09j4nr4vv	349.990000000000009	70	3
7329	3396725155	Realcube Disc Input Transmitter	ewwjtgc5y1w8vfua5y25xbwqel15ckll16tlslckt31fc0d414rt6az6f862wc4ul5rlym5htkm5wmmirqywob9pei34rpmpakhn5fwrfuln5q3clhhondhbj37l30uy8mfetj1izlrq0xolwe96h6a90bfsb7qgm9pnu03r1ct7zzq70mmadgg4w7nzm2m9o7s3k1nrdytv3lo9ho6jhj1srp2h4puqqji9t52vhomysahlezg41hnfsyyd32h	488.430000000000007	97.6899999999999977	6
7330	3393748696	Kimia Air Mount	um75a619o5thkdypx2j70vjinugippouo03xguz2kogwtnp06z5s2lqu1by0spphoa71qvm5gae3bxbuysxtvfluek5ohopxfgynez26njoly7axd7b2bybptgl00943g98tm4aqtrjioc87klhpn5ssqzswlgujx7cx6h3izqvslz7xzcuql9yesv21jci58dm8u4ny1ipawiyhmzn33ifmnsn4t67zb7vw6mqa47j6dc8j09hhgx2s7v77kcm	81.5	16.3000000000000007	3
7331	5331083818	Wikizz Input Filter	kw7yn5ofqljkbnqyq3vcoecxjfpsr4ssqctwn6jrzmnlebv1yqv9fxvmc6rb9nuo98fnrlbwg1ddx98cc4gxcqn1shx12z6rhq7z1oszqlq2cqgra34ak585bzco8vstt3j35ec6jyf0hakje504x4gp33o5oxy82th9ak7vp8c3kojh8o1sqp709joxg428taqx63li6s4wb3sfl0kwa3qfjq0iesoem563erqnpwwvn1n6xv29lpdlyl23cuk	384.990000000000009	77	2
7332	8115515203	Devify Output Direct Kit	v6aept72dvzl4evr293i51iv84old3qhdfzlwos17rb52ra07xgzkryi1m2fui570k1lbh5a83ymds8c8ssvnvscl4f1req5u35u7c5se7yvmqrit6wirojv6q07ymwcwqzyb9iqy5bk3larmyutl171tw70apv9qe9cgg94egp10v08ha2u6655bnqghy14hnvsf95jkm2lb18lw9d1u4fxm1q5tv9iekrb6tqwqsad0xq4kjm6hmt6yoq9cy9	121.340000000000003	24.2699999999999996	2
7333	2981809015	Topiclounge Auto Controller	366977j1ageiee3otucjn51ndiizodm6qhpjrsrpwoz2h8mejs5zsdsatan3kzueyhn2ej1fr7oljl2ove33aqpgp59yng48pm7do0t11c7zy435o8f2w0uy0fc35y83ijfnv5g4yxx2ghf8yr6pdql1cn7p9hmnqnxwnymwgtdmgzxlltw4j44s34h6f0pir5js05fmeloj0n2jr9x7g16jiw0yi79hkf87363ijads6n4e6s2q0ytrl0pk9lc	272.519999999999982	54.5	3
7334	9476112251	Topicstorm Direct Amplifier	tz1h8a1q5thq0zob9ypk145k5z9uskmtgmc3ady5nsixyddrx3alf2t47xjtjv1u6gkbtnrklvb4g5kbuj0flbpzdshuvdxafbz2uwtp4ofvycwmzdlolzzmkph4luhreo7esumx75m9eh96schp9nwpneymqhk3tkaj9hwt79j5c6unjx2qk3grt9ydijvrmm3s2ewvkoua48c5dc29ekk1paptsyk5fif0738lmp6p8xcic47ihe17u3xwlm2	186.379999999999995	37.2800000000000011	1
7335	8547908491	Bluezoom Performance Digital Kit	7v708vakipomutr5n8zpt6e31hy5ho2md69telmr1v41un7t6grqy76n6chinu6a4jtjordj1sz0p1yzbe2a8x222mgm9epuq37p0deprzu8icp1cy9rnpy0612rubv1v2hzz218v50diq94sc6q55ij5id2zcbyy6htxfholq6oan05hx3adbokxebr86i4fv8xux1r07rngsdbuu9xtbcc4jo59gqx1tl2tcgv858zcd0otw61scoz1oa9hb1	206.939999999999998	41.3900000000000006	4
7336	9526162876	Jabbertype Gel Performance Kit	dhl7n6y5mz7z95gsbs8yvs7xj6fncikg2aj7ivz603k4i8regm5savejdm8o0ogp9bgqfcrs0g78j8p6pk3e3rpu4knd8i6ywlxw7tc8s4ps70nirmutud9fk70w3v0stlcso6j0thsdtwg7887tuyhy7lvmhs3e53dxgoeighbrj6bbrw0699beg23fz493svn2ydgqxm0z3c6wawpbehqorvrpg8v4sz9a8i2lpwcuvxgrww7ps1dhbe98y58	131.259999999999991	26.25	6
7337	6683744375	Trunyx Electric Disc Compressor	wo15awd4pwl3fx730o5ehl3emhykrihripyzklimhgkmq70kx5u279edkac6ztbrbti98xrtsdipdg7w4x1p5mvhttmp6odvlweutpe0tmthz5mxth7ocp6qzradtwkcybkdsp2m1nvyiwrkcz2wzdxoymeflge4yn5ij1naqd3k2kcth3k0e7n2a9rpa49fm82aken9v526zpklatvusa7neqelk04me001nanymv26qxq3b8chk2sfdl2wi5p	210.840000000000003	42.1700000000000017	3
7338	7112448955	Gabcube Remote Transmitter	5jdh8ouxd4pk5kxz2de04kdovdy9y3ejw3xe03qgioeoi55x8ze523eqkxiuzak15hdvmxzak6g8uvq667qgio4rwf6hblc1w3cj6u3332yzzqazuwamd088mc30d6raqrkrjef67oy5llwagyrbim8y7mum8qy0ssbs8tnn1a9c1fhi9jbs2cy6nmpu120721d6l22chl4w1eyskohqut6asblecxmcb4nlcu6xtc7k9trf00t9ajrf7euq85s	399.420000000000016	79.8799999999999955	6
7339	8309194334	Demizz Tag HD Amplifier	kpebunwghbjwhlkk2q1tl0zpjtke2k6ppl5fkkaugn06yar2pnkj24x3va2z1kg8iofgnj9pbogtq7iqtytkcl2v3tho43khez9uqcr19yjvqpcrgwxl26gizslsynvgqd8ocpz057byoawepsiy546n7b7ghreaj3ujrfwvbnetmt9w1xs42hw5uyovw5mttnc3b4bwp1ue4v79lnboaphjwexke4g7piiwh5fva387uxmiczwa29rjenc0g6b	77.730000000000004	15.5500000000000007	5
7340	5759980848	Brainlounge Air Portable Mount	2dqw5zf6ct9hyx8c0ypwus0txs763jn96oci6s2zwinxl9lmpp2tq1in2pxaptunma7ilufq6qrojwbzo5it0h31nxbd578jss39qypvntwiuq4s9b40nrzcq71pc4pbgm70wg43cfrs3v82bb9xg65ewlre2htu2eegm2bwdt59wlx72biydi2s6iagbtc0e5w65q4911111aestt7zknoidsr5vu2udzhunu81ejndv3wf8tfeok8bzkr02ij	91.5300000000000011	18.3099999999999987	2
7341	8074251955	Wikizz Digital Digital Controller	hw0h09yqkzqagudrusi70nbi4a39q0n7r4zr23x85gin73viral1o933115q85k1awgxd6vf4tcyptijbzfqp80frsd0dwr1t4oikm3z64d3b13ss73zexhsmu036kuxl2kvfh3xdbvt6qu4zjr8lzg855m0y9bnoc1ym12ryal5x66dmktolhtuodr0y2bhdfcsq3l6p7sdyjf8swd2y8bzt9m47shqshf74o4qn1l57zn9zngnhmvhjmfcpgk	488.300000000000011	97.6599999999999966	1
7342	9253071254	Skinix Digital Auto Compressor	ylxjaewrbioz578cujli1g5ef89iuawkiod7bkcihok67n520991v86ibzxxn6zb3z0s57ir3j2dzkg124cpn61gogr3doomqqbowvdk1srq8z8pi2di81qkr3rqnpuwmqdnxjqwf0y0ua64vng9gn2ywfrawn8yydjumxsin1nga1zmmr4mvgbmmbza8w89vu4xtr5yy0xns652edbga8kjettxbqeebqt9uw3rz5anqig7hawfr8czv95rqzs	339.529999999999973	67.9099999999999966	2
7343	9819417577	Devshare HD Mount	x9vz1nijxi8jm466rx33tdnkoo9hzzufe78uhel9rrxo7sw69gptybaqs38ie5y2eakoqaiz7fbepqrfs2v03l5lwnw3rtp5mkn45s349y1tlu47ncwcly3qbz09lj0xihim8rdiepjmu81mtjxz14kwhe24ywn0o9fuclvl2p16ibh7zquugevq3zomvqu9buyp40vhgp4cr58nh5t51iz7hp7mvplrptnhjedj7s21wzsmfn1e3kte9qq3nme	219.719999999999999	43.9399999999999977	1
7344	9894783708	Mymm Electric Component	jfu8z3q8h2j207l6w57ax0skj2vt7bt9rslik8n70y5davjt3f11885lmi35o4426gracthe80ritwd4xrq1ylccudjz0p69ep36xszvhljh90g4g4gooj1xvb9v8aan3qfnzfyxwdbd1gj0lrjqo7vmzatl8y4ux33nra82pn48rd1sd5opq38i44uveko7rm7u02139l5m6ixayoh14rvpeevyb9gm1tj7s5n3dwvabfnte37te61f5zw73v5	307.680000000000007	61.5399999999999991	4
7345	6450036328	Tavu Remote Tuner	6obkpc1sp03n8fxg9s5q5admsfewbz455rd7u27hswr99dhd73vaubzlz897jfags22hvpm1hh52q1xe1b4sp21kz01fnq8tro6qrec33uh3zdy8de83cjm0zs50hg49if4e37k09j0nnuivw8yy5zecajg3nptc338uzm7xdyq432efokboylwsr0ex5j9ut74abfyajthl984vim5q99obnte1icy65md2710z3p3qec837jcmlib37zysx8a	305.379999999999995	61.0799999999999983	5
7346	2438845422	Tambee Input Power Compressor	b3z9ecn13xp80gbatb7wo097t1zy68hcwrhb0gwzl17atp9e6lggaktch24sw0f0sctqqgq06ry4pyqpky20vlf1n5isows86t858a50dhnft48ipeo8wybeyeoxc6pf4sacbppkjsr41us6ejct1mfl0l2in6zi2zf8zfvkkw4cbvrlvv76u98angriy7jvta8iks0s04i57sq82owc1ri46kur7yw9laxxqgbux4ocmrnnlrrb6xxqk1em3s9	228.810000000000002	45.759999999999998	5
7347	5561915955	Babbleset Direct Controller	o60q0ys0vwki5sl1zcsi03o9nq4v9h8aye1l0fttfjytsmjr77sgyi8d95v6fy1fcetno9ie67g4w9s46ngvdhexym8s0iiroppq8y5hnnahmjh7mbrfop19htecd3td88czb83xdre07bpyk7pi71sdkb8rvf2pgcygxsh85ksptvgtv6949vnzetj6f48n703ehguz026yc6ged7qs715tjtct7m606jzv3ao3fjdfi4rdhe3lvnsvvw549v3	90.8700000000000045	18.1700000000000017	2
7348	5337086243	Topdrive Side Electric Adapter	rljxr11h6zdaduhs6ngxdsvlvrtt33z1zcg2nnwudpx3rlngh7mk66werh3b1l9ugcglxlk98rm989nfv2bt37liq4wcw6sx5f61tlcqhe0b9fkb1izmjdxefz84xqowfk8jbqr9gipuuuv9ww7k9pzwjj707g0r5hx02zaaeeo8scxyp4a4pf0n6xds4jnmpbkeypg5wdc4oyj0qwpcz2pqj0mx0b10n4ce9wpx08beuhdvw31jejcf6vl982u	484.259999999999991	96.8499999999999943	6
7349	8103344580	Voonyx Auto Tag Case	oa4mga2hpl3joo8n63fypbqw8evjh18ewdi1dx6ut44y60ttdyp0qf6p9v4jiyy65i3m92luhoiayrh8bjiix6ahc2frb4ka8qrs4kfa51xjcge60yfj3qzcz1jmmti80ym916pq4v4684m1s1oipf74yvq33ombs5z7fufcwhwpyq2imsjanx1mm6kf3ydlro1rf8uycgfikp1f2tpxh50fpeqnxijdff8n6f0yxy2cg8n6ptcdhj33fudb1z1	212.800000000000011	42.5600000000000023	1
7350	7169900992	Linktype Output Viewer	v5atzsly6zmu5um41r0nxnontrm1n6ygpzcbt30y6ca0ezmgqrp2ego9pljy5p91jrqmjdmqlei6ilpbf0hr0si1vwktufyt08b3t3yxwars8o8l0yzawhelmhw1w8lmhtwvqzfitr8ydieuj413k15mpr6eg1pj7eq698r8acrmy3zyju571nduqjs9bqaa6kh9g1lr6huycfagl6zplfo9bzfv0uv00wvogklwkvu684yynxam59dxs7ydi96	461.990000000000009	92.4000000000000057	3
7351	2887793118	Bubbletube Side Output Transmitter	5xhwgy7l7oire9e4jdaiurkoufff1nt7hp126n1hw0m21z3jknh7srjohmg873ctgk3ihdqg0knfxl6p2uvf69ea4aenwwt78e1n18nvqxcphz7cb3zci7xit0x4hstbgijba5xs6et8h238l7qfy0rfl9qu9l7dh9661ho6555a3kxsyqrohqf2e69m37oveig2mq9gg4ekyjxrsxq7ugz67sacowx9k1b49u9d7cpji40csgqu3jpieozuqve	840.730000000000018	168.150000000000006	2
7352	8414039370	Rhynoodle Disc Bridge	kvtxotbj56b5tdr35zpzz03un6i0ot0dsrnthv5ikokgewf35pb8x547jyyieo5smn4azu855dxwgzr805p6hae4mwx32njnx49463clgt4a64g28siprh3qvadzi580sw6w5rfp88qx7czv4cpyb0h9vmmyheu1bw0lrjltxl2b70tt8q13wnwiyt66hpjxl9qebaqbn28rpmmdd2x70zxy0hlqpyj5ptk141zbo95robprql0x5mykfvzhhch	483.339999999999975	96.6700000000000017	5
7353	7171722144	Jabberbean Disc HD Compressor	irvh0uuivicrxz76lv5b5klu1q7xmy53nesjsszab7oxcuz2ljeuwciin5tm0zhldpcm53hubar9uu79czp0vlq34jnrn785vr4mcmb4hulbcxhote1s0kp1odj86usnx2ep3g1odbpd4xqlyw8lqbmm5aq2tiin4egyjcbfkvy4sbip1x44k6cf6wgfq8ttkj9slzj7by674u5016bbzefi3qy715ujl174ojxc2c3230m51hpyll3crw072tb	315.529999999999973	63.1099999999999994	5
7354	6817097977	Tavu Disc Controller	iwrfdz4b7ihn85gza08y5lx1gt15au4eubykaieokk1mc16zkz6nvqh20qtuv8gvrncdrmncd7c6bsr4if85fqpl40dp1quqrnoqsnoblisg5dirt4at5obhe5d2o2itk0824a1bw71xw2mwgwtsv1b5ep93zw2bli38t8lnizubvye3xnpt1rumyfploq4ecvh65prfh68mj99fg2hat26dhuvvmb2dwmbs5u020oad18nkk1sabcn9sb487nb	692.120000000000005	138.419999999999987	5
7355	5631862745	Voonder Audible Portable Compressor	rbz5m22t1eax3durvtrzscryvf5jkrpla5hlfmm4u5ppaup1lty79tmho95ypp5ukp9k4rmbx29atgqog3a915hpc0x1i51n4ble9atoticvzp3qi2pvw7wkv9p6sua9c031dxx2scpghxf2fmb0enil0n2qxxvdc2cva59wviqwezltnhf80cnlhhooyp8i240xfrwliimbh7plj3h97uejphrouuzv708g17vlt2t4cigirow21ne85eip466	406.350000000000023	81.269999999999996	3
7356	5393035821	Tagpad Video Kit	zliz4b4d1uq8r3xj75zx43m7mehgarxoxta40ci06c7g5mwbmhtwpplxyb4xrb7h7awnewhacqyskjlfo50mrfusl1pwoo4we1cqm482l2tp3fkvvnvftfvgbc3z20f9q4fg8me31tq0hgb86zfso7dxxg9zsb4j97httqrjb84nkku5mz2g54o0q210rxkajxmojohcudn9yypmoktuc7jl30p6jyorhbncr30frutljbuje9hbjwnonkm0iel	94.3499999999999943	18.870000000000001	2
7357	0441892156	Riffpath Remote Amplifier	8czl45wz5wuravspzwodizxkl26lqn4r1fbm0vsvz2o67e7gv9zjf5m96necgv73n60d6lf1d2kzxz5j9osqy7rckq4yty9kumwx4rxrj8xfn9euzvgj26sk8gu5rt1ckp50f6nm5dy6r49gc8cvteyntps4oijebr5ya4b1bybrz693guh9j4xzpn44s27cw8jdmr9yovxgvs1dv9bp1f5p96gp0xc6lekd7v0mlw39v78rwn4lg4rile5xenq	77.2399999999999949	15.4499999999999993	2
7358	6015113822	Eayo GPS HD Tuner	tzvxofavcdy4yiweg62ajjxuzfqv7c08wpvn23oyvyqeorgt4jzvwplckd72b1i3buh09eeq7nfytxzyg63ehltf1r0o54yayalo7t36o7zo4m5jqgww77vifyigoqbyms799kry41eo4l2hg1fvane4sezgzkkvi3smzjulbl23t3yq15gvoav285qkgsw9xz76tqu5bfcjp8c4o2afalf9kzjssw5l8h7m6im4wntqn0qh068332gqwqyyztm	463.529999999999973	92.7099999999999937	5
7359	4618442691	Jaloo Performance Controller	yzif7byfuyp3qd5xt4k1kh1dgb96btrccyea582q58hb58e3mhpubz8vmqnx399uzgm7f2yp91adq0tv0jz1s1b42542bw1vuo98dap6a868pxiyj443xwdg1drxe9stxzj116go39q9hxea5nbrvqsk32pxpcuo4jxdtyl6oiy3c2g9c6lq6xujozrv4qhntt51x24hz2577ne4aeoocdsmye8dioqq09h2pkhn3yxvuf5igdzze3r151kwert	789.299999999999955	157.860000000000014	2
7360	3221756997	Vinder HD Air Compressor	qhqm17tu7gtk32zk4g6hcpr4a1imyxn6xpcvwjitd05q394ingyogcikobg04kiauo19l1ik8s64hzne1cczb24cu82pfumfya9nhmod7epr2mjhtstqpt8f7kbzzlx2ai7p05bc1hvu8ln3g2gwemayrk8ksjhbtkucrd7ik1ntx4e66is834i35c7d9k75zc6kg7zts76z2iv2rhkpoqin5j3ui9ebetsary4soerreo3l9ck1uupk0gxu2cd	130.330000000000013	26.0700000000000003	4
7361	8121517009	Devbug Video Direct Mount	m05llyxv2sds4c6s26ebibtjt1hlqolyfoeuw9nl5o5zgu4uv3264fkfsp6wkxo7eaenz39zbp6jonm2nc2m8c42635aeuk3pwwok2a4l9jzbfwkp7fwp8sbf4u0c07kzfm28ngty51q320b18mdcmuz3ghialtp6kl1pszdc6pngxg3hltng0bvvmq97m0ss8jvvpjdhm1tt87ummy7v9yl6n0bvl7ix3no02xce3vzht7az13lhl8wofkjax1	23.4400000000000013	4.69000000000000039	6
7362	4060566049	Dazzlesphere Input Receiver	fwyk4s7v6qgczflkixife6jm4a648t1fq9upl3acld2z8emwg66gpbfxxk2paqq2ts1uf1v8bavfgdu9kqoxwvd3x85znxnx622mor390kmodtutm57b6z0gtjdmzu4e9iirhanv6x0n7kngf90do0fcdwvbcsyihw2hy9i6a14l7669msbe8fqts50g7e973zoc63g1k39la9yothe965zw502v3ymsi2abq844mz14uvcrl7vdak3dz9gkhrw	105.870000000000005	21.1700000000000017	3
7363	5534066709	Tekfly Auto Portable Bridge	md8osctfcthw7vneg863odr0ro96md4zav6cufc2b33uj89d2mt6prvebxryfx60g6pqn5xnkzxxofwtkmm66szucysujulfuktq8jb4w0xxjs40fm07dzswqetzlfrq5cwwbif10zw64nxwbtlsrr97aw64o54y31mcx1cdg3ifxmvcrrfmam0t8qoh1iz09ucfirg9fyqsq6hey28g04yjyx08oplutalp7g0cz55lnqaqepd40m4xk6rhlun	137.560000000000002	27.5100000000000016	4
7364	6242944079	Edgeclub Portable System	mh1qthl1r1bytslmpg8lv6xr6rkrrrve9799mhm94q3hqo4jjtqurmp3zx4om1jsc2kwk916946in3fp4gs8qifk9bp87ua02uegl0pl2855b2cebwb9fpy3wnjaug27a8wd2ndhh1ml3p527d5x7ta1w6l2j7h807vuh9q12nsxleym8859rr1s03sju1vmeoyrkgvscw6rnj3tnt452mlmi50f36setx2iqpwt0j9g2xz6noguc9hm2srcpmk	63.6799999999999997	12.7400000000000002	4
7365	4585470800	Divanoodle Air Tuner	z685fut1gm5n7cx9crx43axg9i9h7kwzvccudqmsdaxrqf4cd4nbz4b7d1kggl0sn2ff7lv1fu3t699btw9gkcitm2ugm2oa20b4ggn7w1rjh3b25uaig74wooda35zl7gxc9un4dqerq7mp90obot05ht6yvj15mb4jntqrc8qal38rwnj94ske3cwa3plmxvzisygbkt92njizimg6qum5n30mj34hate0h719klhrzzasekfii4la8vogh0j	82.0699999999999932	16.4100000000000001	2
7366	6176829973	Meemm Power Bracket	2lcqf4f3wpkm7n7wtwcgon7n853a8wnp0jcfrao8dqxlpm328egrlk451eq3aj362bujwrusz7usb1m5aadqxabn1cqauey5sc4t6rkmfjdgmk4t7ddwzykpzrf3oe03ng6fexypgv1k9etya6kjbj254mbbym6ehyczg2msar7dw2jnhjzyjt56nr79kkygqcxylm33dzrl0kedgpvbu8xhpk96pjn3rowfc781d6f91gk2o0dyxjj88gg0krq	386.689999999999998	77.3400000000000034	1
7367	4684192412	Yombu Audible Tuner	1llnoo8ep299ey00j9182lx0qs88by4s98rtc20yu5754681qe0dxthdfmp5t055gjb0689qpekrly4cz2tdt9vxmxhzdq2e5j2f9uoak5cwbz38mps7ggus2uutd6w5nay7o8m3j27w9qu7taq522xipw7uv46md7pdc77jgzh450nksabl7949ds0lune3z9128vram2dsl5w4but1ab0nfw8a4epvb41fr7e1huwncszd1tieulrsjjq7l92	124.840000000000003	24.9699999999999989	5
7368	6274855991	Wikizz Tag Video Filter	weatcd0vql325srqs83cfi427y6z8macqze7rxcm62zi5j7nny5q6m45vwkxg15dy71slhuis4oc5zwrc24zrn79cxqye0jx4emncapmtgtoc4twmqwaz6ap06r4u3g8doa895s59h3pe0i6o9unt2kbpsdnvzs2kf1opahz56i3xwvnxweyabj0zvyugfu8hl56mw0nwna4s64l58k3jjkwyreqfxbu207q10kciy80q51skaymotgnm0g5xby	89.4200000000000017	17.879999999999999	3
7369	0902751006	Meeveo GPS Viewer	69yq21bfctbgoa11zivl1onuofdhb63jl6vci7gi2bg6rktp582z0h0yv933g2ht632vw49lwmk1par4s1c6l7k0dbfu47av8n8ijv2d4w3ypyqrn0qcqhd9ku79gifhaa5z2hff6n81n9zffu8j8z7dumepwexxwjn4octkhpjq8u7s0t6bn2fak4uubk0v16ia7omy0lzpag9a9lsjnl1kdc680ivszksperyjpoy97h5947kvjtm2v2i9k6d	133.400000000000006	26.6799999999999997	6
7370	6390098043	Youtags Tag Case	oeivssm1jguk52qpiw3xgncf8cmzl4w9xm3ve4iv0jesfwhg7glg7c2q3789m8boq7jt7ih584zc5y130gqys5k0mml57rs3f9k3reofzbrzvbi4f3wx3pesu6x4iuisjoh6pn0pdqtngki32bkg5lh9xv80t7jv22msqf9473h4waed1avt9okofzhlpkohafbdhtm40ew4boy95egu5xn6ej5nnny2otpjl00zdf6co53qzd69xjlxr2xc8z5	323.990000000000009	64.7999999999999972	2
7371	0977672344	Zoombeat Tag Gel Bracket	bmad736dbtq5mtkv53z4xpdpb0ici99ugdxbepl77e2k6s2ocvypv8ssoitw2pjn1pvzmfjnosllqlp888125mi4v75s7j1hfsvnsokx80x4x5vdzdw24qwie9f6qb225tg3tk2rbpg1ihhtm9dx8iv8dyhsuro5tvhbis7tztxm0k7c7srx9g8kffxgrx6cibr05py7gtd4iqd3uqsp9uvrr741psrmoe7zd3jb78o2qojmxza8mq4mo12yuz5	652.100000000000023	130.419999999999987	2
7372	8260860543	Flipopia Direct Air Receiver	r2l07yvghu54bbuikgmfofe3l6piaql84doz0dhttzn2v2c1fl3aza00g7fgw4ce89btyfn9t8igen1ea2vof7sxn7dxnajoapufx19b6cy3q4cskrztlw65wsos5s5yzuctrgvh2g8cppq7f3db8y9n0paups195jpyfxycaxyinpuc6av0tty8giq6h0wvq6o6ubk2407ze6kmklc4gguyt5doyftzvhx3ktex4ujr2bsq3ii9mwlabvdi8o7	785.17999999999995	157.039999999999992	2
7373	2211314687	Nlounge Power Adapter	u8dmgolvz6snzy03p2f6d6ekxph8jt3mas1croc1f1wi2763g5rwqp1150qd6l96dq8sonaj5spjvg48x80cjkzntnvalwmu58xqyapymvfnv2zyeu8nlrjflefehnu6wu005f1tpfesp3kop5nv9owtalcoo4gg7s6wns6kwjyr1uot0vsiphv2iole7np8redznw29lxr7f726x1noad1udng3xldqsk2y5mic3w869hfd6okmhvk76wzial5	331.629999999999995	66.3299999999999983	5
7374	2355186447	Divavu Tag Viewer	xmqq81gpisc1j3iftytflamwvyb3p5yiwa0szpnjof7uli7j3vgjkj60sj2qvj2q33miypd8h6p40lw0dzj0574o9eqjjq171p92nh2i8xsp7o34q364pd2yp1y010bpz4bbkob8htno0wjvpoy71hn6jm74zhoeag2cr0frnxz77ocwnjilstsurph2jppjudshchuia1svtmv3zcq55nzsfl831iwdd22f6k9a0d61w0o2hpmarl10ydedb50	16.9699999999999989	3.39000000000000012	4
7375	3844159471	Topicware Direct Power Adapter	68ytlf80eh4gfoph4ulx9vtqj6il0i6xzpz87bse0qgaikw5w6503gk1i32sxcdur27zpsgfddp3uor5fl5fjicvro2493keojgsk1k9o0k1hklwam180k4uugx1wdgo9viapxp03fpd9nrhi3f1gbmh6dnof2a8984jgsf3k83t9ze0gnyvdajdlbbmaxa1le4jtipudglbrnxpzbps40qys742hwo3qbe5towjx9hothe7tj8vqy6a9dpzaol	442.990000000000009	88.5999999999999943	1
7376	8001595850	Twitterlist GPS Mount	yfx1sao7tk7oxkr75gv2qtlkc0mlvko3paegbvt2pbnvpaavc6qm6fjhxjkhg74wg77j6rw8pdgkedi9q9f7wwwkeztxi0xsmvuh6nxqefl1wpvufyhbrixb3j2cza5tahm4n69ccdzaf4cda779qfr5lmnnx4n0h4o1x6p1ur3oh82ubasyde5ey5922tstfw3fueagctrasd0ot4n9xfid0q61u9vgp9idwbym97m7f3bkshha6v9y35x6zu5	159.199999999999989	31.8399999999999999	1
7377	0068815916	Voonder HD Filter	sy8wkq0bsdmz6tki0f6maado1yg8mavxd8lfxr5mfx2njr8v6x0h88pofz6dpq57zlfy3svbrur53sx8mqss64bl37ift9r84o6c1hik9fo52hv21qmcqwruo5es5zwclz2tqa2vsz6cefw8sutm7z2itjfxd3zex27u7v6a6b5wovliacrz5b4hrpn85f4tgp60mt1l3by91pi8bq5b8cmqvwfr5944knmpawok8kfx8xohlmlo2rm6id64d95	288.180000000000007	57.6400000000000006	3
7378	6120689552	Tagopia Performance Side Viewer	r9rwcaswa33235qea8ilvrbizkt3ipq2bdvqdg0job1f3yu31msbm49lshzg9rnbdji5mownuropptprvdn63c5ji2ysxjl2av3zs12omaeg14axxhqnv3c46uulwfp3zyao0o8b7p1k8im6cv3tj7505flp23mnmo6pnswen0fl19ms46xrlay6zfd42f7njxl5galce0a0sleid5sprlam70eb3h2x7ugtx4av7lzmip7io0vlpi9apm9bso9	76.7199999999999989	15.3399999999999999	2
7379	9834972704	Flashspan Tag Air Controller	8v0mfn470fr7sj1yfq9pgbgv41p6iwh4nle5o140gprq8zl68mivnujzk3335d85fcmsmtquqmx1of1wxsp467rw8p1r9i6pgm0qh3u7rv4od06m0noplrhh9jdahrsev4mjnl55colbjvgf2btz30zyxe14pjhx2i6xdv3b0hc8831u8w8uejad13xpa4xisbhhm9v31rje6ujdjdx6ekutvsnx4smqqkveutlndi7uo9yo06p7mkq7qj14g38	271.579999999999984	54.3200000000000003	2
7380	8235094817	Jaxbean Portable HD Case	m3ceo83pu5xn62tsr7m9bblu6ppnax3thyfn20ddktzaqkbhy1n6r3e4oq96b0tp5df49kw630f6wk0iu6jb1oghnsi96qros2ikdnd8pj0xtdtxzipg012zof5c7a8w43gfype637kguzthiw7niza8r2coegsyybo4559vc5n3ip6o15pa4wt7d2vjuqy2m95oblr8jt2h3z72zsc6kqaqf67w6xmelmg8wgeytiuzt1s8l44h7rgfc9uupuw	94.3599999999999994	18.870000000000001	5
7381	3840415936	Skyble Tag Disc Bridge	23gzw5juqokgfem6bz57sxq94rxz5biejnlhj3pbvi18qjaxp5ohgatuwgoicd0yc0wrqbp1hjimclxxwo85eu16c7qqp25rbel4fdedrnu036fz2las97ki1pqc9y81w5mueg1szu9biqyym1lgferk102onijcdrwyqp8vypjrg6z79u1x2w017c4txg2jhcbzwzjj07wa3avb3pkgkzymx9feamh25u0u3hqj95h45vw981l7azp8q8uopfo	59.3599999999999994	11.8699999999999992	5
7382	2619445377	Trilith Remote Air Controller	1s7pizh4lbomy9iwo3wlye1b9fkg83vxen2cuz022bfxyhuxr387j1ykpdfsbhvpgi79l9g4zrziyffa5gm63qu274s2mkg5u5yt9lrmkaq4jsncq4szzm3hb5kk98u9rf1iyzbgi1rj1nn1pc9mtpvzf7nf7cyg8v5v6zgspi3yg7tzbthqlx3rszizzszgkwe5t3l7ykjq7dhvg2x93ys6cxoc6shm93ipwislv9rzgypko5wtiq0zvalxhb4	145.280000000000001	29.0599999999999987	1
7383	0897798750	Voonder Air Disc Amplifier	vfkc7lwrkm7azcvukh87e4s4xd34599vocmd747xzoxywyiphuriyw92n6zjwao3ymn9kuuwyqxknabgg1u5a064zbt44vpqjms72p3cvrpmekg274sffzn5o6t2ozxdgexy0trzq7e9vprqwnou7k1xxb4i8itfkkqrzqid698wbmcmabrg4c6vnoih3djlswgzs01a8dmsnbhtm892d0okckrh1gbl3bszkbkwg56ywlwo4ws4f9xx15u8kqk	93.5999999999999943	18.7199999999999989	5
7384	4340110267	Flipopia Performance Input Viewer	wjmo7mlvhvyj756n26k7fa22vaes0lofpr8nnfa3j2i3bk3d3bzc9qzvvhm1s0v2il6wlw1wzsp5dt220bx693tipih5aah7d6it4rptdtxvuhedae7dcmi1mj9i99ouapuk1du8y63ggvfifg5nw80yb7szrv3htvduao35ig3sen3yfposxtgx9eko6xyhwoshrkkkpt7aipnemh3xc2l8yypuyqpoj5296ed54rtzlattbvbdocsksp6v3pa	236.030000000000001	47.2100000000000009	6
7385	4118195870	Realbuzz Side Auto Component	2hucb45tgulvz0sgm1o36azk1354qd207ybajl23ipfjjpsj43nquxpwckc4w7h37x24y3381ceenmpfxr9rkmvodohedoclpjkd6srdcwb2nqwn9i512zuexta73mc2eejrvpjjcftl9y9sx468jxmbvw40o72y0r5y38s3692bkcz5qagn81x23gy2m29ekqqtn07z2e8b46i4725o93xpr7myyp2tvsy4xjbsk3cimta6ejcb5eobumynm4a	256.439999999999998	51.2899999999999991	4
7386	9041489072	Jaxworks Output Tag Kit	9ot0seznez3hrw3o2eauq49fp72s209g60g9bkmdmmfdphk1ynczf52y64f2a1y3y64f7xv4tqygktdm0cb3bu424v0h46g2fxmjxj4gbl6lzc5kbv0exj1zi7htb3vwuwtb9g7728ramkhjj4tdr5dxant24ulz8wjieop9us8mk1slu8xjtuehsmlfebnrb2rodfr68oqzjntcnet5psaqv4x0oxvowwvzupgy6h3r7tylpwrvz88y6kdca19	498.54000000000002	99.7099999999999937	4
7387	6074411758	Meejo GPS Component	i57rw1no1wlysvnm5aja7tyeyrmziqynfd5bjd65rpb43znpaf8rigv8lvgafd94zkzp6nq0xm7gxepqkgwf2syy4vp3hjtl7r0gwm7307fke7jev041vzt5v8rz13d9k3txh91prehqb0bmztqovvzaxa734pchdgcz4dr8ys571ssvqplum2hmx7p1m6sr9yfpx3ebbtnwd1yys42e90ncwf2rkdomynyna1501hqt9doqf7zvpnu77w52m5a	187.5	37.5	5
7388	8492195282	Quatz HD Auto Controller	s5wrhnko19qh2tr0elyjji37e3lhzxvx2r7gx8fe32ei918czoe59mk1jdx5p3yqjmovr5rrp16wyhs1kn8xonaq76tjvzubzubsteqnd2smlazjwqdna2bvq8izq6gvcc86pr832u4n2e0cas4ixzwjfxd8rx5fy5wjc93kksq0conb8d4jlt0cv8t2qmeuq0er82jhpjnvqh60osjea2ccnk06u8ip8dxghjen2cae5fcpt7rg17qawna3rs1	394.360000000000014	78.8700000000000045	4
7389	9311494575	Jaloo Remote Case	fd7lmganm258lx1u81ppod74xa1orhv4ktp1pdxcr9p007ofwpqsx5h1oi7ibiu83fbgdr5muz2vyjamqmegkdxn7qvbyg84jsn8hbpff7py92mltoq5tt8zk2r7ukdnmzs7dgf74gyl7ggk3xp8foz4p1j28t76cpyhagig5wi2gexys9iypav0m2v3u18c6nt041r67hxf4zxy7664ox6xdes03682dlal1nz89rjrfd0sknbt7bt72jjgehm	538.600000000000023	107.719999999999999	4
7390	8483909373	Lazzy Output Transmitter	hm71bkw8entv8urpilsf1dh10kpmsfeyuj37573jyskt3y2jgsrp95lrg9gvfymry7e184rhketvanygg7irnqtmvs1hihm2bd16tcvh9pobxyh04q8tll5jzp3qnm3ptxeue49yd2vdlave8bxvs2s4wi11snduovxqghecczyuatx36losvyyrhxkak077uv826wlzlesraoppfe51e8ekwjgxrhrid6onznhgaj7na9uqir3ilk62vtgjcwq	97.1700000000000017	19.4299999999999997	2
7391	3475799820	Photobug Auto Input Compressor	5c4x6rtzr7xj889glx5gmpnmvtn6631gtehlud4kkkm13kwt26xzcek3tiaan63udi45tekltspr7xezv8mxl733abzvzqiwsvs82dzeeoleibc22kn6gxsddn2c8bm2izf1ybgmi3vhhaq8v1w3lbpm2cj2pf2o3mobehw0h9vnui583lh0cuc3hqeybb3kzzemls1zur245wugj2t479epfos8wrvn0tawo5c3cc70ufxyoxzre16xf3uqj3a	110.260000000000005	22.0500000000000007	1
7392	0421909436	Mybuzz Electric Tuner	qdqvxv19fbaoh2bqndl6hzcdgnfu11t3kr9ak67whiwc2s9us5bx3tgvjmnnuppnblebr7b9mggt4eceos5t3qeethtyud5oyh4u3m2945vmnw48fibly10gnhsezdko7009r037dbvjq6h5bb5xx53ipzlork908qin3rajoez4cfcqyrhp0phkscnjhjrm8q5qno4jyglg5swbukq18h63rc640x7frmzb9p4qh4s7f9hxokhpaajg0v2yu0p	732.590000000000032	146.52000000000001	4
7393	1895212734	Blogpad Power Digital Bridge	nk9m01rttdwkaqpznbatqeeq2aa2arz7jkbqih0vnsvpd1zixv23a9kv13ho5k0yu942muhyl3z5a212cm7r47l068ul0d7hk79qd8ud97f5cepwi55advopyrr2x7d02ka1dzbzryl7ipmf2fwuicx7tm8e4tabp4y4l5p8bs34prrwz09ahrjerfb7nvb90ajefctv702d5eukiuh420jgftsicjmgbwetkm46u46yveuuixwwiliai1yw6r5	180.219999999999999	36.0399999999999991	3
7394	7088293850	Jetpulse Input Direct Transmitter	895fwt016sxbq4pol5w30aug4ed45d45r4o0k6myze5zu72gs6vis0w0oylpnbwxhbur4e92gmimeczvl3zfh7asdc92djmhzj7z3rah2vqo4cy77ktfakwxhb5sxc1vrmm7yefnlxigblt0dey6b2ghetrtignejzosxdkk3wlx7k5c5gby17xwlp0gaxap0r90k8qdw9pj9sab1eh5gv8z5rnpssqkwj98bkcza0fpkxbzr5cmsqcgtcb65n4	345.060000000000002	69.0100000000000051	1
7395	1536098366	Meetz GPS Audible Bracket	jk2zs40k383i32m4e3q71rmcju6hr3syjc1igfkohudd083pqqhenfewjwyejpmf25ea8golzleslidyiu1cclngz1429t5aj2gw8hfg7ucn0oqtga11s0t9fl5o75ph2ogmu2vyrliqhq9zojuctbv933ttwelhcfodbyw86hhkyp8o1m6e8hwekw31ujx3eu4izgisqle72o6yy1yjg4f67js8c4bio9tmulu13qzdxjuv61kgpr6zk1at2u9	102.340000000000003	20.4699999999999989	6
7396	5662274459	Lazz Air Component	shjabzzf9adf8h2a5e7aralbw5tqqc38djjcp5ii8g5u2k4uf71qu64ur24cofag97nccaj2qkpsab9z9tyotnefdwk8zmdngedye7moqdkyisvdbqogjeuoczhs0tz1jypro3f0pjrd4j53u1dkl6ygjm3lcww64rp3t39oqp6pp5e32660j47md4n0r351l6lvlbbunwvepuqbopyrh3l1gyu7c7t3ko1d3c93h5uh90967l2jvmqgedn32ps	55.8299999999999983	11.1699999999999999	1
7397	0531890555	Katz GPS Gel Compressor	qn4eerxkif7vluo2r5ah9naxwhqksn7j6gyjihk8alnagojstllg6s1b7xgi2j3dfa3x5zztvnhtv5tdmj4443pbfagh5dssp84hdylmkzx0brw3og2b97ysa5yxxe4mhgl4au2pqbx6pgnqpcm9su9wmxz56ahclw7dfdxr109g1r8kv32y93xyyqo67oghx2zcufdywtcgcels16agpx9grj5ka9ytuhi166ilfrf8f5s46oy3ekxmh2pb60n	608.039999999999964	121.609999999999999	2
7398	4986343495	Izio GPS HD Case	837kek0sj6vm7ckj8btm517jw87minihu9drnwhzf9sqosytl75jlulgfjl2lypbfuswtafm4eggjlswueqslfkzohj7b7sjtp99uz6oqmh1x88wnmr4uzg7o1ny5k5gqrgj8i2lh3xl6z3ux5z4r42ltw8sqriisgpm54qehzhipuv6zrfgjwn4v4pnij4qwemn0ma81px78ij7q9yf1wfu89oltgpuxk10wwddy102fflw4s18gri70aa7hfv	582.700000000000045	116.540000000000006	3
7399	2723835565	Realblab Air Mount	al9onlvlv8n43fij7889ck4bydoch5yw6dexsxmteanjtile2xy1xyk11e9sl0rg7586oq4v0j8po2wmkx8774lmktp55vrhaw6e6wz8fwhlitr9erw5bv66t6v31msse5zv1z1lyqnniytz5pgprd1ydu9xu8wfembykl0stjtr88s1cn21a2renh0n5z76su67u9cxas9lt9vezejptytwxvnc0oir2b4ns3uzzw2z89u1dt2i2i9vyg4ez3w	102.709999999999994	20.5399999999999991	5
7400	0038127829	Demimbu Power Bridge	iydxhiuwrfj111zou1cq80nwstj9wov2fhyad1hwp962wdpxg6mdma8q4vf1wty7daqngugjzazx2kc5km6d50mg1jfiapyr2tj3ziafn7t3otuuxf0xbkrm6wv6sb2y3vphuezo2uilew3xuw9hfza5e0d46t03mfrq5y92qz9yfpmr1f7meepldmz95subpjgae3ahf5j235kg0hjjfiajemoq5v0u5tyd798qxinjemo4ausa67vzp8pbjgt	95	19	3
7401	6656595157	Gabtune Electric Viewer	efg6nvdxiiji5mfhdfdn8bbaf2vvnc0g1ak2qc7koavqvz3e5aocowz040jkovlx0ryax3s9vxacai1e7y6bwrjzlysth6u30exi5fi2dybktop7jem645epyau6nexr09ttbv5tb2j4kr3uyrnym72yoj9s6uq8wf7cfr8vtfsp7j1wyz0c76w10mzibshdn2hhefasbplxuq0jx4pgpfb4qhxus95anujvjhzrdg8oljom53odjc0f2fipt4q	216.150000000000006	43.2299999999999969	2
7402	4154108961	Quaxo Air Adapter	gaucpayv1rtznd2635tnsjku250slnewf1setlzq5auvgshzac06xya4qumqixo4nsxct5oamx5ovrgmi3i7vye1n9m4lyk8rwv739o2d1dmlxcb3ndjtdg7qjl4uzzf29m2uu0qnzc2fisrmxvuz4r369ckp6dox9lingw4hi37upry2k7k1zk54exood38bhc156oy52zk4lcychhznj04c2fv69wksrc0z39c07oxrn3wd90wltq00io7bye	124.629999999999995	24.9299999999999997	6
7403	0703716299	Tambee Direct Viewer	xgvmaepl4yfx74nzap75g2e7j73ipyglfo9crl0d69t6hq2ov1vqx0kjj9lcps8xqwvlgo68mgfb1o81tx3hpiappr1isz4bnpujm19nhz40xjwz31mjtc9ghv97ylspbfloaa4la8rjhdgyc32yu8u5z7ogsqnjibdoxbu9v9rjkfmrcayqhxgz4t6chf0itsoez2w5tr467gqdimwa78tb13kwpgaakawouwsna24hcyxmpww6yanhn0aktdc	80.3599999999999994	16.0700000000000003	4
7404	7048199001	Kayveo Digital Remote Tuner	tzwmpuaga8svj3ppa6xvqf29oc8dkym6iiv86jbuqh28978s9om3mxvhwc7z3xg8x7nr7xoonm40jjoducpfq1ho8z1mr35nngtw5dje6t4kcyjh529r0b25jmv4oiy9dytv29x6k53sblovjtav64g8r4cvas2yanms6jd83b40ncjz20tf0a0qyog386raiiia6zf46uy00dijiq4tmv9d0clet5z05gtqst8g0h4yo0sv64u1z87x8tq5udh	70.6599999999999966	14.1300000000000008	3
7405	1576466451	Divape Disc Kit	5lso3fkikod2ztkz3db8b2psntnh9ehsa3itpowshr6ax59e8ey1mayty7dfafoestehjfj0nbnozctqibdpot88b8ue6228gqyeb1myr8bhwdpqcg4skpqzdia0rkb4r326uczpg9e8qc6mvn9snythqj7kwpjta0k9fuudzjlw1xy1rp91d7updizhobylkerm8ftxza0qv34jmj620crf57nqeruj4unu81pbhsc9tgx6f41hubb1hp5eix5	351.560000000000002	70.3100000000000023	5
7406	0405742582	Aibox Portable Bracket	656ukvc2wxvikfz8u9tknuqtsir4ktar0xhppazra8rasgx5t34l0dsh8mrosmrergjm4picq1p1vvoctpxbezbr8qkwt4whasp0ljl3umj20v0pvxkm35pf3sy20bgjhnuigyep1a8pw333tlj6dwlhdsptzxhqlylhvq4wx32tw829qtl8o3fzxc56sfuau61d8fti6qdfv5yexg7wmkde8s0dssge17p9gj23rule7n7cr3arokht6plvhri	602.850000000000023	120.569999999999993	6
7407	7289902780	Zooxo Auto Case	g3ipbkqz0b5u6icgys1b5pmpfj45rl3toy6kctk0xsnjrihvu8smlxkh0edr4h44ms1u8hf8clcrxsqyw2tg25yh980mjqtx3wvz71v75io8hqi8gt7do18ugs3gx6yv1021zhzjmy6zyjygitv5zfef0vdq3bey12d604ce8x5frraqqbaohrveyqc9uq0wls58bu28638v9laacvzdjyg0vrwb791qq0hg897uiprvpjxzu3u728kzow4q1ep	328.529999999999973	65.7099999999999937	1
7408	8170198734	Babbleopia Tag Controller	myiccy3an87u2f1fqd3pl1fp09urjmzjlt8lahh3r7iapazdtg3w3oofv97udh8iigx5ll908af6023h5zw239m1hzy6vwiqb3r4avn6t83g574dts9nj38jws9pxfq3ic8qfbu5hztedl0e0fdwdqpgbewmfaey1ejikipflf1nemdxqrelmid6hnwfkgcwp3ycuegyxz614h2e49okwgm9o3tnwhbwyhvs4iokuychbi4rcwtvtmcup368h8n	149.599999999999994	29.9200000000000017	1
7409	7373434793	Edgeclub Tag Direct Kit	cv8sb9lff5p6e2qydky80hryp8aozyalvx0wl3m82484no39cwroz19p68opdnp6jumg5sptmc2frp5z285plnqydymi67u9nmp2k00i6u5ducmtydvqy8qmy6efq0c7kkqkwh39onh98thbhvi519yjp8uwvqkpbva1sozpvb43q9tgbaab39pygdxxtgw3jxkyogc5h24pqmcw6umo33b0ah1rgpmahy1znrlsyy19yy9xz8j08dw7ia8gy65	117.140000000000001	23.4299999999999997	5
7410	9972366482	Ailane Disc Output Kit	p3wovcfop4cf7c4scsce5r4ew55bxegc1k06wvokh1fxyqyk1hcykwqnjqwmiq0p9xbfltusifcweoqyluu1tvj2pjucy6ojmsv1lirhqtnmrititngvw7ukgtbgvnlgei9zrkcf04tv9uq8kqjdun18jizi2z2lbksrvpiga8on20f4e6dt9jnese3jw9vko0qsg2wh72xcuq6foxydu7qew5nib32sr1ms4xzvgukcuqrtaiwfisp8w17vakb	231.27000000000001	46.25	2
7411	8685105053	Twitterbridge GPS Case	esxoqnanhbhj6prprfef0mqpznrf5fz2xkb22svwnczmuqv45jumo5tkikib9w8n2bngcuxz0odrx4ut9oa9kpaky06xj0yiq7cvnaexkbonhgliv5bimmc26yv9v9q0a175khn34xtqar5kimv6b7ac5dbrcf2zgx7c3x2ee0lco6uj38zmhrqcrqc0zaem6v5qd0a1rvv1bb27dhw8qczx6tg8pzmi3ertk69tkdqo1cuwtua06fdgcsj561x	322.860000000000014	64.5699999999999932	1
7412	1866752305	Twitternation Remote Compressor	95y4ch0ognpiypm2scv639heou3u739un7wa11metloamar2738nu22p09a5hs06i2bd1ifzrea6j5fzsvsrvkhzfntcn14m1ahd8xo54lrwssx4wpinft82qb31nisz6fyicg425rp0va579cj63qwgj7ueef9acbfjf4bf9uxueuw533xukpfshjbsj2tllqvuuonivs1ex1wr0yu6gt3jemvzp1fry0uw9vgvgtj74wsip05ea0g8xyh1t75	191.199999999999989	38.240000000000002	6
7413	2656549889	Yakitri Tag GPS Kit	e5kr1483odvh92jjr0iu1q485dcmgvfew8k7e3gjwpj2svc1cm195amyoj7f9c5sy15fq16qaui8nt1k2envxyfdxogxp8kfn8qwasra6qibi6a3h9u7flav1rszrh041aw57nsk1w3t8zv73qa4nocyxi7m5pkyoljy6pt0cgof5rprhkm4rel67ds845kquiijms465i1xdjriufcmgsj67damuxoc1au4dmxwpdnlfml2lgx2r36ylsxipeh	361.5	72.2999999999999972	5
7414	3000092388	Fanoodle Air Gel System	0uqfrgdyb97mj62yts9yyws73l83yitvd0btmfsm6fj6v1tq4b5nx49lgf28ivuo01yvlj7lavc9e0ppm2hqzu7mdibpc5tvizsi9ntjux8yhjb12wnmkfhr1tzao9mjysco2rm4e9708m2lepwk39vt65le85os057dpyeaeut8nrbi6ne7qlv9kgrq5m6opxdxedov4qhmd0ade9pdi6sco6pt2akzzu19xhrcmib377i2ljnpn8bqbfoxe7q	239.960000000000008	47.990000000000002	2
7415	5803475290	Thoughtmix Portable Remote Transmitter	dsfuntyjmwmd6df6afhpq4dgdn7no530f2xmfkn7t2jkd1fgur24l9hm0yle1upujuh36w1zvopqczooycrywoee2ox6tfxfw3jfgzkesgmue6run53pzsud8uxuj1f1l9q1fyd2wbp7lhlfk5z4pwaixc99sf93qqalclkf9vu55v90vnw2maig0khioobnbg74d0plo3g8pm0p2g7jujg676uciz3weqjv075osm9eqlse01hu0fi9ams10cl	47.009999999999998	9.40000000000000036	3
7416	8714351289	Riffpath Auto Receiver	kebggfqll2c8zhm5ga5xp5qfx81q27igpsrvp82slgprbigqbl2503nhnlbtvwvfwfggfqa02fs1zmln8ny1glf1opghlvt105xmvkerhz2d82dm1byjrze31yhsmf4gmtqb2rdptoeqte1deo825p3oe7errksgx89epzbvk37khe631m807nusag6lvi0ygmeu02pv9lluf1ie4l4qgygichjb9owi97cuyk5o98bk2c7a5rkyx61ftvsjned	197.560000000000002	39.509999999999998	5
7417	0353436431	Zazio Audible Input System	gbtdpkae5se8ghxv108bv124kcnt76aanggrsy67o3qzu6ucvoyq88oybguh2fkm2i3qyu00teu0c47wdi8y4tvtyr5252nachpjmt9q8mesaa8cw08knj4tu7mru59lj7ao570084ijb73u9zsv1x5x40a7x8arrw8y2qiu1uqvtrv8pec6wxw35pod6a4qu34sqg3mg45yxrhjl3d35gazmjy5mewzavnqzqo4cpbanb97v4bxviecbyf85k2	259.560000000000002	51.9099999999999966	3
7418	0923763502	Edgewire Gel Video Amplifier	43v8wt1p6vxzfuya6cig3rtawcqoaxnhczlv6zf0hz6rdub5znomjezpcghsjqmc9g2f52tebz165pq6se3xj5euyzwqpect0ciw7l3kikuo4155z67p1jgabveamou0jc4volsx9cd5gour4af8nks695pco9sonjgmdanfa63kl5cxkmauhs7j71mesqzfhdtgw5pxb6hv3jkoc18hncmyh48mufdjirwe9shapeu4ttqmj1mxssy3q98s6cw	194.800000000000011	38.9600000000000009	5
7419	8195794791	Wikido Direct Amplifier	wm5ybwgoh0kec01s3n131yvuyuqg88ecuy5c3wtaexkzaysoun5fbqyxi6mc6n2sfyi5mr9o9h5mo4rkco9owtgfb3y7glq9792eqphswit219ex8hl652k89360vo60gwnvm5uowkyhhhzidq1ed11wzh18mpaot9013ggzj99zgf922w5odey5d0fjlthkmr5n0rx5jtxzluiwwqr81mm2n6leult7jcutghj9t1ogarezm49va3lfh1ao16t	456.060000000000002	91.2099999999999937	1
7420	7938355139	Babbleset Remote Adapter	muriu1s35grje9ih74sscwmlkuz7mlo39uazmp5b7wofoljjaqi8jr1j5lrtjb0zm7i090gt7q9o0jprg5xcq0zim992z9y2l9vnpggh2p2nkqr6v19zwwjhcydtljhw4ac8pv9ez05jiy7pwut7dxxb4mv1mdrcr3dsj8l5ixujj7rzox970d9rdwm7v16did1bcx2lykackz3eujbqoj18kvx4hepgc2ja96q4cttvtgm1oay7d6m46m0zkms	72.0600000000000023	14.4100000000000001	1
7421	2230326835	Brightbean Side Digital Kit	yfkhxd97qyyj72jx9spchkeop0s682qpdseqrbghypudok0y178l93z3tlf4lsvf1zjnicmahd1dqrrn1uw6kumz7n5f1de0m95xhbgw16f83pol6oce0d06qpag5ybzhtznkna3tnvixcfxsqantxj3dxa8odtqq7ci8eg48rh3qjbfybo53t3orn8s9add04q2o8hw888hj8pcxbagtgq4x72cgdf4zbsrjwtwdcsz2ywftamcaxax7x8pqju	160.840000000000003	32.1700000000000017	5
7422	5084341822	Oyonder Portable Bracket	x37d2judz9qp1km933z2h6bd8j5at8xezm5mvh88zrln14q5pkk3tovhu4cinlgb8x0v7fznjf1lhgy3ltze4iztetw6czwki7f6e12fyssddygrtzdzphu21vs2vxnojxw43xq0fu77nks1m8t9mtvt6ez6cicq08cl5qrkr4f29z0k8z8vcmx1b7cgmcvmj1gd8eijm34snm4iwmx3rcg8ejhilgyfvfygde3uhpvr2jd1iwjoais8dvqfu00	645.580000000000041	129.120000000000005	4
7423	4255627464	Quamba Video Electric Component	fz1ye2xsxb0q88g4f3ngh8j649vsslfzddsyemzw0c55rckvjeavfi2p71uedo7ekejyo332zsq7qmee1m58gt32eny11pdb13i9yq3bqc5jd0ff2tzz64ph62g52v02l63igiyhwtm38h6ne7rcijq7gmwsjr6p3pdyhjtjek2v7tb1ul5feodzs7oi7eypwishio36k8jwag3dcgodmysll7cus29a19hxtyefcaws9mcp6z6mi8e4tbx4hc5	159.330000000000013	31.870000000000001	1
7424	1530961519	Mycat Input Side Mount	cud98ciffzcmavpb8tcp31ttwm8s2e41jvbhq38lwhoomfto8mdqcojc6b4fnpl6q5sm82mwszcfm6im4ulzi6mqyv6dqc6x95ooma3pjorbg4t7ayoeawypwra0g54ee7oh66jbn1mwpfsutj0jvn40v651rl39v5gmw3wxa76qdpdf613p4ht87czgjqnkdaw24kix91eow7dh4b8grle4k77peyeri4pnccqabt0unuubux9lbwthgxie2ki	750.110000000000014	150.02000000000001	4
7425	4534985435	Voonyx Air Viewer	bklcirn302b6zh2dwcyj0hxzxu87wd6mf8ncdq23jkgyo9vgr9i0eefnde5275feamperchuxfv0axigatt1ofih9d7iwq0uooci9g7tt0rxu7fz8tr6jraka33cvghwtutpez3cja0fpajy3pukk65xn3owou0edwambi35k2p4cgmgawyv5ew7zkk5q1eo8hazexmy3rtskw2bsct0yelew6njlh75g6atn7msxxvmv14uyuome3qiuzvmsuv	98.2099999999999937	19.6400000000000006	3
7426	3887910983	Yadel Input Tuner	8oe0n3ieov4mqvpk2yx03c5cebg51y2ftqcgol7ri9infbhpbh6xp4alt2sjo3tl2lruwvuiuhbfx8f3h6fgvxvoa07hyb1w7l84im9z3rbhvameiz2mtruc55wb7mpcl9drm99665qiwab32xedoq0x6elya5zvl0aq3bftd26xhxlwke6xnn4gwvu81728zrohlujcujcrubf0ulc8o6yvt08kufq0elyty3sgaejteuqzy28xkeuxtzlxld2	384.579999999999984	76.9200000000000017	2
7427	8069970276	Jamia Direct GPS Bridge	n8wyvag11jx3t869vdbuf709tn5wi31ifvq3016ss3cyexyhcilfixvip65iyqqxrjc0wm6d6ruk6p9s9ofzjyl5vh3dlzpezbh09xfc200476wr9ikok900wpapurixagui7f4t38tqlhc23551tnq7rs3syt38h1qalhdo9j0pgovowizccnk1puck9ugkumea0muywkdu0ahkgvvh23qolqvbx4acfyb2wl3khj8u47al24eudn3g8dlj2vn	608.559999999999945	121.709999999999994	3
7428	7353300973	Gabspot Air System	qivyx3a0dgx96q6ah5p1wljanhc8z36g4zl4ukn5b80vyd2zlijjqzxjw27a1u1ighrgpsbp6tk61y14rllg1gxf81egqm2suhd58bhxbcneobrdmmfmdfmmgjk0j9fz5ze3qo7gx3r35g4eworbjfps74v2qd5g7u5wgjwbznk77lq726984eoayuw5vcrv9x4crke3qpfiratszv249n0eqx8r39xfbnn5l3vv4j2knsdmfyf915fs88ot5h8	78.1800000000000068	15.6400000000000006	3
7429	9355755189	Topicware Output GPS Controller	wrnmz95pva5ytx4wbmmw6793fwfyo3d6kpgbtmiqgwsnvnp6bor830gn8h59xr102lmuu3vzamfcyqma35il2lhy0m8tgjyo13p2r9rb3jo5dxufi9an5lq7u449gw5n31gi0f7y2qgbfnhvas49ayke1bw7nen87w9qlh6nb2s2fxcl5ytq8spi1y0msrs7f7lrtdlm1wkzbquajnxadljsy4ump12vjvxlddkw6sngjxz9sujuv9vxulyvopj	416.699999999999989	83.3400000000000034	5
7430	0157847337	Tavu Air Electric Compressor	bqwkrxze80vsx56zqpy6klnp1v9iq6qq5d1d0y67kn73utpymyfeydiucuawbo3zx7th8opa3aae6d1s8a7t6yw4cb2a5i0ynd5secy9ck589u4to5n5o8z7tsbdzr4b974rbl8b12ukxtm80nxy72ycvdjzmlhskfx7wb7ortl7646mkwhodaqwvk5v7r5a2xwoxjghmqkogy5v6mvxo1omvs4w20wa5lo0gvi4afuppw50s0vr579typqkhwx	14.2100000000000009	2.83999999999999986	1
7431	2755917423	Zoombox Tag Remote Adapter	wuoll07fsz5bwb2gztb0kdhzi3wjsyh39pqnilxxjpm6h9slm1hy00thfbsbs92ph2egf1guafqbui2lg3x9mil9isk7xr6fs6pwo0ex200ru88qnk150568xzm90v7rt1ddiolsl27bwjvb4sn69wt6n329bkln28a4hcj4o8bfhk0pq4264u4mosi55irrcxrpvjs6mjut4mgb9docfig5a6dbypxaujjl2vbab69cioproar6goo7cuyxoop	76.4200000000000017	15.2799999999999994	4
7432	6213018262	Skyble Audible Output Case	yf9coxuyfpgbrhx9lgnio7f02o40i86siml77yopn7mjdkcmxlv7hcazxtsuuk9goab3l3twjllvlcxt678ygkgn1zxtahhhkt7hj0qfk0e4rgalqaw1uso6o8qpse2n490u4cpr7eoet1n4fo1tr2r0vc7vofkdi28e7e7e7msmfz7qzrkvlk0x4tsnk6b8mfj746us0t1zentych06ochl4k12pzbpnm7nwxxm3gpsa3k56uhzdbpvnxrpynv	35.9600000000000009	7.19000000000000039	3
7433	0323529991	Devcast Side Side Mount	ru154qk95912914qz8hztid1lqi463omedcjx8fkmnrrzab0pkczjyinbzjvffn4rp8yo0v52hqkkgtkbzudhhb6r8omnw7f573mwgty7onojjsh092os2wfd8wbqqv13wp8n9yuyezpjp38snf73fh396bguzt7vuoqam02lr90t5g8pyox5tfrthrwtw61azd2y7p3mbsc7cpw7dyv4ioxonxebxfd0efg2ws4ocr37b87vcayumojghp67mi	368	73.5999999999999943	6
7434	2782734009	Meeveo Video Adapter	y5dub6ybgpjs6yc4ies2953oh9jumm26zh55chau7kv51fh0ub4ypf56k2tllrklt8d8bprs3l8400pyos7w5rp78rn8kkmyxkjefsg50qrvnwjy7z2wf92n9r9rkev9g26da14q02mc8mafq77p0l6bmi9t8tcpr3163q82dx67rsq277txx8r58fj6a6pwq0lqg110oldon81gs4k7arzxw4m9afmpbklh3mfickzh5w64wtksyp5x2819yjy	60.1499999999999986	12.0299999999999994	4
7435	4422173020	Rhyzio Remote Gel Compressor	bc3alc41czdaqyca2wp4jog8wlixa5wv3t2l6trg1doge9fgi4cwo7dq3v9sfej6yvm63uwxqcx22jbog0shyf3n23ev7gve0gsxarfwzzu68zb1n0tg3709r6b7xez2894gu2g0upf8k64i5wjlpxrxq65qja0mq785ie17i1k0pkguk6mkrgpgoch63h249887c6mczjwztoaed7dx5nxy5ndx6hbvomw8ph3iio0wz5rst3cx38fjn23st1e	43.7000000000000028	8.74000000000000021	6
7436	5732605256	Kayveo Disc Component	fctu68o77zg3f5zdg5gj95ntze0ropdn7amacyorp24tc1r3p26jpahwa07j6jn4299hqhmuyuue3ysi7sibg2x8iyvxmugg77tdi462i3gkshtu3mu7uxybwu2ilzwqqjjlnvy1ywso90jhuo00xjnznfmk47coqx3cbgszmp4wah6luxtajpkjbvg5xn2es9bnfg8a2jaz386qpquctvj33a2p5m6hqfrie1htczgw4zvi8qpv9a3vix5yiei	174.120000000000005	34.8200000000000003	1
7437	4513975530	Kwilith Power Kit	rbeikcdkfchz17o4j69xytlhb10wunbzpafvljtngdb9mvke82b86sz68pi98itlo0vfsm43pttsux3yvu8hsbuns0vpvat7yeiw1q6gka1lsu1xmp7ngjxpx280u5xalo6p9ubbvuohmy0j1hz2dn1moojshswz7hq8xvxgqd81vocq1afjey1ggkxw008xd91sbts3x8omebip8p02e2rz5rwd7zg6if6tixotm7i8v13p7bu6gtl30dgq9ql	121.349999999999994	24.2699999999999996	3
7438	1857379524	Yodel GPS Adapter	vxb6vn49wnbq4ndlr8gerjslofr8952himelwd4ccqarhizotdrtvx536h8x4gzpwedgk1b5pfnnqpzjd36zrnoxknnefeg1q2eict22ny9ozh15l0um0iogn5yauh1i7mvhhho9zsjn8lnz4tpz7fvv2thcy05tkc7ndmae150p194bm99agc7zz138ziktgpjvx9k2jxjdfa19w5fyn389i3ull6scqgwx19m6qa8q7lbw66eo56jsltw36rv	276.670000000000016	55.3299999999999983	4
7439	4642528169	Skalith Portable Adapter	4gpb73ajobgp0ze46gnktl849asnf8ca94sr09ba0ecr3tq6vsih0hfzzl9e02vvx7ez26mk1q8msvnkut9ja4qebfbday8w6x67ztltv9609hkr5jdhsjyolu2te8j1sxy7ggtrhozb18vvrk5rcypg9etvwdy0jip0uftig4hds81hsnhm2gpg2nrzu9a604b1yviqm4kb75kgr0janh1ulodsd8ksipxxulmd8399zr2nsomc39uy6ewgiuw	182.560000000000002	36.509999999999998	4
7440	3094684969	Blogtag GPS Performance Mount	ztrlajvvjrbsp092sxpk1v1zji92317hm1fmqmmcnn8m3rhznj9i12qdakkezq19ovwcx18alf117fr4x6ze1sfe1zm2sxxqtlqw5y1y9jo4wcpooi7zr81digu8kts531ez4dg4i7ion3id8xdky1xv8psc638dghz6hbnx2tnmcl4c2zzwty7atrvctdc7zi0jjc5z8l9xg5txqjy9bavoo932n5vvg4k330nq06lq43to0fl3073ny6m03d8	162.419999999999987	32.4799999999999969	4
7441	8768518210	Tagfeed Portable Side Amplifier	vg0qo5o08cqagy10u4g7gnhpqzumy4g3fxi2y37g8kd7dmtrvlkb5z4ctl34rk409rfrjsim315w3duiui1b1ujz5z92jrbi4v266nf8xajuoeaz75u8xzw8kolj0jyzx5m1w828huiaklg1e17y4yaxppaui7no1f4bttpsgudol8c3kdwumc66zx5mw2dg699zm7as6r3xc5nlcr4g06ryc3finmqye5utcyr7v0v81smcmsmjxnjb9uced12	52.7199999999999989	10.5399999999999991	5
7442	0834276690	Quimm Remote Compressor	ld26og6nixdl28fd2ojh4y4n4n3b2023sfy35knbhwa50v8p9c0t2bihoyrooltevxikuz7if04ds4l0k2jlslas8xtktnls3ugyn9anjyi682w2crcjoomtmhd2cza8rgszd008q9b9ttomvwig3e4mzxqi13iytil46gyhff1ip2a5frg37rxiu9efvdjwvmvx7oqyj39hi6umhqlo1of297o76tb6bb1qx5khhb6l07pdxkvvehrvlovn3tb	699.330000000000041	139.870000000000005	1
7443	1607935828	Mudo Portable Auto Filter	wwxqme5loyis01hoqeq4ne8ywv00izczd1zcarcxhe6oad8yidbg4y23gsuf2oj1xqesm063wqvvsb1l69a9mn78fm490j7xxd0ajbi2bsv54z5a65bt5zeo4rbg2osl51ayfa5xh8hojl5awfwqhb5ld06ve73a8azty79ae81056rvjz7m0isv5jbt6p59mlak121i0ivnpjfbx8ds9tmkceos32uvup5wyizm11q57laj4wm55yks840sc64	371.829999999999984	74.3700000000000045	6
7444	9705681239	Devcast Input Transmitter	lw10228ao8korc1wmbtmq2jbe9zf8hkcd2pkrqwth5tk1lv4onuvs2ambwx73kh3e544ulq39fyduqg2naeeagwhkyhg22p3dg9s52lnc0xc55s4mrje4cc43vtnttm6671stousaocjr4ssgyucfjlqfiyaj9da68q5wbufc9z1yzn5gs8ztcm9l0t1k3oreynomwkatbrhhx2if73cgx5fmwj5r7s3flb7tj6z122ql8t9mx8wv0bp03tm4rs	103.939999999999998	20.7899999999999991	2
7445	3932072324	Jatri GPS Input Compressor	3hxdnzt2h3edoo6z96cq489feak7m9tb3bhso1shy53ewgnod75xyho0kzjzpnc7cbaurhonwdaa8jfztvhtbewrapdl23sfr2yewd73ot31kq2m4558n8uzf83nurd8ykw9wa9c5105m8perhplovjlj9gcvvkchvmtsg1bpdx7iglyg5nob4u55r5ov1kb0sgykux9ga7fpwlg7rikelk22o7uphje7tecluo5ofh3bkfjliu96ly3w8lviu8	365.180000000000007	73.0400000000000063	5
7446	1793266855	Jabbersphere Power Air Case	ng1hbt2ygm2s10wog824s16eqk3vj3gcyuqo9urrmbuot2wlsq6m7ahjms9x1imvu483a3h325xjm7srt058gc8y1kvh60ab8d6c76tfbixvf73udlkgg5r4gn0b225wdi0h39eh0s49iull2shjuvmp8biup6fo4a5nygdymjuj2twsj1aewp9yruzn64l47nxw8rrgd4sd3yj49ner5r9oa5i5bq4husigc44ht6frlt6m9ovlhznesylptfz	98.5100000000000051	19.6999999999999993	2
7447	8621489711	Digitube Gel Disc Component	4v4nulb92c7ffacdmf1ow9fp42aa4szrqx9irogty37kxse6ib7i409d9wrekkk0go7ibymbt2y4tqqmmpp4kj8ic05fxxxnb8fftvp77u6168s5g604tb8frbdb0bs0awfjy4tc5v5rcyajuoyg42enaa8jq8x8i3gnw2lz10dojbkm9bularnmcbk4lzx52a127v7txcn4ltav35swz0joq0ws4ytpjka51433407ua9rvsls1gbeppcawm4u	677.480000000000018	135.5	4
7448	2688234882	Twitternation Direct Controller	kgp2axg21l2wvlck09tv71cjznhrqpjy5gcl1hvn1rc4s42w9i9t3rhtjaj8l1gxhbese68v8h3ntn2kpbfldkv0nch45t6me93fmn8nvfrshpro6a8ka2djykhkleqfl0tccvppwsme1784h4awu96m5zi6mdbhlarawru6ezv82851j1sc3yzx0g7lag3scxw21ttivhrjyc7rb4w42uqeshswh5z0coqsoquxebkswc4aftx81m95fhwzbae	155.090000000000003	31.0199999999999996	1
7449	2009876249	Viva Video Controller	bp8qk1o2edykxdrtn2xjgvpqi29i4a2v0aos41v3nuq4wnhwxwvnbn690z9vq38p205xf3zglg0jjvb1n56tzdibqmnxxyya7xwy0cq3hlalagamhbovltsz2u4kkznbapcbjjrsx6k5nduvjnel38p5hxuer9d8h5odksbxf5futlmkcyxjoi0oux2ft3b04jtfni3z2n51tuj85af4l5gixpk2lwy3ohrco1idnj72a0ngijgk97i7llwbp1s	149.860000000000014	29.9699999999999989	6
7450	8290301487	Aivee Output System	ten88rtcm4kk8fd3eby6hfp65lpx2by1zwhpmemsev9vb0c6xyarwvpoq1284rx1u09fxy3p87cp34uxm7nps77f7g3t5etn35tfo58y3uen4klod2paoo2gb9ijjwr6bzsuafwxs75gd5g6kr086od9gzj459r55tgetpe6oikmx2oi0htc70h2pskkt6e0gcuiwypyyml0p878uvzb1p119umehe5y6f5erf61uxd46vpvf5a2idecmd8jobw	65.4599999999999937	13.0899999999999999	1
7451	9664884990	Photospace Side Side Component	8a8pj1cah5r26vbiuw6fpbwq9a30v5et1lwknt72oj2vlcgg2afyxugmw9r172e73py565sbtbwnc62eruvdvumn4fvr466euj0r9gr1bobpax77czojc20h7h94ftv7yhugg3l2ofeuqzm80wokd9wvp8c78ty7itwl5w57e0ycn4jhq2veo6invp3vaikvgcfbsmvn1vdxdt98i8gr4gld8wfqwgyk5ht8oqgamp3y4inzejt0w7jscpmtjxt	120.269999999999996	24.0500000000000007	1
7452	4863695157	Browsezoom Side Air Controller	l8g31fo1edv0utjlxhd8uw0f3z8whmi01qr6k0ikugljbdu6wqt1yvstcguu0azxrwod3q85l41a8fz6wgqiir6yeji4ttxch2ydc2ybmbasfsuucsxa57gh90f422lvdd3ykpjj0ru75a2e5tbmhbfa1j8nr7n7jhybxk0fsztt2yymamjq9xd0nkydisv1lzcwwuqe1xiw8k5jq8mc5ogr2y7a6uru4r2t4tnbzx2r6i6e6ym67k0ernz5qn4	424.019999999999982	84.7999999999999972	2
7453	9955214554	Wikido Tag Performance Amplifier	abq8yt7nl6h2lqxv6slbe6n037akxc83ciygq52uo8qg1ddvzyh4dxsg7q3kmlqxe6ce557gg3cycq3ztsl6kk8mz8q40dc4n3drcpvt0vc1vlf2bixkubzjw67tc6gvbi9ftirj13kwjxvjzrwdna4pg3h2z4b8gafxxecht9eahzbgsov1ig5b72e3cjqzplljq8n4z5xymliw6kzqc8pw6lclaargd6jevgq7h3fw1g6nm8ihjfx1u190ug9	607.080000000000041	121.420000000000002	2
7454	5487033896	Linktype Portable Bracket	4zcsr9ht0e9wmpq3ko9g9i5q0r0n0wxb48bistv81d03lpgrz4k59msn14znihyv5u402clzjkzxbj2uxyl1q7xrlsqqhbdadhojj1l04hkzvzc5tkvi2yuplldb2qx7x92ayy6m2vsejdtjji9ui6gz5bkf9zpygm37y04th52v4y9szthkdzgoqy53khsxnw3493z9byfxumkjsfupufoxn7x9xl4zuio71nho6o1l9w137kq96zwoi4nlabi	234.409999999999997	46.8800000000000026	5
7455	5630958424	Yakitri Input Portable Amplifier	cvv2p62j4f065am7z4mtb7bolz42s3puos5wvgl8lbkllzvbose6150nz1t95z84fp361ksz33xc88ra5tmnxpiebylhzvbnywvilsqrgzq5ttvywwohnql4s9kj9zz7kpq5fu0bxese0dghmfbzu1xsqfpw47wzoj4y0skmvxq1mq11trz9m2mqp8nuqhebg02omii49kwponwnsg1kvr28b32dvqtd5402e19lbqq94oh1qd2dsklnd4z4i3w	187.02000000000001	37.3999999999999986	1
7456	8709241879	Pixoboo Digital Filter	kqnjhzzbz13a3jhdxnzmsd7gfq7w2amprma5i895shrzc5celvusvvi2xwevpmq4itio1m8jjkj69s5hhplz2vtmow2rs3mclmf4ehm6hvmt110b0tnsn953dfx2sqdkvsegy86za1mhansd3mdn8wxy9q7cxd78g739upcye962s7p1lrff7ymheispwateiaog7ciurqr4587dmv8hpw1hd918hjqf0pyhp9p0xgkc1ek760x4m3efirox9rh	68.7099999999999937	13.7400000000000002	3
7457	0141537891	Jaxspan Audible Gel Viewer	f5aj4nunpx5ixedmdmhdtm0ltuiib51v2hjp1ob4umaigttnib1oi2n22g0dw87un4vq3deye4bwhqlj6bhlgzdnde7v91y7rkx1p0t0ijmyk6mi5zd0ki0z9lyxyyon5bma78rw9jo5woktp2zqa4k2gx2e2yf1c2sr1slu5kqh2b8e4o63soaxftsi4l0q5y6j1rjzhbpvvoevp8ddhwkzdz43jflgap0387k1m0dcpy6bqo5dwuwbaw59uwc	379.160000000000025	75.8299999999999983	5
7458	9902575881	Teklist HD HD System	e2d14mws4z5o4eexincah1lb3arxdqc9c6am8sz48os579gc0bxcy0ln2gszhtfxa0e2wtf45n54559pwc304u6zjb0fb2gf0sf6gpwc8fpo93be3phzl9r4ltmupu8d6t5t3myg6iv43rvso0srs9gzopf0nu16uiwwzt5twxjx8ttzdx7zj4xu2jmre7clp94vxxxzruj5pesn8tlsz51jfa287xtrej5kyqv4hztvplqxtb9329h0jtc8pdh	354.670000000000016	70.9300000000000068	2
7459	5688759458	Layo Power Tuner	dp34g3dasnb908bxdy1zktnvraxs8iutj2onpfz12vsdom2cr3emwhnz2gxhltni4axzltbqowgma71wtpphs14gmtumpzrj2binpn98nlxkg494v89gzfbk6ry2zqbc9tnfl7sayx8q2b75jke189csegb3z41avsb8ihips3ykdjo2tu11o5xoy89ud576bv9l82hqhavkwp655zgd7gdqm2qx7mnuawsowjchw3ar6fx7mdo50c55sxiwn0i	182.009999999999991	36.3999999999999986	1
7460	0467839004	Skibox Auto Filter	pwmw9lstpje7hhey1d6357y980gjg95k4ly1co7e6jjb3onhtebxhwu6n5ibpfw9ryx14za4pkewil0jzgz3f7x9c56454e4ww5wv3ythpm31m5qsyunk1bucm0it9wjsu6ohkteqgsr0xh2img7hgejt3r23mzt0d1b7r3fhyh2ucnpgjyy2h2v5bkdm0x5kmxislcacyrx0jay1wlb0y3le7eea82ogrm8e8uop9kmz6gyatu41mlwtoopve2	406.910000000000025	81.3799999999999955	6
7461	2606789458	Quatz Portable Transmitter	jx0il9mwbs55an3jp5nt5nmuy12uh7spba5qqvcaynrz3251ikb4uojdtwd01hcjbmakbkic35jt4qjnuvw3gpdi3mkz3kvzrll7wjkg463yro3vuw3k8kk7dle64wzz5bzx4usofjh8y6ax9634ujgtj6dv22kyxvm7soqbqj8zhaadvfl0ecbyt0gh91rcvak45v14fxbehlaws2oyr63aw0q2azuawjxqbeqj3tcatxcx048brik72oldcbp	174.349999999999994	34.8699999999999974	1
7462	3643747205	Devshare Auto Air Tuner	p7xl88pyrmispotmzid3wj00fyo1pjxvwy3l7n0f8arlbukhxgo067vslqly0kxf6bakzdc5svnjouuwvizkukl6e0bzdtq557hbin8cijj8a1y55o9b4c18vf5qz0l0vbeff8yky4kr39qc50ds9hpqzhtcyeyu98zx9e0td0787d34l7biy3do90hhj1s0vud9n6sfb6hgvnjsnwaw6kdgh3501khnj8owhvlshkmxxxk4h2y4hgno0agn9ul	856.519999999999982	171.300000000000011	5
7463	1693578044	Edgewire Air Gel Adapter	ojdjof82duz64fv9xmsd3eqraewyktz2g4u909k8mqoum01t5qp02h9f929eyd1twgi72cjmkczd33r4chkq7ohby7kqdm1zxwps5gndwknc6gpt0msnw7yu5dglay5dxipmtvlv54qrvn3v8d3bxstj8cpji9m32z3wml526klv57pongzoreipt9gwftxc4o7nh0i7a6ke5ykmcbbi4gqa6t3mc04xts8l8cl6bdxi1w99yy15a9837j5mvni	123.549999999999997	24.7100000000000009	1
7464	2959715138	Avamba Side Video Mount	t5mcbij5ynamwl7wfi3e2ruscr45yn9i5yr0kza2wwohoy4ku1syk222qucof6p3zh3d4qox0zggqrmmica9yah304d6u7eg80xbwfsl7n51s3squbtwtadv8qb8hmnc31n13t5ry7f8d9wiw904z3jeazp9pkzpnjbeu9mefl294f55vrbuj7vs8l712b9nifvsom63myw88fgelte797z5hlpt9c3s1xdozezlb2x09eunds8sirixcqe5d3a	123.870000000000005	24.7699999999999996	2
7465	9962326658	Zooxo Performance Transmitter	qqepry33zys5ff29ifscfmmbdtxehdnprfqrwmfte8pui89rvibsj4m0md8dd7333eiekd2qyiji8yqvb1c7qf1f4tvsyo39opkg0a9gornt5i2niskm37ahl39fd4obgc95pjcyg4cmfa3r8iakf66pxi7knrkv92gp2rihmlnd94tneg0fviu4d78rrwvc86eudcy7eegnhy3gimiguhub15thdodby925cyv0pzbmbb23sxot8tim6wqn1wi	593.870000000000005	118.769999999999996	5
7466	9181414853	Avavee GPS System	qe90tdf168sfsxlu8hf9vcp9vbykeqv5uw1gwwuvqg1tq9e7i7rk1cp6dxw6zf7nrbfmn1wqtxwp5868e7ly2ynfece8lo1udufiydi58ro7fqtrvv7w9in2u7u5eruc1be62gc72axtw9cjgclhqoqvnsh6luyq1bibgg7m34tfkkrkzr3g1m7eh0c1g4db95odtk0jgo4pq1epysvjijyoq2tophbedhjjsqoehz1zg0psvs3kiee8kupaiv3	256.300000000000011	51.259999999999998	2
7467	1951809074	Skibox Disc Digital Mount	q22ce8z15y7dtrvrqg9u9auz83e1z3b0wc44nv1eoafzbz7mbk4cf4lq471kayxcq7r3j4lb7y7puuqhekflnowplq5fs5c52wovgjuz8lwocelu0av5iyj5s40kyhqyff580npwil3txli1y4tnih6nbtknh5fxevlxpc6tdj3z91xrv7jw5jwk7ug0tq3zu4kpjbjcf67tc1kqvemdyrk8umfpcxem8bs5jld3nz78cre9sqrwpo4za8f0eg9	246.830000000000013	49.3699999999999974	2
7468	2761044669	Meevee GPS Adapter	roucolqhl2tj95oq2akzaz83q1xo5x45niekx3qp0tny7vywkey872abx1xfiv5ktw6xq7obhp64pdmf5pzkg32oi69h9bdgc79jqx05rmz5d3gstryk28dbn9e1q6wb8f17jz23pkkgfstjmeatlcw3r6fsbi8pyy0491y75a8govtzidtaz5isxyspkidsa0zgsc29sd25t8eaq9nmi7ecdr2zr9gul4wcfrwynx6lxyahjq1cy929rpdz2uy	716.5	143.300000000000011	1
7469	5973295479	Agimba Auto Auto Viewer	fbx0x9p4kep5eel7ygm9uqkui7etrvs2acsnqmboth7pfloo695nccce4ju5bhxw6ujb025p25cw75n9n6ejbr50zhor2bbgm3c3ju24wsplz7r57j1tt3mgqd0t510ohute8lwuhtakhdx0hfph3dk16gyreo11qnkkx1d1qzm45xd2jt7d6ieoy3uuarojd8ehevwxmm7oy3mms4glz0s0a547twhv6mf4z7fk8howhw7bk52r3hgn88cdnbv	110.579999999999998	22.120000000000001	1
7470	3987458061	Jaxnation Video Viewer	39mlu2i18s1435q0g9m0y7b8vk9bn7wt74sgr5njejobxqe6e9t9v9tqyuwznkt7sfht05l4kgysooqemki3nkmg6peblz56m3he6r455yd7v4dwp6b6sdxiz97enlt7oqc5t1k9t8cvy0t8ckt0kxsnrbfu7ntb1jtanidbtpgujgbsxwqb6but6224otfzlffpsnl9l2fgnf8askst9qfjk2wz1kfvj45ij95hubcv0ww31d4bqamx5zw6zh5	137.599999999999994	27.5199999999999996	3
7471	3572395577	Mycat HD HD Compressor	xh5kd1unitfua6ck8lyghgwmr8tuud7xobk8wc40qocq8tcnttajzedwpy8e3ufeiaebsujnwglfvovax9g4j8cho4a744tx86hy7omavjsz4dcttmjs8o258vg2dotjvb9vjozuv1w0h5qe8ue81p4i219isfqx3p4gobm2k8q8yskr0hem56npa03hpatm0vja65fk34pmxljq3q2fxdz0mc0mwqrujgbnbcfgmbcxdj3m73goskqn7zuhmzj	459.410000000000025	91.8799999999999955	1
7472	9621851467	Eamia Video Tag Bridge	c7ax3oo6sos5vlgqkb80da17b5e38i79lromj8429duq4nvw0avktoorkibkphfjhhu8q4l3v47kx2zp6tzn3bf1u5ibx3m7vv6v95vk6otc9jufpdj38s33krb42zemtfo7h67567cn66n4t4z7y9iisu76exwh2f1hacvjkejmd265m3jtjn35ty9tgmu6d0sxqp0fre4okfm7xn5lph39456xo1r4njijwac84qccdjjdt813bp2np7yrqf9	118.049999999999997	23.6099999999999994	2
7473	0476465565	Blogtag Portable Portable Amplifier	drn88m8omdeieyr80qwyupir67sylb3ewokg5t9lim16f7kl4c77ilxfsyz3xsvj7c8efby9315nwgdxgag696odzdp3fu7gplttxkcre8kswscufpnooceiszck4ok2nyw77qkarhcxi8mqkfyo60hcc9s1gdkuea3yw3dx8j3e5v1pyb2inryh707s8gvwos2icvpm7tkrjgkl72lw0kpvh4tp2k40zhqclojnml5hanhalxkdg45jtzft797	195.189999999999998	39.0399999999999991	1
7474	2364292396	Twitterwire Disc Electric Kit	f5wbbxt17t60zbygu2jx0fvbtoav8foh722j7m76q29eb5th8mxoy52arfusr8qeg702tu8wolc6f3xnzv00nh36ojnobs9jykdi7rsbvf4e5ieju0063j9p7997saer9oddijz65p7gq74iq988qr818lbfbtbmfavjuxtpbrmj3qhgtnl00hl8zoazistfh3q9eq7m097x4dbjvdfacp9ogu0yco7x5rp6f6ea7cdop6za3bw9q90onsylm8m	448.600000000000023	89.7199999999999989	1
7475	8684548812	Yakidoo Direct Tuner	hucltsahsy5dow3h08xmbqic5e3u6rc6dlyjnffbkygz34vzqzbpzf0h5rkqwe0tj72wuva5yu780ftuwuxi4j1k0fwzfj6oy5kcvdo6917j04nbqrgto1se8yqostd3w6ejbuotjumz8d0ju39bryxm845ael4ewg9g6xy9ytwfy3mp816amw71zj5qjxhz5u8kmkjg365rpujdvchu1oksrhjsb4e2nh3pcdffrfiacjhg9agmobwjaregxuk	42.8500000000000014	8.57000000000000028	5
7476	5861835366	Zoomdog Side Mount	kqo4h7ol3j1kdniurkiwyprj3cjml30ow7inj67tyab6iietpj89fd5dhfvup7i4k65vfjxjo25ib62ey6kb00yy33wtpq6gxi9k82kzrq46xk1f30t37s1b37hpnik76mxuc1u2i580gs3sodkwxpnr3gd43zge1pofywfgj4w1m7gbe1jy6lxlvbc2ja9i04jwuhmyq00n24cbhml7p9866r13z89fr6n504mifuseofuzdbacqq5hnl123ay	156.75	31.3500000000000014	5
7477	2867889206	Oyonder Gel Tuner	4ma51scb6u5m70g3hpd5p01kpmz9ej6gkoup21z2dt8sx6ehln2ixlrbhae3up941y4wt2g29j6isgg2680fr2y3r00sf4t0qdvk63jq9ddv6wmqroelj0cuh1pdo15tgtbcx4a9hnkm45h6izudkjysb1d83v81lzb12ka6xi3itge4518u0uo7wgnaxho73h07cyqlb0qezcnhia1tvsz9anuet2a4ajih87n3sviy837i0463prym5aqj8ss	402.04000000000002	80.4099999999999966	3
7478	3525986551	Kazu Disc Compressor	mpzmjo2uzcxpw55761jjyx28az764vcpugnxic1h5u7bu2e3z4p8tzzk5soqjgwl9uxsej7hrcyawmmp1zxg347zowtac3obnn41oaih3fquaku1llgme6mvw1m39sm9fjt5cy67jnpysngx1uu9c3qnm2k4c3k7v5uzl0buz4esg6k70dv127jmqh9n2o67l4w4k9jzja7yh1ilmvm1nxrmw2hqp8zouvpdo6us9tmxpblppm7db01ep8ntz99	506.730000000000018	101.349999999999994	3
7479	4078170730	JumpXS Input Transmitter	ac0aisuibkfo16vu5il44c3ydvp8vwfkqbj1xuyy3gfsc5z6y44i2sjw7aa401n0o24hbvlbtzcmpds7rnmsfxgj8ctvhfgm9vmgbm2ojuvzrk3d8xmphtzu4p5o33wmwno8x1kev5l5fnt0yhya9a010r58j4dt39nna4f6lbvqsui8gp3yg4uinqsq3tywd2tz5ullz7eajnckj8doeucwprclqonmv0rn70jdhlym7ghmvhwwflg084wvegw	159.830000000000013	31.9699999999999989	5
7480	6768075270	Livepath Auto Adapter	agl6aczeexqtlicik42kwfoqlel2c5cs21ey4o4kwp3pusjx3lo5wfd2mump6vens7svdzu8kurlx0osdb7h7unjk47n68c57cncdwuxh1ig6wm13bch4e02wfc8ee9ffjmhtc2qgnhp2y52tnxc9mqau1fxnuu4bmm4twc44h4znklz2jdqjoq9a9sb62kitcbmrwcu94fdh4o4s0x31idfhgeecyy8qdjfh4pap820poonysik0s779mznos5	225.659999999999997	45.1300000000000026	3
7481	2854907492	Divavu Side Viewer	ae0hyayk7qqzi0z5au7dphctul6gh56idb1lrmkqg0bi18wyqhjk2o1utg9t1xvftci7qbfpvh3vfmol30adrcvlxt2xbrrnaquhx9ul202p69s2l4zh8myo9aeoy5evkmndtbm6qr2fjo81hyclvt3zpghnobpewsg9e3uoj5h9zo76rhstgp6h5huztl2yec2f4o5rahhfzfcgzp5z48pntvhm659axy1x28xx3rktys6p45y1wrwmce46n04	84.2999999999999972	16.8599999999999994	5
7482	9780641175	Zoonder Air Tuner	78twemj737o91esq8meiiwqplpa796rrwj4haaqxpyt9md1sy8zjikvolcfbdo6no3en9wg3u8910ayd27o5wwxs1zcrsxh4ug7tqv2bisc358iuxq4zfbxyu3u6rhamu0zq7di5pwyvlhrot29375zvjyvmspjtukndkry6yc1oxcqt3lmhe0tz0n0vy3azs3yloko4qymh1ynpcooalfcdnzgoq7k0kzr5jbpavg4qrrq1p7pkciu8faanbmc	131.120000000000005	26.2199999999999989	3
7483	3113133665	Tazzy Digital Input Amplifier	jtit4e2n6xsn1bw7v81xvar2gf0zutzqoplzyreiuzty8gx77m5r5c7b3xinvhcntk9thd2q3u338vcjfw6omtcz5xugnoiwbj9orqcvwrnt9v299bq61wstg21nrpaupxhtuxl5qa1v1r2uw8qcu6xlcylitmk7qci7urigthcmaywdho46623u8p50ytcfbf8544njw0x83rryxj6ser2gy9x4fntm3cveumeb82hov4hz02fqr4kl1j1dvun	786.840000000000032	157.370000000000005	1
7484	1165807279	Youopia Input Audible Bridge	ffosnq03jaw8d28ihf7prgwdt6pr5k6n88wmzlz54g3utp40k5i99bxi4b64nxb425pck7v6sgf7jdsd1nak4xd5061lmmdlv4mh891bxmxtwsf2x8uus19fl76hkhwt5wqu8mqv2yb18w4l91ysalci9oikofwcowjjbxnjd7by12y14t77s5os218pcve5aypa2bs8bull3kbsu8diluyp1u00r3v7sggchdvv5754txem6nz51w28ijrpr19	530.379999999999995	106.079999999999998	2
7485	1519394559	Thoughtbeat Gel Audible Component	aqp0ermwwgmixxa8uv6m74u33im6jrizsl17ajpt4gse2j652d49h1jk2rup7rs9lh82o3yfwsqpb1acai7ze31wjvkzmyfnqcrd5k0gcjyp92byivhtok57noy4hjoz4svh18ap48lyevv5l1q36cq4v704ired79larcy1trc5zwtdwf1x2ds7p8iwul1eh48vlajkd9bswm512u53938zg1wy25mio3cfzjuwuqrfdde5rcpuat66zb9zhcj	194.830000000000013	38.9699999999999989	5
7486	4846823923	Kaymbo Digital Air Viewer	g4asweozhbwq6sfrzqkf7iprg6w45o37yo8h7gfn2h8v29c9pdaxf9gp9vp8pfzhtq1euvwu7i1rv21fpxgd59qv4sjyilzkcifbe2q5r7xp72usb22udsm85d0kpac96ut13ln3txa1np54kktlpj4xw7nksyi71p3q5qlnkk0wgk9fy3gvwhnpv2drepdt96sbm434xhviwua4xde3ocm5ay18riqcdaf0ob56hpsb0ofvduh6xg3kd87pida	307.079999999999984	61.4200000000000017	6
7487	1801828442	Geba Audible Side Bracket	jrvjiywpdlj8aa8nc6g189voeno476qylazskrscgsc0iv8ly68spu7dhvd6zkqf8p22up1gs05oe8bp36b0eh24q5ltnvx81l7e2507fnr7bq6m27yaeortzu3s295aq5t5o2e1wh2dzklmvk3aa2ppr39c6jovvniz93uwyb72m5foo0r4gjgig70r5i012oc2unsuiyx5woyv6jp6b46joq9mmxtytxus0fr3o5wrs2k5xdyjr5kb3bln3qg	269.050000000000011	53.8100000000000023	6
7488	7611105299	Tazzy Video Bracket	6pfyo4u7wibqq0xz1yoebvqe1xyap04suhp6xa0c9cd42ii0f381jlnd4cvi120awqp7pmpu9heg1nk6h5dc98af90dzw7g8m20sl0oz9fd9j7u616ibka0jruu9idrho6xau7b2cq4enlrphq14y9qo0nhsinbt63hons5zs9175a7owhg0bn8irl6if77icm2v6enhrhjpqlsip65b4gm89w1hrbvv1e2up9rt2de82h7ooe4e1qkkm47t6in	686.090000000000032	137.219999999999999	3
7489	0602051480	Eire Electric Viewer	qmaaptrg5n1aqofwfjh4f8s7n1gw01365wfp1ajjqvna8cmiqx1l0iuallwshnnb3jeczft95y0rcx22e8trla9upjmv7d9o4j37y33zr67yjxkmlvek16ln37tyrytudv3z5b9yxliljj236zes79m2l4ve053ba1yhlxzi345qzp17zwalh5p58nsfoqf2ne8meaejekf92v0ckj0f6bxb1qic3eg6wwe3stzatxjbnkx3m2uvzladtrjuo4f	625.649999999999977	125.129999999999995	1
7490	5887307191	Topicshots Remote Air Amplifier	imcp6qn36k40m2celzm12lep0ix2dzauhtfjyi6tlkdf3298i91bq2eqrziir29s8j5j69f7bdzxni17932esm7tls83ae7robeguf9lyu926rlb7fa5usj5ym8h5zp9htbguique5ppdw9yq2jw86pr1rn01ebh4j7wsrcoyonkgd9yzc4bcivf3t8r3r72x0286br71ufk3edwk1qa468s1fd0khvg35j9gqposs5hmoyrp99lcc0yuln701h	81.7399999999999949	16.3500000000000014	3
7491	1792434169	Realblab Electric Remote Component	iwz1yuit0s3mi8bsxonx66s7x2ieykmbbld48lnkqv9x5fhcbrf9u0crt6y4avz3nbppkoj02ngbl3dgbs57whdndrk1l7eea4bje965g4pq7raokyziez60uu9agklfbyhjz1wg2ehlz53sclpdcazud7651us1309lqxgc62hukwcxo7plz3mbonc5c2x6g3sr4qpepmgfiam4two9m4jopgezmnkkcuywnrdbx5ziy39uwd23dqlhw8ozcs6	28.75	5.75	3
7492	5707577762	Jabberbean Electric GPS Tuner	z9faq4zub4tbirb5c409zbzqqmi117l02yepxsnsbrfsuv0c6wp0zu07x6ke3ynauq0x23jvhwxtlv968edxw9o6zx6q9ogijaoi30jvut301rwjxkd8h6gm9ybq048j8ahv8ua8g7rz5osgh3zom5uy7a6xnfnt6hy3nv4hy5elu0opv08m7zfnuxy0yaa9vb3zb6xpm6nkre557s05ivqh05emhfts5t1tl1ebs003xcevdc2s6o835ydxyra	214.889999999999986	42.9799999999999969	3
7493	0193071878	Dynabox Electric Direct Adapter	ciwp175a6am1g2ymsyqt59rl75ghkwvyvqwa4xkpb2w0j7s6kup6xhwcn0pg1siwd0x4yqnadqolrmed01ha9v6cen1u1m6h9m53ahazxtwfmpte02zxfk30yxsbr6yllnqr9xkj2n93s9aufcgmc5zygx2xv80o47r33k7rbdmrjaffelodc36089e5aqwbx31s6dcqu9ysvkwow2cjlowtuc067g73z45yg74akg0bqggtst4r1iqmg7afq1n	149.889999999999986	29.9800000000000004	6
7494	2830971194	Roodel Input Digital Viewer	8qyojq1lhb0eu7d0mh04qoaexculajxhhnkgqfkmoq7zyfv6x4v36l3ytsnzh5qnbjheznr44drx2tyg8r16rer343e98tszmuh91ngcx2sg1c76gw94xlxqw921f57zirrzljj85p6k57mpeigj1qh41se1shxa4zw19slrqlkd86j25h0wpyw64965g8zus5oztncz4syu6eqjylx4v6duar0uskzjbnyykrfsmo71hkb1z7m1xnwrqlxyw60	230.389999999999986	46.0799999999999983	2
7495	4548803198	Voolith Air Controller	whi5wjfl6agy8w13nke5pzegbva69ln6x4vl0z9lgu48wa7tbgzm1yysm916qy8obu9htveypsaoo5w5e6qlgkoadm8qpfrapbtxdg8uccc3ikk82ujohqwtwbj4qhsva0n7a56mvwej34k14x9bcxljf4y9mh9tmtopw2gsw9ai9rcrw88qqbukl6jp1u3qo140rop243kw4s3lx9new25ez0kajy2u19yzag9x8ox8xbylg13pvteq4butuqu	475.019999999999982	95	5
7496	7270042369	Demimbu Auto Tuner	yw7kwrplpdkxzyane0ux8ukb3395qgfb42kaejzu7dprxvubtp3ull67dc9zc0g3shbj0gpkto6k2b5b15rqxy3bz6s2td7f2refh5r7frx3oxeypx7gwsss55o5no8aij5wh9kdaspd9umlo9n1wptpygk283wmps5behgafkqgsmh9ziem4xcqp7wafsg2vcje988luuecy8zpdgblijl8e5w7e2i39d9wyazi1wqgvo9mi0trbkijg5te6oa	83.1500000000000057	16.629999999999999	6
7497	4673741477	BlogXS Side Direct Adapter	98uwqbgouk3twaa3xzvgowr06q8oftkeo2ad3sdlhkgr1b7s8d6y0vma9qefy40rhj6h60pm69lhw9uaip2z5ram52ipsl7o24643xdq67l3eglcq5by0bmkokgr5lxl2c23c2idf2dpst8j7kgh5k6fonka8bvghdld1rctvkghti2z4jcfhj8su1zvd7xqq2q221pgf5kl6we4lsj6zhwco5vaupav0mi2fsr4zrghlgcfvc6qohy9ncltade	410.870000000000005	82.1700000000000017	6
7498	0984505551	Dynazzy Disc Kit	wxrhljqo1qmvnzmkacm7gonkw0tpbnuxii6rmjals714xmjbqcpe92l40px1518ultzfu34as4211lmc0zzimpqfo6v3ri7hob76gxddxgb7inax8da6udabeb0yz9kazb8llats8zbscj5j1k32otmg93xo9763fzviuv6wz4th1ygcw38nr3f5uqsjvr72blp3ebencv5813lgt4y4dmd8y881jhli8p2zxkravcl7m712br2swfsttcqth7d	123.329999999999998	24.6700000000000017	3
7499	8535524144	Quire Performance Mount	pmdrnzbnnl801db110jl05jkv7j3pow52wykgjchy0ci8migqb8ln7ktia1lvudfg3w1ltze1bvqyuie2ohlg05lmc9nwc4la9rssbxcqfyg5l7n9fj0svsqecf6arafl2902x9ngibq6pobjfc458wtsy5tzb2sdm0klc9c6she28cg217qjss4we9v5jlw9fmvzuteylnzx85fk71iue4rm03jynbi9z12s5sg57u2rwmytqbzrxlu80leruk	83.5499999999999972	16.7100000000000009	6
7500	0514704570	Dynazzy HD Performance Tuner	c29x1zh00c8u3g9c1lfk76hrchq1eem3dtjhp2lpycn0im5azqetzj4spqe4uni5euywopr7qrraiun3rrg82ysjs06za3c023afh0ne4gw9e3siqlo1hbrwp63qw6u2rdhtrl2u8qsrogxgiu7vbbxk6our8cxc9mk7y3qmi9c0i9q9ovib5n855gubg7pal95m009l5zl5yma4iuibplnx56taz7q6y6wanyr116jgsmv96xxemlvzrhlhz8d	594.980000000000018	119	1
7501	3576750798	Kanoodle Audible Gel Compressor	kmuvhw3s3dv7yhv02odnj3znu3z63gqjgalcj7vkb3vnz125xd9ejc2tgo7mm3edyxrrl524ioizt02eu13n3r9ehiuluwyknqdhoz7bl7pa23pojox1y7ufdhi5afc1bd59sh6uwtnxsw0qu6md2m2qnl1h93ndsrk3p25787g7rv2qeem0xnjtnacvsxs1ilgdqguvamvh1c4jp05upbk6mh6isrqujphod30ozorcvaso1jemckwyjr3xqqa	856.710000000000036	171.340000000000003	5
7502	6592497501	Divanoodle Remote Power Component	1i4a0suu0cdgyd2k0gqu69xbzhabkfwg9fl9ghgjfa7tanosoa9ko1x9e2mtrviqg02x5elzw9v8nhpsmtia6fr1krpsldpfq6qi4cet9gfcefdenx3vk382r9qawxs2jyrw1f0zo9emcuawy5qi7g4v2lwkgjqhqb9fnsc7t26zda7lga4ih959iupzph6erd5a56ke5i0sst4a4pydkmmmvdmw0my4kfu6m93mhtf9n1fzrbama9k9grfrl38	495.860000000000014	99.1700000000000017	5
7503	3447234103	Photobean Portable Video Amplifier	d2csa8ta6dfoshdsyhce68abzg818t1u8vfxxk1sahzphmutqrb305uf0afkluogf5ss9qzs1q7os9ue080r499gup491raj2nwcjwfn7a6x6f835v9ryk7hlz8co9plc42wkyxruwk21kku2qpqq0udch548hbb4fl2crfrdrjyd9bzew4dxk0a7208nddn0ak7dg52l233c5wmdvlypxqezo9gn8udddzc3d3yusqu7afxlk7v7mgo2qat8n5	132.539999999999992	26.5100000000000016	4
7504	2388253135	Edgetag Tag Performance Bridge	s5xoe7rsjl99rwp7wo5vpeh1aume4padg5cmvq9n7hxk3x6pnb9r97ahp1b8gvujc3kwoqlya9a5a5xbrlz10gswrsbyou7uu3dpodn3zp5ln5u7q0ynkkmnymkcaxiqydpwb4ry0bok7gvxpw3xtrqlcn7kvrfxnom8803g5hrvdz9o3hd43oif6bdy93imw6m3bixrtj6ji5eloc7kx9jy5jijpleg54wqfdzda6b2qriauklmdv8fvj1o8iv	234.889999999999986	46.9799999999999969	3
7505	7004529924	Agivu Auto Receiver	75ml733q25vxvs4ywk0jghqqt13madq5451va4c3q3ygj2oexz18ak609y4sn1t2kzzpn4r8mdapnpv0gjb3opj15v890l22lumncaahqd7o6st12zrjvklecyzratw8uqdjbs936u6ag1lbdcqgtvj9llbu8gq77e3xelajsiaa4w9m5tiqpq2lnqkjpn85d1cxoxj4ngghrmselwecf0d6f5pn170vd37lqb652ag4u0gvlpwq6o8ybq1kzxy	60.8999999999999986	12.1799999999999997	5
7506	2174371353	Meevee Power Auto Adapter	ujm8ri7fo8us5p1zmpsqbak3306skxa86saqi5apm01yhi9c9f2odquzraoske0yqkx5lf2ea0mphec979ltmbucy8dbhpnsjwm6ohdfpsqneygix958ukfojtk8940yecdlro1fer3y36viar4n85hy6ftl6j2f8sdqs0yjsye3o8e1o0wmjbyv103wqfgnzdw4aghyyzv7a5u6ud8vun5hvxx49t2gozdopsw6kx5t1p7h7kzv489rj0dtbd9	144.27000000000001	28.8500000000000014	1
7507	7107350287	Divanoodle Audible Air Tuner	l63ym9wiioij3uerveuflmx1omp99he343hqbsw287z6zra4ax1zvop3v6alau3h2vfuhe60o3hf0iix8hx8ksk1jepxjri4vg7hhg2d972mg2k5ace8dmyvzvjzdj2u6y5oahjuaw5w1km8xchrcaebegn5mki9rh1pblu0085b7m3q0775c0lj5skllgdw61rwlt6ywyss7m5ge6esdrt4i5cogqe0m4wa9jw0ylmo1hq23ncbucponccqpm2	210.909999999999997	42.1799999999999997	3
7508	8479562752	Feedbug Auto Transmitter	04sqqakav07r29mlnejn5o1geojyujliyavbytbpt6d8sxmcg2r1f7f5gf1wux1yt8ox36ftcjfjky91sbsoad6xf9amurwdz0kpembwgcibvk1bpvwl0aj7ipdrfwuuaj38jktug9jlk1nrdg4zkn9wasxc2ahhvlg38bjdgweqqzw2pftuqqblrgxva3w70vrkizqtobszav6m1osv6ypjdnlfqa2x8xowszp1v1x8e43u13mpk8q0mdjyguw	334.949999999999989	66.9899999999999949	4
7509	5382164863	Buzzbean Input Bridge	6zvo4b9o5a8vedpch0nn52urwwwawohe5pen3opjwjr6aiz16ej2nsejves8lm89p927ro003ms5n8fmyvdvapfdr9rwi17nwcmkdk8usxzyqqtpd07b7lnhosw47ccc5uuda1lqt1k69zto8imo8xrrnm8jo275kqcta4f9qk25y6n888yqov9bap3kj0ccma9orh6a4aw1tzcrsuch6yol6lt7n0wny9jmnu0qk2m24edfk8ew2gh5misos9f	836.330000000000041	167.27000000000001	6
7510	3853660981	Ailane Side Auto Component	tc1k0kcrb97dn9sspnprq3h7uxcxrvlih0fa9xdafx1rkxm7041ixm6sdwxofjqrgolx0jrj38yg1tzax3k6gjkr6ohmh6zfgrdwbcynpxm3tohyxe2bw5xyx57jot0z5a40wjoi7nmks279wdfl7p1gpravwmnl3lpbuqgsdn61f984q9xpo9baw5k6zpt0q5kwdvj8e2gqxkj7b0tuvfo1rkea248c0nnk8pgs1pjjd7niit15vqrztzy9m86	651.080000000000041	130.219999999999999	1
7511	2666150487	Skivee Output Direct Component	9fotcv2d3fogxgkdp5wc6uhk6jt4zzyk3r90229tkeu8jo7qulrlh0ocqr8wzhfmaswxmme2022uhgv3ts57wuwg0rm3oj71u4vorgq8h46psrlim3lzgmeax2fs46srr4ak04w6xdtgwbe18i63mrbhwbusbupvthzsun1k2so554d5kppgwlr92ady520q3s7wgef0g5y0y7wzdafs3nu25phr30d25eyehbohn6o0u5icfcs0k0mm081epwj	188.400000000000006	37.6799999999999997	2
7512	1859913072	Zooveo Video Side Kit	jmg2icd7uu2ziir08wdeksj0sfnbkcg3wbrt5mxjym4hfs9mw2j5qzw6ho6dvw37odffph3m75jg2ymfaffqx9a1g47gk2vkp08urz4bbvwcbpmxdlorttbprs4hd0g0i04e5isg9yepk2kkg2r1uyedcxp8c44i50gbcc3hbygg7f17kt8hqt7rcjqfkzzrivrwrxza5b2cdtgx9bnz3i2tobu9kmrkkgsnu0fzuo9sb0euf9gfr2r6g2g8ial	552.309999999999945	110.459999999999994	2
7513	5157419191	Kwinu Disc Gel Amplifier	u90y92dyc820pmzzu6zk7xiygfefqtmzhqkfdwxzzwb3nk82lt3ehsidmu50nvlenyce031mng8dmwlpm1zumkrm24u364xkpuq1cq6d3au7gw3cba1o3a5jg6v0fcn67nd4ws5l8er5ydn7rhvbk5chdfkf6oxiri70lerk3rxoakuk5bh1a2ju3w0tn5x94gd877n54776fxzjfe2l7fsebpzhr45s4zhruzjzcme2r5vp5z57bm8txxh8ple	176.319999999999993	35.259999999999998	5
7514	0219434467	Jayo GPS Air Filter	6wy4ye0mschewd4sqyfaov1pfbm8rl0mbpspib2npc8i2upnoaeers71uhl9bz5b6t61w4h1ngmx1jnjc659cbba8f646txzmmdltzgaqyyf6g8q506iu5ncxsph28p1pd88c6kjgikz9az3dwyja1djrb2u87et9q256wf9mpuz437dvjt0lby1cek4j9w60fk9gqen9p3yyp8lbwm2prjv2632rld0ybhkt36koi8snijl9k6lr94rjd2rduj	406.300000000000011	81.2600000000000051	5
7515	7257759793	Meembee Remote Case	r7zl7tryeotsrqdnfforghulmjfu4yw661ia9xfn8fvrgydrpihgcga739qx40yy5bxi69z9zgg7h9r97whg2x0fxvc0noyjlfcswohp6w87cq4o0pe4u1i90c8i32ec257yz2jjy5v1cllqrujwqt8tldb4fobitdpxlmifppmmh1x5pdne21glkdykpmc6t03pn7s1cs60r2r35tdxcerynhsbfwvuupwi84ru0hsw92ntengc7tgteuacfn1	98.75	19.75	5
7516	9808869952	Linkbuzz Portable Bracket	hrbgbidbvfaug9m1wikm6b660neonrf0civxvclczawna68jzghs4585w5o8c8diaurg76b0crio0ulkp6chivo5glz8aiyeblgdrgxhvkovwzwly31ujmte997n7zsdwpm2zkupbw5hit2eu9npifsbosrq51ys1a6whhbsjwtesj3guggpcyxvjo2s5do1k1dz27jyhn0jw087knsxne4hgfo9dad1e9rhsvvqq6fix6igrv3m7nohnwi5lmf	76.3700000000000045	15.2699999999999996	5
7517	8693039316	Lazzy Digital Gel Bridge	klfdcitn9703d4b3mxl58lz7dq5jgvvd710ocb8sotrwa9tpkd7xb82s0tfz54x8bd65zo02eq3fl7r16gey5vl9n5vzy66ziz4bb3ahtembghmmikie16r8dp2q7pqviy4g8xcufzq9vyijpyq2swh9hm6ezauy30qo4mcojv4656aqhouh69krqjndllnrmei6uff15ax8nd9s2nr5o4wuensn9kxze8r1lypetk4156y8poadcb98ufug8q0	65	13	5
7518	9994991077	Twiyo Output Digital Mount	2pb2zs3p9cmxqto4g0mdppjl6noo68n594tysfv0s5xb5oza0upwbxkryqfm1mxkm3pky1od21uhrx8p11rx1z80mw7hbj11c2l0hn5mzd6czlwrbiamyxtoko5ljrlp22o8a1m4h5ka7g5t73c8k08mfa45vbhc64ov78470aq9v725x08wwkfiqyuaj9nmcjf1wkx5mmo4s55fbzlxru8b4ik50d47lr1t6jri2hlclajd3pqwxibuzi7rdi0	158.650000000000006	31.7300000000000004	2
7519	7264996811	Eidel Digital GPS System	823mj9ed8xpd270fh0hvaaz6tsg3knv698431ucgv02cl2hbokbtco518xdo24fn9pcu5nafw3l72meaehrbz2ak1sv7rcubdm8o2e5ys8i73ybkvh7w7bekqv1b3t7clpgwzp0pc6xcj7yoq12g7ob8vo547qah1wh593uc0ipmhgyqunopcacw7l46v8cdqc50i8ko577w94nttp5q3j9hln3rebi7xwi9n6waj2ylblcaywmeq3lerh68ua0	58.0799999999999983	11.6199999999999992	6
7520	7079816220	Realpoint HD Tag Viewer	15k4mw0x6yrm7psk8psl8zehmyfk4a077fsux300fq97bwk4e012gpr9a2nw4jfci65yre1kpnvzdpz09upvt9cd1cmpzqkr05q7prhnil24kdeg3rz7e1xdhnyfo1dps95ypoft5v0px6qpkjugs4xt7osixaei6leb7snje0t2qwufpdyo1g56ysm0j70f1rzmuh8y8w7kgi2usj50gpp205yjok08s87395fe418tou0428ken7rak4q8owq	238.490000000000009	47.7000000000000028	4
7521	0993076133	Skyndu Direct Controller	jiwzizi122ymon66nsy0yo2dqytxbalzsvyiku6m9vwtwwchasbikqmesgq5qizpkfhikq17rj9ru3ttrxf0wl1vtt7ololkvlli65j0p8084vcwq9qsuyg1zrdudisf5zymlu78a6mg2y84jhpjy396m2oyj1inc0qmi367g3q4sgea4j64zvf3i7ijjmq9tyftah1jduzcpxj1r7wd1robmh1k0djux5sve5ggeno4f146nqqo5r2maqnq3jj	355.45999999999998	71.0900000000000034	2
7522	4588787532	Realfire GPS Power Tuner	rxp6bevvzyafbr15y2gnb5gwokw2q20am4yc0jez66nri3nga4sr2ay48hy4g6kxsifvwf5rvmxokggm59mj86wqy268oxzyimejygkm5fbqllneq65m0hgzfpvghslg4mob3ha2k6mx4osckiozj4wqjxmcd5e3o0rgenhohfrkv8ckfclljmok97jibbv4yq66r8a3op20fykvzmeeb1r2vwu8p0fa81xrq8999dj6llnx0h2p1qf5gs3yqt2	95.4899999999999949	19.1000000000000014	2
7523	2383813727	Oyonder Air Filter	2zex2xg5a419l1ud357wrjo8vlpi9czpgwy1kp6btkyaidjon2t01vx15t3rex8q9v3sag2lpjileh4upx89vz1mfhxxk5r52c8k1easdlnpun28bsn5a19e55hp7vruemyoi4aizwq6kjb4kmkls6jh535aziaz6crz6hfqcs6btz75ny2m75xy10gk89fy8guvzdwb1bwk24143xr5c0ex3m7rgcb8ng35phwezin1hjlr6ghv5jkhxyy1571	505.810000000000002	101.159999999999997	6
7524	8594882660	Flashset Disc Air Kit	bur3qm5wdp782n741jgw5rdhmu9pw64r35z6atrsmr0iop1tl05w43fpubkwiwes4c1yoic4aecf3u54biipvmpjd4lvnrnzbb802b3oxv3tynps1600hllu5lzqmmas4ek2grx1mqaclls8sx66u6twg8yswi52zruodt1v8zmpuj2i7z13xyc73kha5p7553v2677h6brx5pc5uyxpzxwaw1u4mdp30kptsylxzvzjit6hon1vckis1nvw6pd	234.819999999999993	46.9600000000000009	1
7525	4236780853	Oyope Output Remote Tuner	nrmipfdq2p9c9u5g64kurcwtwuirmb5kq7ubx17ezt0v9lvdz399snczw17unhxriopuo8l4shqspuuwcb1rk89m983mni0320rvmqitk9c2k3nywb0et0bdv9cbpfkff2bzopaeofiqlawww2h1ts5v1nkkzj5fex33rrk80ohph8e2vgxj1baty24tlt4k733ffa1gb70wk2m3uc8729ovm5p5dieec191wqohl5shhvvq7mzu04xw44c32df	101.959999999999994	20.3900000000000006	6
7526	7282249013	Dabshots Air System	haf1wl7qvw6sipnbri73x0l7s1iyozzitu1o6ilnioahn0dc6q7fbvxwuc0nmtzgebzy5njuo06vj5n42mydwonw2n8n5jhfue7cre4pubahribnz57eunewbu5w1x9evymrp8r0qyqkbbgkdl4hjupipqtpd1d9mhcnb4067a9n6ixq6e2mkudcl54igl2beohwqwi2dws9b7i0kq6otk2bvtbobe8rjcdfclnr27d1d7939ffv2zj1q6bk7yg	110.060000000000002	22.0100000000000016	3
7527	1107535686	Centimia Electric Transmitter	by6daqk8ntngh5m4gh2yr2msoxe68nobndn137h73ewpceiksied68f3ct9kg7jo4tboneqqgnkf8vj1t1dwivzrnimbpfmvsv8z9fisofuhcx2jvst57coq4i3r6ppkrmad7lo02jdu80vcjmfc27itihnz6227nhtexg8djgmdixzc1so565bwgx1n5e2w7x7pnq5c2gyk80balnsdyorgnip41uk9uv6l6davmiwu88rci4vion4z36i0uc7	626.659999999999968	125.329999999999998	5
7528	3442756253	Dablist Tag Input Controller	bnehnch5qi6z90o2ckuqpz92pdiggftcuf89skpcmu249xoez5h4i6aby82lgesp1itnwke3azrnci03o380j2ymkpmwau7r6v5bfs3mwxrc02v1a2g5fcpfn80aqmpw3qev5sre90bpe8fy3kdqkwbzzh142bwhbvq7rsfbbiqnd0wuu6fthxqsqzadeh9nvtenxw94l17vtrc9mp7ltwxgmik0bkhknte022e0nh369mxa7hb8onw8tpqmreh	93.3400000000000034	18.6700000000000017	3
7529	4700965090	Feedbug Input Direct Controller	k2v4wpvl849w41an0thijxjc0r2vkg709tj0frviod6rkb39llzzsnbwlu1u4ds43buwhx2ac83v01d565p7f0ee8r6fed7g0uq64kxieskxk3a0w2yxmjczukfmesi396xbttlov7m5jpgxipeukdbchnj0k4zededsmog8t5hvh0g49y7yxnghc183v4vkm7y6iakbzxfmggrfkxbqfn7xyfypeviso5pudgqr8lmh6l0cs266edz363y8jar	199.159999999999997	39.8299999999999983	5
7530	3426379853	Oyondu Tag Output Compressor	37ffh9d9vxp7yqnxqmn4cv383ud4dcjfelizobeyzct3cqm05fhcmar02q6s7cw1zxjy6zwbp2kgdzjk3c6dbld8hfxtknz1i3ktm0wacj0v99awxsypob7n99tlcvlj17k4o8m4kcn7fg13ugjy58z8ny30kl0agcrfyrbpexp1r3ikye2ndu6874z1jrml22lsch9823bftxiedxbwe6ll1zjizg44d56q9bcqftdo9unoqmf4jfmr3kw7631	218.550000000000011	43.7100000000000009	1
7531	2128219936	Skalith Video Side Case	eh9ycko55999tlw0l0couk5h7n15cijc37xxsscrl1rowzo5f2reht7kdxpa3n5yodz9r8uiqrdjqcmdrkpcwzunv7y3rd8a8vtzdcqi8erfylrle78phu0q1qc5l3fw301t5oatrtdq5917uecgt164z8ihyhq5tujyzv4mzhmtjh68uf5og2yyxqtks4krkqbko0j9sdxxtmsrazkkciqc4i16wpney2qqbst4528djxvaexxe9h4plpsyekc	80.7999999999999972	16.1600000000000001	3
7532	6211320631	Flashspan Portable Auto Bridge	zqo8ewmj1uhuz3deeyhg1azrka4on44fxoqv4uqgpooxubanhlee6xl73ycpms7rsa0fbtim8bnwm541f4fip5esxqy3ne12mgyd1wln1xggl87avqc261a0py196yopnnv5kdoej8qq1ifwwe0v96hurcfta2rtvnpfyjeco1bmwqimt0jarybzptgdyhhbljec4al6jgu9r6q34kgtekngzhwkge9cimp9xwnu7d8ds0t568ozvna1e5v1kqh	202.789999999999992	40.5600000000000023	3
7533	2978713451	Livepath GPS Transmitter	99vsxh8b7vgi6wt68z9c21psksdqes2r987ykfbimo94z1hlx8go7hp5j49jc25hybluit395max1x3njvml3tibrps0yi9dcgea3avjrq5k35jfsn2ma0qmhu46x02pkd1fy3jcpopcmsjw7857czoyi5p9kjrqhqycpcao3hxpxu5paqdvnebbn75di0wa7ugst57572buxkkgs8b22jcigeg6m7bb2ipmx0fipt7kcg2py15j3cj78l61wtj	482.420000000000016	96.480000000000004	5
7534	9003008372	Kimia Gel Video Case	mtxic905sx6q0vdbhgr6yieaht8trxrx21ma8o0r3pct4mcxwc6ltyji19l5irab1be60znierf04mk3cse65shpj7e9aecoq6rkyy6xdsnsziznf94wamluill1z23i23aydyupdpd1r3559j2cdn4xetqndgn13ly6ovgdwqsqwk1rg8oew4g3ofnw97rwmc9wmn6ivrxvjvhh81uyom9xhdlg4pdusvgo7bf1mzdpekyeceayj9mj4cmwxgz	93.269999999999996	18.6499999999999986	4
7535	3271982892	Photobean Digital Case	ipip6s2v0a3qcf8h4hlwuubddx36t7uwbvs1imn36dg64efoj8t0trbkuz7yppx5abmu1efhl4kgcnoyitcv7xla77n4j7ivsmnviqfmjctmdjnt3l2o13phu5yaoaaqrzu4yxnxphuc55lgv71awc242cwjuccjpo8m76qlea7glmm50lo15ksg43ibrm2m2zuxxqcpmxbt9d9iev3yxn3bx9dsbqllkrwxb67598aehapzebvf3ikrgx0wunk	313.379999999999995	62.6799999999999997	4
7536	1838903417	Kare Air Power Kit	3hrrhgva24xz3qwqadcdjk0zsdbtpfgqk272b0w0hia7s3ngd8yz5b85cm341fivi9ebchkbz80h6x6p5paozfilyrmnmm5ln0f3axxdffusg5mbwmxd7pteoahay5ach9jqv4bvhmmk7xfeyecemvjhezxczzeq026zrvjd5wnpmaszbzfa1hcd5wfpgjvqvbfy11q7t113ripkx345iai6fhp7vijtfwgtrxdq7pqrg7in6s5g2ypu5lr2w8k	479.949999999999989	95.9899999999999949	2
7537	5779569146	Browsetype Auto Digital Bridge	oa2f6avyylvk9zuh8vzqa067cxxryzj0s5ivbatmvkudbft0la4bx0y7v46ibbq7r7oba52qr85j2l50wwba91zlpr3lln9676r3g3qtglbox20cqwchvofu4mecpmhat9abagb3psspx1mnd0fp2xvgu7umq8lwjt3ffc8tvop6f0alb4emkh5do9w9phzdvgmkmu4lftkcy24by546na5q9iqq9yrz7upep7pi65wijt38ykj17l504d28v40	68.6400000000000006	13.7300000000000004	1
7538	0873369550	Dabjam Auto Air Controller	qraszhz69fcjyi4x01alfuy1noc55si47eon2uac42rfa17v62icddl0ysreelxwpo7zvoocxvlakuey0ph5je011f7i5qbi7r3zz5esujtyhxzayb83ae2nj90x6dw5heopqxqcy1x0iwz5s9gy3ev5baoze60mzlke2pn3i2feeg7wi72cxf7ri31kdval56zmt5c7e4gcy83y03ntvg9grwxpwclgfuvy7jjmffrklk19yhjlyj1b894gmp9	307.480000000000018	61.5	4
7539	6609250790	Wikivu HD Component	xf8hob61em9t76yby6uwqlqkwnldg56lal2pp2frk6ygj0z2nqru9thexi5r99jw4styep38lzoa0dj0qmm5e30df69vg8xcpmsnf7gi2un6wttbfoig1fyizj4v5ennlsj2enyclm4zq7rifzd6rwn0jklvac11jh7ybfeyyqkyacz226fba58ayyf39m33wwhyqdc7i2tndtvxcux36qsh7z0whjtji2hphv6x4h15pouede0w7fys0viwbi4	102.200000000000003	20.4400000000000013	2
7540	9995253238	Devify Gel Audible Mount	jg6blx6np9w67oifr73acv3wygj59ekfhmnbe8buwbgpeabpc7z6v4k1ctrkm0ex4yp2uwple9o0amv8ofxqb64rigvhpvaso7umljmuq3bpgorzr6m4dto012vbkob7rxv5hsknx0g7mrz79g4iwn4yqobsmv9px0ygv8p43tvjz0w3apvg0c32a369spdrgfjt6ur736iwblh2lyz8l6dgrblcxxejnvt9v9lbqzbadxueijr355n1w68g4kq	619.330000000000041	123.870000000000005	3
7541	0826603219	Skynoodle Input Gel Viewer	1hquheq5ow9ioacd1tyqwcg7t8qvbfvu68e3zmxmz63x3tkxis6ee3vx2fy76do1i2m4k6naee92dyoj4o1t2shr5u0iclmrjgnpu7hd7eakvmx4v96ln1es9xkvaar6prl0kqrcts1nabhgklbpcnqpv6qir9ep2vd4u1wypg6h2j11iycnmo09slp2d52oqp8n6ad30ycfa8t38puxvedmric1ep5nqljbf0xasgocdjpmaolsy35c61f8tee	122.030000000000001	24.4100000000000001	5
7542	4018489280	Oyonder Auto Receiver	zu4anb02ovvyw87kk6opmbszrvkjlqvkfzwvb845onnskmyw94xo2h8u8vftv8owxoekxswkjagamxljlwe4jecelyu6gnn7a4xxs4wr4ut9ekdigh1msve8gs67cled1v5jmmgivs8ihzcaclnidl7lzbxdljs8s32o4um2drqcdczojeuswngfr2dmfxvi0sblvmx30a7bod0689jyxap3ags1pnu5stvr49uuq9tpeizd5icvba8cll31x3c	95.1200000000000045	19.0199999999999996	2
7543	6122208628	Divape GPS Bridge	ngok220e6zp6ymksxylp4alnawxxln9qg9pw667mcr0mu3v2yikq3faaykww6s3w8n44fri9sflp5omz5r51uql1aykuw81oojoo6n4rpg0nh3yv1qzul61gh0lg44wfmmu7faighmzrg1lu2k6s7ab84gz16gdbpizwy812pfx7hypfaazrmmnrfufse2gesyhj2cc3fmyhkcq06xkbygr7k56dgi4spdtdprcwipw51y3a71u1qnq08ux0cl8	70.5400000000000063	14.1099999999999994	1
7544	9682919485	Oyoba Digital Case	q2mcqlmcpno7j6o7sxihflupv69h83t3cgpc4jgngeugjppj51t8g4mszstofrxvzi0dxl8xlhwhq3d09s32dp26ktwpryvp95caratlpq5yfl3uzyt71bbut2951ujmlijzi307kbxx8qy9043tv55p12scfk8hwozaqbzm3usvjwqywsrhymihbq862xxrsv6n05t97vfjl5y07pqv73ybtu9d2wmtqoqg3ayl87q4lggmf8jnhksmsnjabi0	151.77000000000001	30.3500000000000014	6
7545	5922851525	Fiveclub Disc Receiver	3a7r4yl5spplvgcokgktnfnbjse5fn6691p3ciwoff0sjpyetivgjq8uwa69y1qv1fe5k72ey7kziqtnhugy9422lp11y015qqemz0mk9gq5fil3y1wbgvt0lwpmr3e3aucx6i4b5xcdvt2kcfd2d4uw9pcgw9yujcjat3avuozpejhpqa6nkmqwt8urit7hue9pj23hb0s57f74l6evfnz1anyfho9v88p2updr7wrgka6fij63et34onyp9el	299.649999999999977	59.9299999999999997	2
7546	0441087075	Yakijo HD Audible Kit	znt119nczvhhw5cg2jma2vcgw9ni9ebeob5p9ixszj655s71zf2ul7iy6116wttcv58i2yc01dzlaak3vc5qxdpugddpoxagnug8k0p74lv5fi3kbj2sttgmnne76w8nsqms87xdmupofhv0pjgq16i4iwen0oxoqwcuc8ey94mqdunblavmb2j6t95oobafart39vnl0rbsq575g9jb3huu1pxj2lid7p7chynw5oed79l4a5t7o4fbqwrq81b	205.349999999999994	41.0700000000000003	4
7547	1801594030	Chatterpoint GPS Controller	cyf41mk8itxdt9ub2f5tuf3z62pncdqp9rq2ncmrzgv4axdsktvbzkdojwtd2dyreun8eu0nhifw65coi1q1l9e7vd7xiz9u2ns9fuz7ggzt8g6ggb6gcz041ge052l70o3vxf9suecj8rvyel5nkg8cnqnuyzq5q37glvyr8ag0k52flxapsjw4zdekpssfwajn78el93sjzuv87ftp8poz2gnaeomswelsltb9wv7y66lae7d45tx1ao1ypn6	550.309999999999945	110.060000000000002	6
7548	4541481140	Realmix Direct Side Mount	smfscixq2n0v0fxyz7flswjbg8fpdlhxo7g83v9ctnorzptp996ondibrjvlvoim2q2x0o52dstrfxbhl8c0rdkcub2ezwwuzhsxt7pcoxqvn44xyit2czod6x8kff52cxayt086wstxkigjarh7zucy8nr5g667hhj5juju9mhw1y6tuwryluqlrisunjkqd2wqcioxl41dzmqcwjapuuhz4xv4qe5hyhtfyb2zp7vwsugwy1j2ezkef6u92ix	246.780000000000001	49.3599999999999994	6
7549	2652588492	Cogidoo Direct Filter	dtf0laq4xpnvtdhw1480x5va4e45mpw6xc1yk92sjm2njs5mmmavulbqnnvf97n23l5difdrk2ljdfo62qi1bx6pllnw4xn0y6v9yxgdsfpg2egfv19zk02h3me0t4achmfixm1euinyd6nm1l55tftmpevmneclcodaexx1sjitpuf0n36y40r2yfx19bxc0179wz5g35mkcj0mlhiw5tx8u1q785jgo1kftnecpobxt1d5acy1q7r6a6fe2ni	98.5300000000000011	19.7100000000000009	3
7550	9967631817	Jaxbean Input Tag System	j7soqlb5hjo2t8r65nho5cxdwopmglrcszqqvhk3xxpdjigw2gtyboil7i2j6ki7lw0evukct9qirqlpx7u6qoix78u5jjii3quiovkv7eusfwtekbloyjxxb7afx35ldca8bev4l9ug2bpkrp3txryk4soem56hqzbezmwl15ykncq1dydansjjknt1xxany5dgszftgt3yna3ox9osw21vefjum1numlxh21c929ywd6o0df8yldpvyb2qcrm	101.739999999999995	20.3500000000000014	2
7551	9929009478	Demivee Disc Video Filter	xx0nzc4vqg2rp26dcxa229j5csb3iegvhuntut6sv27t7m79zgjv5bkh66doo5dnoyul7r2rur4ormupmedckvdi2cpsii37klfm1bf5xgutnf8kbb9m7lwlz0gqqwt9sbbyd8fjdublxxixlw8y10w5g979wxvy1gvbtcyfhm6f6hb75uxc8snn0wzsbousvefy03t1tjkz2uimv0nbf9lodgegff8dfocq9qlhlp9vzq8tgzc29a33oild0li	283.850000000000023	56.7700000000000031	2
7552	6375614986	Kazio Power Case	c75ke0nqra7yffeunzlf5pl3otsvjjwb7iki02lpnvzk3qsf85s7gnnmtuiaj3cnovigmmexkiqmyjwmcxmfuo3ro6spp0qws7xapihndch7gd8qhgiji9xe28qqd0nruyilpk08n1jsgjnwvlt60eccvv1dd04dlngt47a45re0shrn3z7zht4yodzmsdojg6caimr6y011bluuvz20qobqk6ps8m1qpfakl8bc9vqar97h0qnhmbxqv6cqhld	318.779999999999973	63.759999999999998	5
7553	4676151912	Tazz Remote Audible Compressor	vwhuxe9hurp517mfy99msw3mgfx0nq2w3m66lchrtsunc65e39yp9xfxmt4rdqcz6phyjqc72msri5behku5ih4bk4vnr72z4wtyiabgndoztpq83tuio4izq3ie3a32mp2vgt5c6lt1dxe2u859y5ye2wf9lvfnltxujws3b6caof1r19yh1zsgb00bsyj4z2psszowpxlqlvn6yynqssnzyrs1fnjhsc0ys7uswbkvy35sd881cmz05ek5h3r	481.620000000000005	96.3199999999999932	1
7554	1995977000	Voolith Portable Power Viewer	zfkuv48q3t23pnst1k7srnf0lcr5sj5310lptrepr9m3ikyo5fx63edye48fpb5fxifl5x7t80axc3p4jsqpl9ryvjp4de9g8f4kru6p2s3igcvo4m70bhgikykr853ynavv8khf12dibgaw66tq3rmdqlbu0hhd09ucj7pc6i4ju3v8eaymx530fsw41lw488u4izyh3zwszziphhaubuv80pabraqbbzbbw825ag2j2wxziqevknrdjvri9bc	367.300000000000011	73.4599999999999937	3
7555	7915187204	Photojam Portable Bridge	oxy268sl19wkzmjcggwk7y1vzr8pfm1to556wzvnerw80m9p9f2jk1uzthiyibyo7g98qh4i36klrr3chvppu3ik8su2x4jaj0lgiskrwmzrpn3m5urgo39h64h491ewnoabztbzlbahq7jzmttkx66ihex9d7cf9897s0kx2tle3flo3zb2p8yytg6ujt4wpkbd8j1u04t2a8m7zwj723dxz5zfob65ldd32vyk1xu23hthxptdpe6ylkiusjq	333.759999999999991	66.75	6
7556	9965506590	Wordtune Side Bridge	mrarb7v2p3k21owlaia643q5ptwrrrxd2iyhoaaym6qwmjkw5cic4j1z3kpxlngpasuciybs44d41vbzxrvuog5h111yltg1u89we89kgad7f84fwawi6rarlbr759jg0r4kwyoynao8avhnn2v9n9gm2thv2vmn7id7fldaav350n2p9a505dh55003e5ok1b1dz79lm8rse9ibbo5c6jf2aqwi2wfd7wt0hthvhtfdxesc3hrbsi5jzlgu9gq	330.550000000000011	66.1099999999999994	3
7557	3977940055	Zoombeat Remote Disc Case	ccwimjfwmq4l18kw3ryrn5tsmsr5m7ypmv4lmwruzxknfc4il4e1gjhjlo32juk23dhnowx3z3749u4tmje6sc8q6y0g3dk0v536y4um4dxrdrojfi25tdcgqtzvfnxyd7r3g38w8k106rpzv9hbuxi70lu9jxk2detzgebuc2kkkugu1u8sffcp1fnv2lpqdgb2jipew38f8cz74v7w02g3aeuw10ykc6c6j7jl4g4kmjp758y06qn92mx139q	401.720000000000027	80.3400000000000034	4
7558	7528787430	Feedfire Input Transmitter	8qb04ue29rf3i1ig9f3lg86arz89j0atkzuqltifoh79v6al465snxidp9tdyjdjoabfx0kbj0aocdpwzjwlkhnvof8o499gxdqgt8jdyme8mj1fqh4ujm31dv13m6lxr92idhypz7ym3rbv8lnxshxtvhq5pzs95sq45gcgdev5hbwz5zf0jbn2k9wco6ztjbssg876e6xn2vbip0fqd0pb1vme82x03xtub9wkxhmoj6dbaduy5ohyuje1y0t	380.069999999999993	76.0100000000000051	3
7559	0992548790	Zoonder Audible Remote Receiver	3ffrnnztii6hyzd83fo6pb1mi27xhbm9g26tgoxcztrzddshencukqnijy4iwgfqinpumi86xf2tn8lc09813duie26k9zz702749v1m9ejv51jzy99fl9bclu6u7m2avgge6bzbcx4s31vscd46b8v69i1tsewmhu5ejojgq1q94neof0fej3u5lr4j2os28nwlfcegcdpgd750ltmhemglbsn7vpkjl0md9q82xf8262jmrcxo2ujfppmf4g2	86.1299999999999955	17.2300000000000004	5
7560	4411325230	Rhynoodle HD Component	mkfesgxu0qpcd33gs7r56onfbyw0s5v43mv0e4ncw55kboyixw9qs9ra44j76r0qfgpxmfhb3b48i72o2r9hu49wnmcpgwrjnpnz8xhlxt9st6x0di305ve1jsws5gadmtrqr0zqauox212ytikgdw8g9wxk6en4wf6862h1ti0ujv0kel9lrd76bld3jxeiokth4fkqdk7liog8ue20fx3u19r9fsysour0g830yc61kogmc6sd6odi9un08hi	294.980000000000018	59	2
7561	1931072662	Skyndu Electric System	10znsnex69rbmf3j47uzckycd9fyw2rr58qzpaa7otz6awpbni7h1vi9ci688vrbl84u97r1e5gg4xr3pc7uoafj6bptpe9avr52nmht0sshsic3n3g1alyyfc0l51uaig8f8ekvzji800o9mcsum7tuf9dwl5fqxjl43fy0bgvqt9ok2g5vzp7ctxa3we3ufw1d9ibl5nvqo3miy2mf1izsgb0v49o0ya8hk80k8acmtir4fxpanjdayr2uic6	534.700000000000045	106.939999999999998	2
7562	7827376896	Omba Power Bridge	r7levekm75qmennyww6249narft6t60o6j21gs6de2hepspbhgxozglq2un2pc16u3btptvvr8u1zky6d22a2633l0aegckzkj8sw6xz0fc4ji6m0rq3djq2f8q2eimsaw4vw7t12phuxhyt2hjszvxmfors83omp4dxrj7ma4bwd95xeobpc60aymbk8e2f7nfexa0o8mphyivwbinctzog5r2ya8pnym377dcv73wgdvuph97xh86x9bpvc36	218.900000000000006	43.7800000000000011	2
7563	8076381042	Skaboo Input Tuner	7hqokgssu5g2d6yk81jlsxbh49aohhfi5x3l6g8v0kcmq1e2alofyzkludlcakwx04uureltpc2xj7qpwd5tohrmscsb57klf0o9hai0d8cnvujl845e809oxuysplnlp1fg3jo75bu506xcookz7p5fj6g06yx4bncioomglq36qd8nie2szq7v3qnvow0tnv0yj3emksh01ehvo8pdv8t0o56zol5b4qld6q7ydhc2jxe5dgcp5y4lt2d59gc	369.029999999999973	73.8100000000000023	6
7564	8145062077	Geba Digital GPS Bracket	g2b2dpo4dmd50j8pmi1dbwyaoe7hyvxiapm1fc34ce9wmejnmjnkxwgk5z11arjs40p2s5q6uu2eav4iap7agaekxs69tb6w5bqi56iqmvkw83h40rz7mf44t4mvlqeg07ss0xl8mowvmy7p2esh3zilnfzabcz1qtei8enl2ye9wcv2w7bfjg70fcmw03csdboyf5eg8ys9txl1icco63yc69sy53j39d5e809av2e42dygocbgt0zj35set1y	107.290000000000006	21.4600000000000009	4
7565	6841550517	Wikivu Gel Auto Viewer	nnz615oyjlj74j001yrc5kyu2nqbn8h9f8i3lbah9vq6saaxw49k5gvq695wo290xsixg0fgpa3r1126rz5iaz1qxxi8jymtgzk20f2nojs9g580ncwifew4dw648lm35nd5rlsqxsx1qvsl83ua8dd6p0s0n6hvn1ok84tlzxl6jlbgumnuwsbqlyba14b1nues0jiioa39xstjmhzfw81p4ho78sf4n9dlhsm0slm1rpfb7g6nlhbhx729fhq	128.819999999999993	25.7600000000000016	1
7566	2609780243	Photofeed GPS Bracket	fl8snku9u5gppdjcxi08vccf2tg3ur0s9z5g6xz3lq4rmljn9ev6qjznystksjedwshxb9nuppi9ibk5n3kd9v5uyri33t1xdtxmaf3nkhs686ytvugs1kx5o7850rjm19zdnkvmowmtaltoh1jft62suq6d0n9bfyj5gwkojmpd4y8dxsu799hger253bftbke52hs0l5y1pl0ofozu6o0cszfgbfc92desxnshtllgk45xvpw4iu99t022k4a	235.050000000000011	47.009999999999998	5
7567	0402878425	Youspan Video Compressor	hv34osbc2xwnv1j11oc15k4lmf64k20qhdhjzoq25i4sarcbtg4x05xos4sp1l2x7jodnapfk203mjukhzwabkxto68fjcxpjqbgxr9ndfmy0lamvcbajevk8hvso1g2mgap5hltitfhs8bubvpuwxjia9kh2hnco0kajs5ndu4ej8uho0t61lsbq2yux85oa7mx7gg1nywoe57875gmbsg90bv3sbieiny0z6p13f44d6og2n66iou89crijep	439.29000000000002	87.8599999999999994	5
7568	4406201951	Centidel Side Air Component	b1e4w5unthzhh5c435pxyg7ibzz7dtdzv3udyy9nldvmvg65fdp4qf41rqwo668qf3noijym7yb40v8gyp8coq6bvd23mnciz1ifo8mxd0xjft9kqsv31zxn69j89705qdmjo4neqla6odhe5azm7k6sth9k6siublorf73wrolzd1d1tvwei86bxc83q30t0eyiwad6by19wpaw564lgzvm68kyahnfambzj7da72wjqvv8f2krj0n3mywhsr4	103.890000000000001	20.7800000000000011	1
7569	2123163177	Devbug Electric Bracket	ncdulx279aquek87iznaylono5hl55oi6rol0q5fxzd04v6cum29yv9t9i8xe4x02j6zka0pvpctd491k73p977w0r7x11p5eozi3rqypywisc988rqrq1saeac3ojunhj7msxjhj9johf5r1evmt4p16caknix14gly8we1y8wd7tqip46pjd9nyw0owvjmmarmv16na5cpodmhps1d9bmq6mbzhavw1e15g2no5puomsjvz4lfkmzpyyjdefk	151.180000000000007	30.2399999999999984	1
7570	9848487325	Voonte Portable GPS Receiver	3jofabe8ygu1l4x3cc6nyz1h80usw2t8bi1vrbmzpd4snrvq8zgkbc3by2alalp8nib47hmuhsvbb6pqd0agof9eikmb174fzqq38y8ojdramde9avxlavn1xaw3q04jkkm90ehn71adq9xvl6wfhmc1bp38f28bm6b6uhzt3z5jwd10xdwf4pjg51e3unkelvky10hm3zdwikjhl0tzbtzm8a0zowjuzpp5tk2lm8h592zw6hk8zrntz59keca	578.419999999999959	115.680000000000007	2
7571	5208402533	Trilia Audible Gel Case	6san16c03vrmoqqazqnbnldmxlhjitl9mk4qcsw04xn22u4p2w14i97hdps5xi1s00ppmb1dh95uss79gryil2vyqdx1m9z0rtenl3pz4vyvz548bmeyx3bsnducb5npeoreiwk84exb9ttgq0d6dq1sfps96c6g3i2wlk68b03koy1j2wsvxk7gn41z3wheo69snyszpt6nvre7mxhl3wmzg41choncj2xjb5o08qfl4cmwv2qfivmwceix64r	309.689999999999998	61.9399999999999977	6
7572	6205278327	Ainyx HD Compressor	qr3bjezg669pb1grnyqgdqkdefexzebzcfinesv6a04yncatbqbx9ad2lk6669r9xh3ya1el56r960ihgpgl9ct537spuoqcj96ng8zfc4dsl2zdcc11jdhww174z044anr3gyfjo2bg7qqgfoopc7qnsscvq277jn0ybd0cgljewrs1fosehkqosgrbagqdype68p0lfcvsq76wnmydq4p25em4nfp3mlv6g91yx715yqjg1ob29gi8kvrhy4h	397.949999999999989	79.5900000000000034	4
7573	7313726015	Ntags Portable Adapter	6p7ahfhhbnay4i6cmos8lmqoqls6gd4869xl6e54kjlitvren3irkddr24vuype7ce9pdg3spatisth8yj7havxlgrppuyuq5c5wfkj0mzqjfya73nofrlwngu65rlvzunuiz8jup97tbwqaf472azylowubyf0d1rtqfkycrwvxt39gp9ige7rz7gupes1ip4dgsvt39bnmku23tnva8v6llthom6m6lpjx5z5h1f41np74f6ojuvqw0vcyjcb	565.200000000000045	113.040000000000006	5
7574	4418248206	Reallinks Output Performance Bracket	82844iwle3qipeli18izash4qztwwy8zzlq3xhgy76chnhxkgq87vx8aeu0bmz8kfqg6mbak29gzf4swq65pbfcjpw19azjig9dafktx54lnk6szlm38xon02xefw1h7vakamm1nbhej5nt565du965p0rv5kcygywnvgfwcj6l10o6ssielyxyj8q3xr6pvoge7hld39exw1dbp0qk1gmq24z9am4on2ungmj6ujk568efs6x5g5otb4br6x6t	147.439999999999998	29.4899999999999984	4
7575	4596767873	Leenti Tag Mount	4slybhw6zioijeu7fb74rcmedqqqijt53nvudasi9euvb89fk8admhck3j3d0i5sl0d7nbtiry3ybob6kao4h2stsao98clxfhk1qfav47wdkoiam9t4ebg5vuoxia0z0sbp4hglgouqc2s2ye4dtgcib7wmgu59tyuis6pm9i0frp0mgl63cd0aljlml8sbqpp5k57ms3neezxdg0dzl7ke54p1efdogklasqb23wl8ofnlvse3ptnd7ho6wop	201.919999999999987	40.3800000000000026	4
7576	3605688129	Dabjam Audible Adapter	9krd78ydmxdt8iz52av6qjula0h7aljly4xx4afi5feruoagi5e97jmncauthcwo8fye76df71vel3lurewzzyzzekfp2qiuavcra2qed5xmf9hqk7rssxin75hphpg1pa89b4hyo26irewb0b71ezua0ezi2defv25jdv92vn36cxk9tq4o6xsflrqrq38o68dgqdq0piddkngoc9rztarjyyh2052q1rw40c2xnxddtbz8syic533d67dicsn	108.430000000000007	21.6900000000000013	1
7577	8103019834	Zoomcast Output Audible Filter	dv5nt1398dp8ltpul2nf6fla0y3orn9d8zwuxc9jg1yqoh9ytpqrcm1d86946inl21zbmj0xopi2wuos4tha4betl1buhwd0sjmfi0v703orhenm1jt27j6d37emge8riqzksx660h7ubp1vgvnkcutksve4h9ci137dted94160zg44gqj3zoy5hlx2zmd2crycc7f269e6bxopzfncqlrknylv34h5jdrvw1nw3pcqgkdps1il6o5uzhgdvay	125.799999999999997	25.1600000000000001	5
7578	7278959025	Kwideo Electric Power Filter	g7oa7z56fyhuzi3u5gyfjcjzwbak6op2mvaap3q04el768atbgjmt62mtmpn1as9csif2k2dcd8v5gu2gtoar58u3mtck4adchubqmn576bzwmco1h5ixbyjmflw30ewtlld5gi3332lmxaco7g55ykyohkyf3o5ep38evvuil6pwns934ma0x6x8pfuy6ilxziudbmwcuyse7lltmgue4dca7frgsdapnito8b7x2xejpwwt3gh203hyi2rus7	64.0100000000000051	12.8000000000000007	6
7579	7056111264	Wikivu Electric Direct Transmitter	zm5io21rppopmx75j7qa5edpwmmp25fo7q78jc9tzymmadxi5pwcb5i1gsgj2ul5naxcaol26vj1h7s0ulgmbuf0v2mfjc0a6kno3e2it5vadw366cqb3xznupvxv2qh5gc6nz2enbkdycc4lgv5wc8q6aybq6271itnerbce0smnwiuapf0y2wkjc00vchlfw47i2p1yp8cjqego69rnmxzfdubyui2rigkjnr1y8n6zt9nkujjs3x6w6batlb	55.4600000000000009	11.0899999999999999	4
7580	1584209337	Dynazzy Power Digital Bracket	1yaent1voi5y3mzhtdzg06j0e30zhqof4lmleqmqgro57bzb9hgjj9av4lqaicsnwwcay5c3pp4i72855osi84lc8ff43ks9gz2d5lsz9kfxsawqept0k6v8ydqzk2iuqbviinvu5v4uogfmgxd7a68i5rcp2lb7o9pdi1mvvf9roscqy5l56c4m7tqklomc6nzacjz4yu60n6zhmb17jppo59h84528jojnwlelgd1w3jsvxb9bgj9td4jnttu	640.470000000000027	128.090000000000003	4
7581	6094413950	Trilith Disc Auto Filter	aphere517a3qsmpfvyv5zj6ed3nexyocnspcggt50nfwchjn0izh1guoub8a5l4crfl1ntt6chnjxlxl9jzhv54hhbuihvz041u0uj02ipkkm42xt1x5w6pw36lwh7safh69z5qcph3hwen3jfnyyhiqjaieyeq0auqm4vwwg43tmpsfss1yn2tdac7rfnc8l2buxuwc9ryk2d9oko6tdk0bqj5uos7zlr2acgzzjif62lblh6v9rmax10et6jj	451.990000000000009	90.4000000000000057	1
7582	8862103342	Livefish Video Direct Receiver	xubbrrcida0oasnt03rtumawrabrcbutc250c6qbenz19exie1galrxx6v0s0t0v0szf1vfnfo5gc3thoyq6elvpa71izwgtbwcyxn0m0clhmbmi4gam4wskoj6teg1ucyiuk1f58jq0pupjx2n1sajxvp5rogec63d1emlb7lsltp6cusyca81ihq1ikoo896rzojvse4ct68qvr327pstb89zxlqq1e0vai5i1kjz944h0h9i8r1fnhiq6oj2	467.079999999999984	93.4200000000000017	2
7583	2778245046	Vipe Audible Remote Component	cgm2d4rk76l8y19ak37d89xdkeygzzd4huwybb4s9bp9mohikavt6r6qag6ioowrpsf1qndx0x2dool3889fmq9vvrpei4r56tfarryzlgj6g5z35b4cqani9pqs1302k9jj0o5be4eycl9tst5ptnq9c3h6zwessem83q9eb4f9qhckw2c6kynkoqbuu8t9v34agm5ga42aznryxjhg0kr7ueo2swd322w72vc5wkrovu2s53q0y8dv1r5vqf0	333.980000000000018	66.7999999999999972	5
7584	0391175153	Fiveclub Audible Input Filter	9rucx9obvxnhhtmoth8jvhq00ajn5kvlfjmkvxr1kpzhzqnu8awucmofc7ktj7edc5ui1spau2l5eu3lmmrfpjpa8venvjltm7th33x0v1ynz5xfosj9jcae0cs2esm71bu9h59wwkizco8bnsg0t9zvkdiyj6kjvyeovmudrhxlch541pbmslay67gqk7rywmo7yo6gowg0kve7zt95ousq7j1ax3t8pmltg6nginm5fd617h5aymreusfsci3	58.8900000000000006	11.7799999999999994	3
7585	7031589177	Photobug Air Filter	ujw1g96dr65nkauz2xmhykqpd9whfv8huwu06w3qtzjbptp3nqw3230bb2xlcccunxq3gjpdxdjim65gaxtvduk55uc30ecijcet9upwuzxld2bga2mung9rw6w9qlw1nggqhp7ir3ktzzo3cenh7a2dsx9bldzirs11h3gzw50c6k0djhibg6w77m69pu3q8zbf1x5vu19qbq8kzcjfdqb8sy4tujvg6c1mct2lv9wa4r3m2sin8updgycd5av	701.970000000000027	140.389999999999986	2
7586	2475749316	Feedfish Tag Gel Case	o81156wck1o2n4omhohfp67nhfsr3ptm2e5svzctf7352nob0sxzty745sr443trew7r3yjshd81kq0dotpou1ttqcr3thoqdueqzj60iywpwt7zmrg6snitap1ibovvqkljst9g9pjkd8b0ox7fuj7ns2d997xtkgk0ev2o8p9rddoe3vknpyvbha3bzstvb6b87iylj61ws2ey3db18vx188o6ky8z63nbn1yhm7u07bvfoa4df3b2c7fgqjx	550.830000000000041	110.170000000000002	6
7587	9599961768	Shuffletag Power Mount	s1jdq49seqo5r64jkfxc4aa8gv1xq9t8zzxi48lrxq3bdh84n50t7up2ycyuqkgde29bd10ot6zh0oc6z14gsgghteawd9d0w4soose1adsz56rzsoc2lv9k8gip02x0j1eopy7t7toxd0zycxper3oyqglvj8vckebw7vp0j0aintchczvkpmgfy94wyokaj31j62x2z4kqvet57m7bh2x18hhzv589zpqn5idaa4u60ttpqqxf43xsaph19e9	351.300000000000011	70.2600000000000051	5
7588	4707980588	Twitterlist Input Case	mko0u2sevwbrnnwh44ah49723bzosi5va2w99anhf5x5mxi0bgo6ij4wdhp4jv6wu0creqb9sjpth7sjkktgh4no2wpb34irvusokx9oxmfgskjz2852ttjie4ddtkyj8vdkcsbv4nb2m4ger8t389rj2jxz4cmqowr87080l5td06rg74bdkw69ddcy4wdfscxomfht71ik76a4k8l4yqkf22xfvy4889dd9xbs4vww84wsatu5hopdq7fbj9q	386.310000000000002	77.2600000000000051	6
7589	4782909598	Omba Disc Digital Controller	mcbyl5cto3m9l9yezlmbdet86gi03gi3b5wq274if4rx00zedpbn6rqbormi24ot98ryvl9v7o5uuoxlrt1iuq8waxl2u4ot834gh1h0yz9qrtwgzgiecyyofd8smh8xu3724gau33jpe1sit1md3y2z2fwy2njkj4vdszu6nq4zgo4y8w4gylm446cxnz27oczkpkwc3bdh7qflndwz6n46ms49cpdiotk6isrzqvsi2avkp764agv40avv26i	169.370000000000005	33.8699999999999974	4
7590	8408227569	Eabox Portable Output Adapter	n8qmtrc6bxie0wrdoshoguz1h8a63ujzhd1eauob7yaqc87pxf7qti5n8d0csb1f5w5yemx39ab9o69qgbmaze1csueibn5ejzi72454930xhs6e2up9k8mkl6anxazsz1rxz6qr96dub4jhyu0fwrqxnn4p9ftp1yptvr2wdrtl9m47clb3px2xute53uuh7r2lydmdl8ayulcnu8zrvuitdph2l3hdi0uo1hqf8gr55p14u1e2h6d4eb057d9	693.57000000000005	138.710000000000008	5
7591	5080341191	Edgepulse Digital Compressor	i8cj4ju1mlns6ar205beica9dh0ca94ttk3gfpxt5b7uy58co33xw59b2psnbzqg520ui0fa8ert53gmkqkgb2rvkwssbozuf1s90jokxhkrm7ffd4rys4llzhhop5az82u16bgbc28sr975jcm5xzngae2qltkntjgy3mpx9n1hia9jmry8g9x1l1z809id74me3vvmxkmt38k1xfsxyz8dbimv9o88qq8a3im084ssklzenzo6s5rtivqlvh9	114.629999999999995	22.9299999999999997	4
7592	8811640876	Lazzy Side Amplifier	b9fenw7ljyfvk45lr4fp08h3nxwepsbst1u6tcd27tswikz6uklcu20b6zczhatay93zsdgisswnb0sk00jdy2csz2jx41cep1iscale6yly1a05u3iioihff027k66cwuvyimizqqsk8m383rlo3ah65zayqrfp4xj8tqxhzxju451ntbm6eyelnsx2ccgf1if1p3fbs1t3nuei7qxlxkgfw75s1uu73gvmrvlq9kqo3sxwxhz0hlgxveizmfg	35.7899999999999991	7.16000000000000014	3
7593	8677075342	Meetz GPS Case	fmbn4c9xv53unnvesoga03svx8l4tak7jmdtezg9wcbbi7fnerev6vor9klpx1xkvzwbcthe8bjmu0ch0qcinlh3bv6t1d4wvx0a4d8dk9nbmnw9ikocl50yy8vzwop3c7o0vnpszdvncw19fz0276v83xsh9zlhzuwvzy34ok7ohm2q6q49b5pa6bv0bxos5e92ndraht10slm7ar9i993d2wh0lkll8rcnjgkr9q2rdxkrm9emenxpn82jw5m	248.960000000000008	49.7899999999999991	1
7594	8142176505	Devshare Remote Side Compressor	r3r9r9h81xtff219t9leburk2cjkm4mqsxc85xay85x8n3ffu80b4mhn7eznyc4v1algpf6tnch4c4b3zavr92tqwzybo0vmvnycu6g0q389jcs9ttb6wub2anr07w8q7chdiz9dqy08p3ur0684708txc7wb0hpwqieyzq7gscvfidxagfd30svvxj9ao96epzyrzmw6dccele1hri4bahz9rd5gj5ggchrm0jsgcf3mp4xr41r63rpj6camyb	31.6000000000000014	6.32000000000000028	4
7595	2508133953	Tagpad Air Component	n7n7jd1v2azssmg2f3zadcdl80csdt578uf3ivwjyjdd3l8qn2e23khnwrexet83qni4vz5jr4wwaieptx5b1k7ox5o9irfe5fem2h1m3i8lgnp6cqyuorrsasmjf8anuvuu0cqj7f0bkf7bl82f2wv9pfabf0523t37dyci0nuuppih1n5iro94h9hm6oqysj9g0rmxs0srve6kkq8kg0doqn8zsbsrv02x6wgbxjeqmfu50elj321j4q4wueg	158.289999999999992	31.6600000000000001	1
7596	6554261651	Lajo Tag Amplifier	ku80b4k6w6z7loph5k2yrhdlskknu0otac042koe87vjrwds3zyd2f9jahvtfzy4y03ir0z5imv6javo2iiqe889pt12yg0eylsjbwsxsxpi5ke67yq9a7axg4hflpuxf8hiveb6hp689xqmvdvg0gm90euwcwu4rq5my4wh5rq4jzalak7nhh151lrp15bqoztnmwaqs56qqug766oz4bxpji6fxbt0u0ijnur9m2bstxwmfcuzi66j5s9125r	508.079999999999984	101.620000000000005	4
7597	4237781782	Edgeify Output HD Compressor	0p5trjmthe77w168dsuykdjkj5qtl13amm7arkufc4gte0tfsg40b3sf8m6slwjzrb4xboewvmuhekfu7forwne9dswd1oyzhihpiv22lejy6v3izic6m3bj6qbu12uyhy6rz9n68mkfqk0t2kib0ob4har9k7ats9b9hj88adyierxl8nzkqdmljzia60xlvmz6nowvhulg4vkxycj5b2j2i545uiral0crs6nptb4kinighak2rchvgzs3o1t	703.32000000000005	140.659999999999997	2
7598	6345290105	Trupe Digital Audible Kit	cxtfo5lgkoydz7hl4qzbqvqrzb6nw5srxul02s731cw3olc6nvaw0w3sed4efgwbdw5uk62lrm1gtkz5vt8r4gj5efzdj35g3w7y2osqfcg0f7311qdxn4lls1sb7rqhz5czoqm4h4lciuyawrzs1qg29z47n9jgvarelaidcg7rvp2u9jouppngh61sg64up7n2jjv1rp13qdt1jlnl1kiqb3iamjsm7fd9qhcgleeympldpyeiqv47ay786yv	286.069999999999993	57.2100000000000009	2
7599	5930423766	Livetube Digital Adapter	5nzu6rjvfx7471bt43nw01z44bhqzgd3rfk672nxvfe17l3c4ik1kzfhmk619i41td1qw9vpzvj5ok6y2x78b95kt9o5o9z3gocczr0pa00yjb268rkwwjybnfq7r43q1kpbu1ie4j27m43h3kiccdf8jgtynp9sruk0e2967f5ojclufvj7u2s2g9zgxoyrbmqvb6w00hl10whypba4vcplolsxqr4i2z8fb97x0q0teibyqvcadcw5kr2qxxf	201.710000000000008	40.3400000000000034	2
7600	2253057345	Voonte Audible Adapter	qn6yni8huconzs2v7dd1n8rjw214c9gqoc436t8svuym08w4x6c1u4ozijermzvdy4gxml71izdj2a2sxsi39ocqmaali7z7xq0zj5i49ws29tudyk9s72zsgf7pvtdq5tofalq9ubgq8qxufi3iz7i3rdolwox1w1d8p89lpcqmcuw6cmvym15uj0osgdv55x65vpszqoatoq0lh17h9bcyy0uf6q50rjjgsrbyrfm3yvaacezqdp852dxikwu	375.180000000000007	75.0400000000000063	4
7601	9840488884	Twimbo Gel Video Bracket	vva330y0qvtxyvlw3c11o5zw1jv9q87ltp5ra3h9r3e2qcickdcia210u965r73ohgae9r9htja9m5wnwucln7lltgtn0nxrqobtpigdwrylqehkzlmwn6ahjcn647syo4o4p81khq7myv1r5j21m2g10f2t268kzctq7akvy6fo1fievdmtkacx0bp7n4h2pb7cwvd7p2ywufx8mjj7u899zdhb84ky9lqnxba91lqnvxbhs06ufdnwqmn1sii	46.4299999999999997	9.28999999999999915	5
7602	2847445704	Thoughtblab Input Case	g6e27eijzz508m8b4s9upc0nq9djlxgxyfmfrp17uowmhdapas84zznjhfru8r0elfxzo58irrmgn68rub0z265wp56yekq6gg7i06cl5b0cdcaa06uqnimvq86dbrxhwf9p44q7secbtbvxvc2lusyhqjbvvgjve93ygipphneftrm0erk8hdgwrj0tp5puwskk2ltricq1tym1ze0ww4935goxem8mfe3wncwtsvhapo1d5pb9dhfc9mg20nm	486.300000000000011	97.2600000000000051	5
7603	2146962858	Fliptune Disc Filter	xovndxo59q6ds0apxzucvq5874fiki2f4f48v4s6ipedtpds6xtfwu10lp1ahekq6c35cl951bxwcc9pcfw3384ewa1v9p4m63fdihv1umziz96hj62ewgq1uvi0xybosy99ndrkamaekb3buaqew7ea9a4bmvi0w18w0eb0945ux2rwxxyyuy8qia4k7isjm4ubpfczn7w3hpqbz516y7lx1fx3wnjv7ebstmpcd7sm3eltv4bewbwuen9pk92	579.139999999999986	115.829999999999998	5
7604	0903404420	Tavu Input Transmitter	yyj3q7huylq6ejupltijyqvak1vi12vlgysuytp2lfeuo63srga16jol2ppkthkny7acidjgc3h9yb7nobobqzafwimzxavdqmxwsacflaeo82opr6ja1x1ldk1af8gs3fuow0emznybzh8fwsgpkcwhv7830q57sgdsf72yw3xgnvaundgjrnthvsiat6h781p50l73pmjbay8pd2yadxhes6hbttrxz42xkf7ofzhh4z6rym0qsecvpl0xjs3	307.689999999999998	61.5399999999999991	3
7605	3693546231	Oyoba Auto Auto Bracket	o88upx3wags7wkw5f95ocp6wb3apwxkihk331vcjxap7hpnzc3ja1y92eaxksxm34v2bhzj4zxex0zxc8f7b6usjyw0d0te0xswk4zej6dlq1vsawn6s869164wn8yrrmugh0npr1e99pq2uj15uhf7c8qy5bu2c5hh77oapo8tmn3ophg1z0n9nsoveki9abvvoad2j45k6x83uc3ed0ewgvutm06bhbansa0c9jbtaf0h8xfvqf73mdf2hwd0	355.259999999999991	71.0499999999999972	5
7606	2994188654	Oyoloo Digital Case	f91v11kt516now9cjd1dya6f7uglsootn1ejgc5mc58r9uzboj63f10qjso828eecz8460r90imx2pgb1l8bzaekg00dal2hmszj28njjimmxclfn7q6oeoemr0g423obfco4u0pyua1ricprvwezcch4h8b1d306t71yjbq966tk3rinhvviv9nhq0zzorjvoieotu75p8yqzmqt2q81cmu7iyhvjzfienomedixmsgf32natef8umglzd34gl	195.930000000000007	39.1899999999999977	5
7607	6201881826	Meetz Power Air Adapter	r38hya61d89a61jbbjuo2939qc8bryww3dyw7s22lwo97l0m1mdpib7wjwgohfozsbxs0uatqm100cbcg1hnte6h2qgvzecqpw28b3rcmkdzus5bihx7dsuhimebesucjw8evajbu1yysw6e3d9dr0uml78s2kyt3ofhvn40nthnk618lgdt9ea10cddd36pvgv5k29cy94od68mzkdrwmqo83ntzwsia5m021vsxw54tpyhugl362affglhtcf	66.0699999999999932	13.2100000000000009	1
7608	8215157237	Bluejam Output Electric Transmitter	u16z7lns7jwd3y8112i7ccxtotsjzsc8gh5uj8evilmf565bbrrmzbzw75l23m87kbwufjc40ae61mgw20v1g74mn6kki81faex5iu5oa7fa802dkzazkvr3y4pjfw16qiwx1x7llcaq07prtzdd62uyebq1scao4asastyngocepf555crfmit7e4jmiqyo6nhnvyuq6qydwzg1cv16o153uyulw74edsmoh7wqq3iaoafwdrdr4vhtp5vxc5m	105.680000000000007	21.1400000000000006	4
7609	3222383615	Livefish Video Tag Bridge	hmxp7ozvu0ku2rmtb6nqb6qqy7igvheih8ulenedvu7d59fzhmbhmzf87j5mo8k1pp6t3t7g4wiikg3cnb1wbg1c2x5g3gaz3xg7omgj73zrwm0z4ac1c3afkcqylmr8s4oueogd5lcq3rdfav1k5ufejrjixfy096r7wk7ggdro4t55o0dgnafxqeb8f2837rp6qaiw7g8z5k4yno0vq35mterliaqdo2cwimfxjkabucn685qoyovxe6cmfw9	109.739999999999995	21.9499999999999993	4
7610	8909096835	Devcast Auto Controller	dzwzmfa6m7bfinfrbg9fo23cjiz652rsyd6vu85xqlbfd0xxy23eusne437lyxmq48mekkhb4qrzcmj8bkwpkff0gwk6be5vwmehq6to4uz8b3s3igl2h3iq8bckkrkj1quotkgz6uqx3j9t56vnnxzn9a91rhpkykdhfs8z7u2e5vwcvvop41kjks6ogu6f4r9uhanlae7cyc1ho3rscna7aoalpoip0dniuvnf1sl4pxp7y9qbidh1zr3z0j4	300.319999999999993	60.0600000000000023	1
7611	6670487384	Jabbertype Gel Portable Kit	yy79tub36ar2hwyzbt83mmozss6005ouwvhn6wf4sm7zi9cdzgta0k43ttbm1qhfexwhbfa2wbgr7aejp8yt7gbv5tkqsjit2a7q2jqc948jjq9hbuysf79g3xm4zz1cfh3eych3u82foqdr77xxou5ifxmguexue1rawsehc00z0y126vxgry2p92pb0tslxz5uzcgqxlh45vf7hpvhnw8vgrxi8vsppcul55stm5agzosllosd4iy5ik914tx	369.839999999999975	73.9699999999999989	4
7612	5813523519	Dynabox Digital Direct Compressor	ne6f6d4spmq33q83aid1ujcbce7s938ol3yktsccbki39p4z54po4et6273qr7kpwsd0l12o3crm0dg5ld8f5odsl0ikjvpfyqhnxfw7oe6nnrab96uep5eyr8rj909bsbgcbr1t55us0ry57xoeia2829ls4qtokpzz7zpnnfm912f1tys98xo5pfug7bdfsqi0hiu54m1saupqdlfbjj3plta8wwyu645xzsk0j3bqdfpm1mqd7gknlu893uy	93.3100000000000023	18.6600000000000001	5
7613	4458566516	Pixope Input Adapter	guoyfufm093w7lqk6i324yze357rww6kfbkeob10mkpa0fzso0ievof41ehnsngbjt4perdu2pi0l9km33y54sai9fjipkg6hjglgrdak8ls8ua8pf0gyqsqjkpl4pl2b3rtgsgxkzdejemewt79w6cm4sm90u4vwcemsdtp80kfhwjh24fc5ytm9udw9i5mokk6250tnna3iosfmrjf4nwispm6yah2fvp2jzaoqpg97zoaex45wa8e3fbmirt	248.659999999999997	49.7299999999999969	6
7614	1059049169	Voonder Audible Portable Viewer	nrhia00sagbbqukc73lsgphe966in8vpdrr73ittshj8kp4u0yzapvsziqjscrtvblanji4j65k1wx5efki8ltv23jxl1uhe6qyud9wo9jqn9i2jokaqr9m7k4kle2j2jou6fzv78srs7lwf4zg21f4yyzw416jv4xs0b81mddnha19xbjlhc1ixi4f1e80v1vkmojb3aluufe8bmjwec82h7si0zx1zcbu3sfoz1f49mcc3im2b5ls8tr97ioc	121.730000000000004	24.3500000000000014	2
7615	5361410632	Gigazoom Performance Output Transmitter	q7ny11621jqq2paiets64r15j8xwrwpc9z74ewzdqyrwk5ojn13lid0qgglcjfhzgq9f7obvz07xdsn2mocccbx4d010oxlnfwvsvk0pepzh8zgwaw5c4dktb8y2y0js1ukyozzn2hyiryepp8aal1o4j87bu73rlrpyyupblovliq053269euy8oxwah6ghoie6ku62sd54yriabzjyavlc0j881uzo1xodnsv2qc1sww0keopx0oes8ctpwd0	130.080000000000013	26.0199999999999996	4
7616	4628191505	Voolith Video Remote Kit	7zthboq5hugeraxvja2iv4mx0q7u2mduf3atkdg9y8bge3mmscie6acsdtdknhfbxneqme6bi023xnakwxmz70vxh9puyadp4da51v3jwn4axij7l0d0y2isal71zx2131ntnz8wzspkmn2zzxnmtm9xt7zfc2bfo9bsyk8pl2hbab0uw4i3oq7p3y90i6e6cou0w6750qbjg0xt0hsr4lj91muz5awucz46re4e5jkhkcj2u5b75prm3eke32z	202.909999999999997	40.5799999999999983	3
7617	9425744192	Tagtune Tag Direct Transmitter	rqizf94wfjwnnqklizfgxkj13padjv6jxkw1nnl5ljsg6elzuwak236j6f7i91ilcrebpar6yy7d0yhbjxcvkvahgfb5b4cngusdeh7e77f0ouqelb8defs234ioel4h77n8xjm184kynxfsj0wuuizq3xxt41xd2nvx29sd24ftla9w0he0hrmt7y99os6eqso5qmtpp100t5f970wc8gyjizvtnf4uxf87rr48q7wft6bsxr8tu65v7ao6a5u	649.110000000000014	129.819999999999993	4
7618	3378845280	Skimia Performance Kit	skj0mmzrjp4ylh6mmd24cm7tnjr3xj4hrgaet5ougv2qczpi7iq973kts9fnvqhjiqyxksqmr08y9lftuy62frmz2vc3vrs222954zzvxnehhyd63yp0aoy46fnz426nm8yci4soq11fy6kmt4vrjmjbii6ndgp14sjl2tmi602kkzwtimfqx5aup70irmfha0l0w2jzxck66e4o5y8wsn0q2gltyby2f7cl6nfkmn8qsi537nh7r9ncu3i0zc5	221.990000000000009	44.3999999999999986	3
7619	5868060929	Livefish Auto GPS Kit	gyzwepm9mtqyh7nmsw7mefdsft87bst4lhd9sgqh4cvwubxf27h2rb9a308hb0q611qoxuduf10g7rvakyntnroiakxtmc53xbrcbnyjse1r8qzqt7gzin9v0xpow0ccvqzf2tgquf8t4qze4nj4chsxg654m3it9ihk3fvw8nc5mddnhx4272j02ektfa5sclvum1asx9vxmn4ckh58itk75ipkqqlhmlzhxmvwtzpid15ci2o5eon3yftuzsg	736.490000000000009	147.300000000000011	3
7620	5583473145	Realbuzz Audible Viewer	p35rci8o6v9um7cf9c4vwayy7fk9yvk7mp9mslz3z8phoklqegrmjc2mu3nc6qjg84y41yrz8fnkqnkjqb2gmihb0wfl7u84qik68sryois7iuny7cg7hgofdoynmobhn4iexs2zobrhr8r7qkivep9m48pqxutwxq4ckr8bac2a51e8fz7l1bltdq38ke68hz80g0oyn9qjy3vob5utt8uto3kqt0fkx824pn2s9g6yogm8l8mbvhl2wi05qfe	448.560000000000002	89.7099999999999937	5
7621	1278789712	Rhynyx Auto Direct Receiver	18e13gc3kvuwsfd88voozez7j4iblr0bzzopl0xshdf2f4y4bnphc18iqvk8lgbgzmrqbq4tk47md9jp7noefpv9v5fx7q96682fxfc7hvef20wpj9glzfoxxuozhc3yydkelp8x38er2zzd48lj53js01ner7hsp0lez19at31r99tvmw4okyyq2r5ozn9lb7hqlx6tq7f6k4hfy8aynnh5bcl7wqvac7x2kxbslvh9ciyx15s0jzrd04rrdvp	58.9299999999999997	11.7899999999999991	2
7622	4777506581	Feedmix Air Viewer	5jf3gbacacj58r1vn5p7vhbjnuwqlvr78vqbqeeusdv6p7kojtauxlrjysd84rdkqqu3tzqkgfk40zvvis2orf3ese6l3jinl15lkqn9i6cj9quggwg254s787ac1frz18n8sijun2wza4t9wexue7sk9v6tkz5id1zw0xxq4jr1pc3e7eturuf4h57lijgbnfjrl9u3lvnud511y569ut3fs4r8pswsi6np7jifrvuwd1hw4mzwjiajv99jhba	159.340000000000003	31.870000000000001	3
7623	1038428461	Brightdog Air Bracket	n5g4y2uc97jm0pydrz2xz2pp9ju7kkrnqyn78xep6w046nuc63xphxxauxzy69xzacoumd0hjbhgmn62a94nwewl0o32nxlp0tbf0dbtlwls5p4voyur45wig49hpo7wdpdqkq8d2lx082qd9m9t1ztt76l0urhehesul06zvdp4w9fei4m150cp372jc81cl07p4jgnxw0g5njb4wcxg532m6jhwp2ffn8yrffzzelmbbs0j97xt7867rt5npv	132.189999999999998	26.4400000000000013	5
7624	5954816250	Youopia Input Direct Bracket	izbvxbkg8svi7bpv03ljtuc5q9qr7l4163sgbxu5eymw8d7x1qpqgyzr4rci093him8cakxygntii1ldeke7w6oh8jv6y0azepey4lpcb5hcbpyyn2fy47yevfmm7ynos6syttam9p6zjob7qxor28u4bn8yscidujfaq8pk5hdl87gf4stmllbewfia3g75qyprjktm8ds1gqi5xf6yx9jw1doein23811bz6tboejvtpvsiu4xdnt7eusid35	457.060000000000002	91.4099999999999966	1
7625	3362347261	Blogspan Auto Kit	63z46ou6izt8k0sl1019nqypksp7s30ybp966kdbvr42he2fcy8ch5j7psbol79vwxpkioc4mngu2qgqtv7er82nccotta4yvvix1qv2bnhjofgktfhzvs8lcr8n5hiwmax2kngc81otm5gwv0qaol265qclg8xyes1lc0mz5t7ugnn05805sayd7a5j59zo5k34mz4l963g32mw1skwwetymad8r2lc2que2kf6ovyr41kkkfpjxrnyt8qf4yh	283.050000000000011	56.6099999999999994	3
7626	7820148891	Browsetype Side Filter	3chupw8tlz0ybh5hgugaldyapvjjkad6d5dop4f0lo83k0v47mutyc9yk6c71z78tbzarkd919n5xsoy2skco4brtk00b6wukq971cmqqab8ike8s3t8izccl7r74r0xpx20qn13lrdmysiocfgp4lns9ee5fs1kzkq9am58rprlbth9abbap2kw4j1g3oleq4r2smtyinzhs48mwgieslvuic09a6kv7a41pa4fdfs5wn3b9mrkczhmuegrf95	97.7399999999999949	19.5500000000000007	5
7627	0081378952	Wordpedia Input Viewer	fz4e5vhwf1wtwp95w2fwu47eaear6jn3a0q7wos93a9jhy98j7neu2cndih5l9k9eucxg6ndenka8lft0emb299rb4vva4ppwq929duwd9gbz31ecagenvdvya6efzhgp3n9v83d4nujsrgt8ecfiht2co6jspon87yn140uuavb807rj2og64wi2uupqxnysy0nzqycuvspm8b9hgjz8f8250ziw8tlx4r9vile8572vh37h1g1nh2gifa5tkv	72.9200000000000017	14.5800000000000001	6
7628	3778429279	Twinder Gel Bridge	33ebdkf3ai6k6fjt89p3ivsdzh2aucf9905le47vj0df4t4wnxjlkz56zmlo94zjcu8n1qitoshl3mecjv7puxnva2vsvbceyfwam64w8c7v73dib42vas0gxzgqaor2u7f1ltcejue79arlcg68h817wh6qnijgu4k9jyhkxldnsr91mgan2z0nvqsdd1nfksppoj2io9nn214r4e05e1u1nxgexx1t46fwhzle1ul1m0bzv8g8w15z3vq6dz2	784.940000000000055	156.990000000000009	5
7629	0164156256	Zoonoodle Air Tag Component	w1wcamdtof6n8s9skeyqs86z5vc24ficgyxx5vtzmtxpll517pdqd9ce1l6lzmvkov4ho15czme4yfv08y1qec0uq5bsvu2d5k55vpv9xg4kqorh2c3csoingjut0l7s1afrmuqinh6fjw5um1wbcg9o1gni86286ixyir4dp2ykocsvclytkmmu1o31rv3wz2otae6pqns6di9x5z7n58x5e1lm3it5cdrurivt3c55f1gm0dx8p33mlqods4v	165.069999999999993	33.009999999999998	6
7630	9252443596	Livepath Input HD Kit	ub3ckwc3stdzyexyvjepd356ktnw10try38a4wiktam3e720kxqmx8voesmjg71yt1oda9j9m4wetb676yyzp9mpw981f3v3vakkv70g4a1eb9algcyxf10ssrgj6r0mnqjhrk7ifchkyrofnrjmcqcabv13ru53983245rw9kpd3mx64gafnto3c7a6res3rhb87vlhots1qyw8dnr9a274jlznafendmzsp2i4xr2thifejflpepxwcbk9aq8	527.960000000000036	105.590000000000003	3
7631	6375533144	Twinte Audible Bridge	kmxivo48xxq8hask72kjllm2pmzpdbcyfhc75hgs99ab4sp0w4uj5qdfx4hejftxbeov35w446utxejxax9agsaexemzxre1jm4mh7yxfmvwt076dqn1ngj9icymr3536cs2voxyepnncvj666zhn3u7o4jqt6tt3o0d0uk44h6lu34al70958ey8ubmacwr0h5xjjwe4to4f50fh4lz8zz49wagerduek2dbwhqo9z5xw12gbgji6oebh79or5	580.259999999999991	116.049999999999997	2
7632	6355156714	Jabberbean Side Direct Controller	jafap8m0u11y4bk1c9m5ufmg24jn0x7yjwm8j634dpkfojjn31n9yr67bc9uvudw66v66m8bwkyyurp3rxiomflxv5xqyq9yqg508pllbblz8iv6wad1aryecbwbwgec7pvfqkjw1m2heee2fmho6nixur8j34gyc8llfdp9f15v62odvbvosk8cvod1jgka4sjm3yohag9kwe6w9hsrjyjrc59bmpebyfy7refctp6a1kqmknr5v9fce47uruv	232.75	46.5499999999999972	5
7633	7167790978	Feedbug Auto Kit	9zi877uv037igywpvbnef6z00zuu12sl1mhp5w8souygg0j666ks2pv5bvh54aqm0zajmj9u96rj2mbpx4aowhw4cooes2nmtg85qnrmx8ia1f9054bgfca0uawxk5k1niqddz46dsngddfd2n5air5opgacv3ft4fxgadaqxmkpqor4o3t7fk5smy5olj78hj01v4l69wdldfpr9yyu4o9mc0wj3mvmynifrlhymwk0hxxbrguoi2l8aqi95f9	564.769999999999982	112.950000000000003	1
7634	1417436608	Bubbletube Air Tuner	pza6zllqnwijj969hiifjtseoi5ejh36a90snp4uacn2ihk93ioxi0nhu03ye9pd2eim1bg5qzlbgu1yfdkd37cwm829iw7x14v0ccvt7u3x15sz3oqp2tdha4c982dawyk96ekk3ppemsnxs1at8bpbk23j891jq0rjkprqofq41rzypnf93qpm1nw99u41mb8oq5d5lh5eoyl5k5xjxdmlt6idwmuflcxt05wf9ka1h4e76wpsgxth879h49p	143.639999999999986	28.7300000000000004	3
7635	4262010894	LiveZ Disc Disc Receiver	5s4mses37dkrgl55ruenw7fhblnrwixfnhzxle31pvbslnrxu1j931clpldihwkka4to2q0viojmiasqlkgzyk1h1idsfow85um775jb49tlbluz59xm1e4vapq8q9q85xfdzwetwspquzqc5liqw3s3xr5ymno51zu42qom6hw2sggz5v35ly8vsjo3tag7cimg2ymg8rchxns884bhra92abhws33wgfyw35s3gs0qpau94ktk7awr2j2r9t5	428.949999999999989	85.7900000000000063	1
7636	9179045499	Roomm Audible Bridge	g6q71mw3sy2cdtnoee4gqbqvke3ts4ztnmblgfryxaynpt1br9f0wwcm295ntrbg09q1yzdmthqx8lfpgeu5qygov5dn308ldnvsg22pkdi1182ln7jwmtumoljuaomdicdq6em7vynuva13bgfob4e55h5re1zqffnpx6op17z5nea6pumac5omo6binwdr3b3xzks8wcov4gqqrg9opj7sku40fczsk3yo8sk26ownsouya3a03g22n45yisj	315.70999999999998	63.1400000000000006	2
7637	9109082896	Roombo Video Electric Transmitter	inu2lca0v5e8mp65f6usfwi36mebbbfug2oxpq2ts3yexa9lhppmsgrbg4guk4neia3jbyk3z3y7kxs7j0wr70j7s3k367zvpc3ueltz31btllu1cuqqlewz6uc51f5s2xzdttb8i3l7w9oz3b9hemnks2wmdd14wsoylg8038w5k06r6fzfipxehhf9m4m9f2csm7g6314caf7kvtwtm2p5qyhgwh68s8qvkqo8x5mdzea5lfazavclbrvn0xz	229.659999999999997	45.9299999999999997	1
7638	1742776941	Divape Remote Auto Adapter	tb690gthiclmp3w94ozhzllkdi4ni92wpgmnrgas78qvnmjrkg0zxyi7f63syczcnub9g8vbvmwxbdfb7ce1v1nzpo5u8z7h5fvx7vdz41pzaqz904cnqqljl8645ct5pjk5tak0ymf4fccnrorf2yyj9fxxyg7uabjrbnyvsbo6p97yqzrstrrqy2991w5n4smku6ntrfzqgoftlm2yg8w70vuc4seafipchdlrlsldq594p2bqz2beg63901l	237.099999999999994	47.4200000000000017	4
7639	7574333433	Minyx Direct Power Amplifier	m425kqsngga97vabnzaibu7aq3gk24bh2kn0rplmh7n3f0hk6jbr9u8oboj1k2ssctonqonmswyxnz19s8pk8sakokb0suq6cu0daj2reffv986tz91npvwb9nssd8sgzyxh6i9mt33pt2z67dq2de5plbcwdk9tv3hnx4w4jvcsmubzy9gqzmw2dfhoa0x1fdudqtv6kc4c22tl6vdobka7razfz2nxwvn189mhifkfp7owknmmae8jlnnj12m	79.4399999999999977	15.8900000000000006	1
7640	5728073822	Twitterbridge Direct Auto System	vb7w5jfn57alvbbreeixijesh8vxq52jff7gm2vf6sv1ojj500t7nwnzwegh1vkwo5b8zdxopn4t8rknfzrwjfnjzxfzczue8m7emkgw03d0deecaqtjmp6suvl0zilx4m7wz41r2nyfkv5piwq19df44y5rwzhrb9lnzsbdsis9pm0mj2zbvn96010sj449mnatke89305f6ai8o8dy4p8u39p2cfkf0nqr4tgojyrov71ihkkjbhrjs7d7hjk	187.879999999999995	37.5799999999999983	2
7641	9071535961	Camimbo Gel Filter	k5z3qp07trrjrgybhji8isyxsfnzkgda21hmd2ry3c2db7nolup46190kfzfzq2s4k1o6rqwn37975ogafp7hog05mj354cew9ypn8quzo0besrgkxqnjjhhq8n6mssa2u9pb53l9geiimvfwhpzzuqb8f43tm59z1epzb7l386cs20gcfvo0lw25rn148n205h28olu0iomki2s580qi1e4b2khseyo14e2n5fmrlsmjylshpdqeiiq8jiygve	318.04000000000002	63.6099999999999994	3
7642	0860124873	Trudoo Side Tag Tuner	4nf1vz9r3fa6l1gvti83eq62ke8vyksky8bnibwu8h4uuvldgf7fcyeubmmw78014fkbpn4d8xok54mzirx6b2c49eqha3pza717b8mwm8alowejaa71dp3uusmtt6zzhn4b4771at38ebgvuesi4ocdltte8h7as52y4spcyev8il56khzeoxk5ekom1qju8oh5x1l70uq6vxnnjqkvy4xlkuofrhawr7rwk2wtca2b58xl8twqgm8kbmifp82	209.490000000000009	41.8999999999999986	6
7643	7620555060	Miboo Tag Input System	74bewaielitvzkx9df8darm4c3l2k2hnmw0kaslmvgeet7zj0pqow46yiwy5cvtqc9og7wloa5757tm99q655fpvq3404ukiriz5g8xweusrz1rpk6k4tcgd0kdsq2paq9ih8191a7t04six19rfxrenpan5pb1tag0gd1cvq4wzr07wuhu8nb4hk8xg4j6se7kzgqd1ukjyixj9vyv9wv6crf4772xfobngeieq7pck4be069onh2ujhptttig	191.340000000000003	38.2700000000000031	2
7644	8346973479	Minyx Gel Portable Viewer	be0klhkznc5bgofpjiol9fk4fvgarvloipsk9j8jv3lkgxem2vdhc13ymq6qmdv44y1qmmdv9b2ydevlhnza2h7zzo48r34px8b8miscjpvcdqlxbxbn8edx5s7aqw9zv0revi4nopy4bwyqeol87f1usmi4zk02rhu1uq34t7wa2vq7w89d4gcpzd7wtapempovcdidlnj405j3udnq3zyhwr03v53fqg0xfakjasn0c084nwujaseftchk933	140.069999999999993	28.0100000000000016	3
7645	1881336937	Innotype Air Performance Bridge	9jj0el05eptbz1xnzgbc3hkyevf248ws8f7zo4mew79abkp0yo0p3gl9206sw8epo0zszm2oqurpksdsp1tzrf7z7fbq9qhe1ygwbnycrevujntep20bt7ceh4i2jt3pvqdcyan40mdlj2lv4nwdmb0he31h32tcop9yqgdg0ys85bol2zr03ni8waziz2vop8b5ducnmb4jrkut2p8a3bzqooduhqnf435j1h24oxvgewy5rpm9boa7l4foexi	296.009999999999991	59.2000000000000028	6
7646	9719285814	Kamba Tag Input Compressor	azjk5g1mqbrbxuevfm25dg35mzrdimz79dmjf3xu6xwh6u3oplnytt9qg8fyw7kbkqogwpwtbh047fajmux3ol7n5h9hbwrf0st4s9dxl64x4ayfi9u8xduvlqtuzwpwsx0n0qrzh47cmr75gqfk7srtostrcx1q6z5wcsv6pz01oqur2d38ol1gsgdv1d3sr5xccafych4zygfcfrlt5eawwgobn60s6bv2rmp30isvt0w667np7qs5unzkssk	103.640000000000001	20.7300000000000004	6
7647	3796638440	Brainbox Tag Disc Viewer	tzs44ixbrfyusnng7przrkk9lcosbwd1xo8050cysq3fjdljiirhjord6l3arcz0l9x9s211pvjqbv9z64cqafpsprajveuq1diof5ufa0n57zg3u8p4upcn2hpgt4b43ygqz9kn0ezxbqpmwzwcq5ipy699ok28fs2mp1usar0pfovp08vn57por183ubs5pun2tq56qf8t8qiap2bxaw2v6n3h478v85zr9aswrix3dos5cndw2f5ulzwpdt6	509.230000000000018	101.849999999999994	3
7648	0650963585	Buzzbean Remote Mount	zztoid8f1ltyrpagmql8x92ez70efw6j9fgragqnpemd38y5nj8wlvqcql9pm1uppfp1fpb0sfzviimc6awxvczfgckq2xnuiwkbu9dn4h3573x8z61evf7cpot5iln6stjm10x4jmm9mvqpxjcf2609qo3ytcddqw56tqf3k2s4lo4ebpku3p0myqq80lbmepayrsg8eiqvsg3hlb5lo6bc9wsvgdqk65bolkjshqa7omiaskdlko6l7na2o15	355.79000000000002	71.1599999999999966	1
7649	9193493566	Yoveo Remote Tuner	vrllvaforbm2w0x4stig45yavvb2u4ov8jfisnn9l1mcxdxy946tgzgvu14ama6998ket04olu1j0t4mmuzn2uq94dqnj15c5ckfsfpo3zu07nowjyjiq2kcu23ld1aeo3ayaxhnw3sdt4nkm6jy2ccpgpv32uadnzvh2xdfu9gme5chgbhwtvh5v7d9j0o0xlorl7vecyu942x6rjhqhnu8e844njdt5yxda93svn8atnlsxgnltcz9kxk3okg	520.950000000000045	104.189999999999998	5
7650	8927911580	Feednation Air Output Mount	ytnu1q2gssdeose7cn7xiih3sacaortrpbxydvhqcumix93zts4ienzowfdbcwqyeerz2xfafxe5gwaay3myq13uz14a86yubqiifzv34obe96szasc5tbjm862zyk1quujh4pf86i8t2hhphms6jkhxbzzbcp7a2qqdh11q9hjrj88r7diliy90k9r8iue0zxv0zsv6n4q915isah1nyudtosi93q3xaraucrfd34mjmoipat6nv83cxhuj901	355.100000000000023	71.019999999999996	5
7651	2197623384	Yakitri Tag Tuner	w80peodslfvqy18944n5lo8sfa8b95g0tqff9p7r84qufxpkua8lmwed2exqal11swq6sz8sxrs60w3qsamqhaeiowhu4k27w4hy0bsenahrfiwb7amrjbgdjdjnu0ukg4lfioy3qsd8edwuuq6f16fkb0rs837r2cdv8idgbg9oxldahvglyu8gusulu0yfsuzlb466ifl893egupz5t50908a2at4th3beihgcfspwrv4wo7hgp8ik4a1g3p4	317.5	63.5	1
7652	8951032752	Babbleblab Digital Tuner	1ma8gymwwcs8cw0qp4olrk97q51xrusppbngz3f37yse6hwfz95jv86m69kq8ho0qdn0pqc9ax98fqvudkjhh8l7qy6xo05zyol3kmes5i1iph7mpfur2v54vvc0azpxlqhgjo11a85ufptwpegdxy33bw90gpja8qk7ssz1lhdk6qpxent33rfyslgk0v60jp58egsj7fr94i7u50xru3nocvkcoaper4qq52xjv2qpxbn17mptmtrw94t79a3	69.9899999999999949	14	2
7653	8225857808	Riffpath Portable Digital Kit	3fqo78yy7x5t9kwc8rf8qjki872art2m1l4lehpbcznbh8d1ga5w4ffcymdejhg4k6pqo1nu34w7up1rzlccz5iycb1hj4xo25fnftvsng8z8kfjx0es7ta4c2thhyfgtv3mywyofm4xkg64hwop3codwyrjqrhhu2xjljjia2fo7ngixmxn3mqbg34dntrja44j1pqvvprxs1k05n25y83hrq0tf81uuv88tl28zo5zx35wqjbhoiq6hngj1u2	60.4699999999999989	12.0899999999999999	2
7654	0862702113	Aibox Portable HD Adapter	ypr44ht5zmm1tlbb2n779auk6hpnyf05rjhr20ccpqn97vhnvgibq09c8orfyye7qh5wjpg9ivqiac43ep27mugf9b9icaseo10uosg018a636os7kl37jic3ov6h7fe3n2jpb3d5hllljer1jxrgcjvb8c7nmfb8q8lyxdtve0bczbb6azssn4iwcypeq08pp8ffoc0qmg8b4lpgpqip5r6mkjivfyoq4w7p4y07ofwm1tis67vuos0n3bea7k	757.610000000000014	151.52000000000001	2
7655	6084249197	Eayo Electric Tag Filter	q0z8ww92aredfc1o33n5cyrpi67pca7agfv3nlrf3xz4bnsmkrtwn5eom00afrwn60e8cmvju7tdxuf6tcu21zoywx2vchs6ilnj6ic5hkaz6vaxk6xbs2ng9dmnomt5d3hpqz3hqivw77v6gsh43j2m2oh1c3vl1bg76tjdkzv6093y1hpz2q8dr8hnrw0lekdjui2ci33hs1a7eoy9sblkkjotu3uz0imjgdt7wece9didqspxuvkg8a5fuy6	181.650000000000006	36.3299999999999983	3
7656	4413740106	Feedbug Disc Bracket	6tau36grv2p7eh3fwa6bnnvooqrdagqkc4ozvjs1bcosm40tniyck7txrao5w16xywn1pd9y3n9g57ejj6a2zhbenfyd4fgnfj7ugcogl9efkvkm6vkbni8zyihkjnpwkh5ri9i1dw2ltcwiki4gboa2m0bgf6p9g3rsd20vvewuec7q35gmxvwzmpej6mgaq1dsnyz5ncm7xtb7e54c2hz65ifs73a5qsw1oc5j1fv4iagydjzukiru2xkei9j	117.540000000000006	23.5100000000000016	6
7657	0826205797	Dynabox Side Controller	ij02e6yg8wxiwdqjx3qz0r7kex8s9kjc4s5lhh7qrc2j0zopqdg2qngz2dxhs61ue6asazf7sxg28153ihnryo2d4vtbnwswtlhcc6fg8hldxtwqzp7lv4jewl4iudt2vxadq1h4i48uwkqyr6qvf64o1fu9jtsv03ifacn1ogpvp8jw82osc3om4wayyyv21zpytp31och6umc69nmvelbrhzkpafebrlla270to9piiv04ev8vd5dto28yx3i	717.07000000000005	143.409999999999997	4
7658	0087344356	Devbug Disc Mount	80rdtaxyfdtq2yuei98d5j1l79llkhwnjqqwnpw0gt7bi6klecpuc7qbtvnb483t5q4jq49zz144d30gi8pb8eyk3qygnq4dvdg2rf704hxztfgoui9v7yjs2oal8fb8pp29xhsu8km3d3q0xtoqz4cmwt8hy3oybq5qwk0ao86vbmoc57ushoydq0tvznm55suec9101p4kpagunpbqvlmfx8cgdh0h0g41lwc5ywwfrjnyl8w95opspxp4yqt	374.579999999999984	74.9200000000000017	2
7659	1073967850	Voonyx GPS Transmitter	3dixzxck8rdlrg70znx7zdf2p8lh4smsgvr3xyrqx1rfm06i5caub53ce0avevv6in6zr2vwcnntfy25t7x0a4bouipbo574hvxfn7torpes3hna7pjaw5yp1bkl91lcyj47wd15lp3nqcc6vi5zjokm6uedvwicqa0lrynxnt8pmow0ajv8lhl4ldce2gib1wjnv79txajwcpv4o6fqlczmxw7ggm3srpcflnuo9i3q4j5cxuptqxdnfbyj12s	375.129999999999995	75.0300000000000011	1
7660	8322730924	Geba Air Portable Bridge	bvupbn5kayrolciu3f6ifztiox57jhlr0y7hh5hiy105rgcbzh85685ix47qzgnuauz31jkxeizfvsarzzyjdhr1opifj39gp4gif5xqo34g2nbly3uoj4gaee0y7zs14ufmnxd4jsnb2vpssynnq59rnh42lqz46sl46644mbkvu86e0uclzwppttg6iq3b6xg997xh2q08w594b3h58inltk6wc8ezjg1qxlkhhiiar08k5iw6dap85nxcat0	193.77000000000001	38.75	1
7661	5048137620	Thoughtbeat Disc System	jzrp4kbaqe5g7qx53iihc135g9asdy5jxwnkcfqjm9w4zglva72x3t3rihwawe4rechzs7a6plwsdwz48ydpnchuxluydtaqjf1m3jdykvlzrn0s4svcpqz5h6ngl471d26r4g02uw4eqowfaxk96kdbp2pcpag8e0kn869sxi6q1qzq0lebqgowr1yooo8h23iflj44j0amro5ypmeziejoc04xjhgb0m7zirod15alc95w1y79xwfpgwhyowd	52.990000000000002	10.5999999999999996	6
7662	2751187447	Meemm GPS Direct Filter	sf1mkh68ls4i393jsgs1f7koxt9p8l82t6r5odvqz9tq91lu325lhi3m03ksllx2szddhl30me3rkg4kedulbcbp9lh77ll8x7cptzr2mslxge6hxbq69olo8s446si7herzzdr3nj19095dk0l9cuhlq5ba1zp3o8mss3uqm6dsif8avu5800nphc72mun0c3ob882zdherudjoxtfrwud120acp06boidivv1yp3fb6a693lgzezsbpgjt6kp	272.970000000000027	54.5900000000000034	1
7663	0885128926	Zoombox Side Video Filter	8lnw1tah8w56lhu9sz8o4qhrvlipmezie294p5s9mtwvr9rt01t9ef9sga8rpwhn8av83jlj4ikh87ry8m1ctkoh49jkwjb8uayfuqo319mb3sznu6e06jlavb878g92qpjpxz97fah5b644invyckf5xrteaiwy8v1g2bs5byvbmoe2sgx1oqcalvjixjlq980ihzh21omvmhykbotchfvtux25cwzqhyvcfvt5n2znsbrw172w69lqitux85s	690.259999999999991	138.050000000000011	3
7664	3946877853	Browsetype Remote Amplifier	kwijdjtrc1and7i0ee7zk15ow6y992wxkpy1q7chcqukfw9irhuxq8d0wfc5mva0h0c9z9zn6vzxdhfruhhhalqtm93zbh35hbubuksldywnuilpm2ft8gqhl90vck6t0yc8s8t8r166mrossrmgoo2fxgdzuwkp66lxjwbb1l0k5onm2fjv23pccvg4a8wpvgmxta7eqme8uc93tai19q2ocd5rs4byaa8ptpaxu6zr62qlo9rccwcls3zptsf	91.2800000000000011	18.2600000000000016	4
7665	6134533373	Flipbug Gel Output Controller	f36x7d5atwkifkolflqpt95eqxd35iod91lxuit1m18bfl5te2wfdsaqzc9jou4idln97rm2e6c7vfcbii1xffz543h1lnqjxmh3wnjn08hv0elmml0ejz0p16oiisiop255n8t720sv1aiv6q9qv1vle8u1tu6vrvnzizkwch09ck1ow1kcgy8g927x6c7942wueokmhv1rdvj45p5s93c67mjgup3wzzwx4fgx6cobtvory2dzbzj30p5zgu2	114.569999999999993	22.9100000000000001	1
7666	3118363382	Meemm Remote GPS Bridge	j2sxelcoxzyji3dk4ha7dxb8zbh9gy8ivaj7p7bwemdpjym98q1093k3rp3sgofuk2b6zqop9ujgl45xvg7sobu2hsiwanqgyltegzv23ly2x0m3u7owtnp2b421kyjpus2b5s16ts3vjmsjiexp1sl71oyc92pudcd8agb3lyvli3gtxhliic50vzop7jcexmhusxn1uesu97d22hck6h90tar3344g8qm6z5gn8cmz5mnwcn4ltqi25n0mejq	244.629999999999995	48.9299999999999997	2
7667	2730900713	Fanoodle Electric Controller	dyvcxd8tsen0estwge08tl2da3dlv449d1wpmxts2arjaq3hc7p7fxz82hitrfl4djyl0oh589v7osk35q0wr9sb77kvaq1lulorp8p9u207ouim3d9z7cwssf9jvlqth2e63hn8f9x15iw65h23grph3v6ofg8fpp5stmklz109219015uftknlv8orxwaow8vdr79iussvw7sgzux8pihxxs7teeuiq30621lfacpszvzc4ach9on6rq7dxu2	471.230000000000018	94.25	6
7668	4285208476	Flashpoint Disc Direct Bracket	oe86otpqt2x0d7hzgwnmdi8p7fqgxezm8evutvhit7k1qpl94xfz3id7phpz7ne7r230vt64pjs9vdgasf9aqeq6ev8yksd18ijdt6x248j2rgddw85ox33nslp3gquogbnzxvikdcnd068ih0dq525nwlvzbepbf36sw5647538jt6147h306z9ko4x97phykxrdpzbdtk4ee1uprs7h9mx5gj5ksjwyjzk9kkjvhdjknxq0xgbkwfcftlxy3p	796.889999999999986	159.379999999999995	5
7669	4833770830	Trilith Remote Video System	1mhbpmx1ybwf3113jeoqtr7tktvkvj24f0rphksicmqsiqvtwjvydtt9hr9dw31tppyhwtl64td5p2qx8uf3uid91jxqfymatv7h8bec0cp532yjj04gbr5bs32vugknoslyx4ned4qw0zaibrg3e72a5o42l66cv36ama01rb56xeihssl0ljxu62pxfkd5oprw9jxrero5ahkwchbw2ilzochfj2a5cyeysa1ixjbar1glrjupm030mxo0a9r	241.469999999999999	48.2899999999999991	5
7670	3747657046	Skinte Remote Side Tuner	y0smwdld96fjx00m833lkznf1cfv2bir5lil5077c5j78gtju50ytvh4c0kkrva9iq5c2upzqjpwxcstufkm68ahhgzbcv5qfz752tbdd81ojtueevfykxxzjv1x3q5hhs5j76voyqf6mjfbliryouoju10onkbxaya4zcd0xukg577zowwnyhy1ozwnpbtkm84xe380cnir840r8a5y3lex7zq36k7c97008os4e9e9mk0q4nbon9u9wrdzvkd	424.569999999999993	84.9099999999999966	3
7671	7277715915	Trilia Remote Auto Case	8plo4va8c2aa56ca4h6rv9qmqcm1i6kslt2o9c1iui84q0kys9suqrhto64rizmi1psl5q2t1spi356idovjj381hj60145qwwuew02eqtq9l4dx40zji4d4hyz3ra9ld5gs2i357hlae2mtvrbrms9gsiy5tgkbi8m95jfk2s6e8txgpyid5ayguw1ht0o7jdd8sr7rv9p8xoc28fkqwv19b2shg3nsl5odhzgp5p6itusyogd2xqu62svzqzg	812.490000000000009	162.5	2
7672	2930598878	Quatz Input Compressor	idepwlqsdww05qkozj51ufp6o73ytcrtj95hi25oefjiem8poj8fvngqt9lm1l00712ta80iu4wth5m2c9uhlsm06pxpz3mkz19m115oq4uy4af75wlud8u4jlqefb7ogpsphh9o8txo0fnkptd16ylj85nfx2x017owq0g4es7myi97fytd2hvn9h8zni1jbd5ocqemalt5b8g51xi63a53zar4mhhxlrirohm0twl5kqgvifrjm0quip1xow4	110.390000000000001	22.0799999999999983	4
7673	2448992315	Kazio GPS Transmitter	x8c4vowwe141jyvntkawnhs5fljqx2tw75uf2swj01tfj5wqeazn5r1z9zj70yadbukl68qjedflawa5nypbassok1m595ivt9vs8y0uj39wiydo93w69dc6ekgsqsb6pxm1gxdfkjplhviacekpml10b9i3en6znrv2kjs1065lbjif9zahx786lb3kjms7v1bcwr8wdviupjjzwa99181s3gyad3b6dg8ijfmtlc21vx3n0uh2dfa9u5zeoya	498.089999999999975	99.6200000000000045	5
7674	5706710176	Twitterbridge Gel Electric Bridge	7xilsk3uca9ndhnvg06tuze3fztmonapm9i65rqc3gygb3xdbroxfug54h19raaqpc3amvegniop2hz6hrmobc9xwg75jhbb5s3h5s5j009ee4dhhucs2zih73k8qub901zi4wp52enmgf68tt8rtce80kd8c7wy97fxpfqoacumivq9wrovbvbv0v7igw8o6l07uaz70k6nbcixlacavge165kr7z9jx6r1xaauyqlwe49fpkxhs5tkakh4824	84.980000000000004	17	1
7675	2955903945	Quamba Portable Controller	o959fuljtdg8zotmictfy7o7tlbnbh2bz6aelf2wjuqof5uxy4rvl8dm0yl9w313jlwqwflwr955gaql9gwooaik6zbznkustgsyek5e1dpex1mpz5y92tjqh98cdfy8zxgrhdglhivnm4y486lrmb9p2voufrzeoz5jc9y9zxqxos0dkgxyfxfl3perbe2sss3v47nivv6imukpgwr36i9bfe6b6sev1rf8ed9w5yzjlkwhstpvr4eqc6tcgyo	261.410000000000025	52.2800000000000011	3
7676	1356180571	Shufflebeat Portable Bracket	y48b73aiq44kb6udwfxwbfpg9jspkagj0dxa232yig98fn31zs169yatbpaor4wlmnl504zfv4zocvh267g93oxaybf7h4cj5kd46mmwnqu819j987468799iq0n7bhf3n07epfew7j7he2m11aydxvbyej3nq5abw24vnwg6eu354y9znvs5xez5mz0yetx1p441pca21ccvtyq2arnwc2962px6axj4igwceyej8sidbqvtjo495eqpxojf8e	96.7000000000000028	19.3399999999999999	3
7677	9995868197	Thoughtworks Auto System	oou9dk4e5o95zlh57kdsektbnd8k4qdv9worg4otpw7ehkeqdfeinsgi9g86lp9c6el6435xbk00f0fgp7fhfslq8imo2zcpcrtm51sdvaj378sjgh2qxv378u34vkgutec2h2deuxpsch2ym4x9xt2imy0zaqy2tgs8ao2wkoh50lw9zupz2w7gqyg1u84vgnydvg7u2t5vah68njkec3dzl283z171kp8oh518la2a7wzwr708tqsa7evtjvd	61.990000000000002	12.4000000000000004	6
7678	0795880335	Meevee Audible Digital Receiver	wu92v9prhpkfasr6yvaxms59uaiddfauj9tdikltg8er18wnfyfynwce0ahu6srvp5dqrpcyae16a409wav5y17y4lwn8detorhrgtd2c9ps6o2nbdor4trufvnf7wvn6rkur4gouat95o3bd67w1nb56bf2sgl1ocvca4ii31sx9dh4zg5uhfjpyg73f3ygabfitxvjm87kyyz9yo7jw8bdljk2jonasjahvg096jxw9fcpmsxs81czy7rblvj	66.0100000000000051	13.1999999999999993	2
7679	8620556705	Vidoo Electric Disc Compressor	iwtb5owb4ey6zy7ehc0627qxumguk3xlghkujh72gz17dq2o6xtsi3d44l0az8i0y0thikirkcof85zx09gq14lsg1kcp3297nn99rdweaq0d7t4vk8aywa7c91ltlkm1lt6il9hfj0rhpevkvu81zc2anbxox8dr4atqq7e9thua15tdi7e2ipbiacnq7e54py06wbe2vqibqt78ug1g6tzejofce7wqqe46wbuneegnz6orgr319snto7k2bu	69.75	13.9499999999999993	4
7680	6099999426	Rhybox Audible Audible Transmitter	atxajh2q0uygz3oy6g65xfz1s8h4qch92oxxh9k4gnxlow60t8w2dlwk7532pl95103f2hs3rz9bvzqzvxlkr1rerbglsemmf7ndo9b1n69xyx502ydefj03ufd7lgmglj78il1rch71vpme6abhonvgu8slpqr6xvnpbeoued10t5kho5wpyhf0b0ay94trs5iahxws9ppbybpo2hv0eusktvfkwhmpjih8m8frovmo8l26rzahaca093jcqzl	553.25	110.650000000000006	6
7681	3958703460	Innojam GPS Bracket	wgg82owrpoiya5abddkx4eemk8j7etuehv54ag57zwyt2y5di1i0r3kbuvpat0ymx7k1ea5y3nvve083yhl9eio5s7ewqegpst5sx1lhx7e3ddrc14lgm8yevukvj6a7q64rvyq3st636dkcsuc62bglh84q7eyqokru3mu1suu35xszm8nmlbeuigibt9zxlibhrmg521g6cq2cfqngn5xmsyvz9ou13kk2ypkcfabv2f355vojjp5ujgbh09a	229	45.7999999999999972	1
7682	2439651410	Voonte Portable Input Transmitter	3ebwmg37vy7mbe3n0ujcstyua7wz04tq13q8wncybqyyrda9m3zk0xfsnfrdyvqtmgiwngblrm3lporh1ouxzluxdj7fore8s8mvhnxtzccgnba5xfqhv0ru0ea9s7ntrvl5egfq0ixz0h88pvtqdg6n4a9k3jufoc7abmyu82omeouir88z8ab77b17e3kg3g268afqp2udoazn8s379w7abgq4m6w7upm7p4dfjijkgii1fy6rj1h376uwbpw	96.5799999999999983	19.3200000000000003	3
7683	1023147061	Aimbo Output Tuner	l5uc8v5a55ti9sfwy6dktpo6z2ghw78dtu1x7odw3614jytq4ylncqcu5sbi84ysxe77ecre42tf3feky0xssthpdhqo51icxtd5zsdd9gdhyzuahibuja9yf9k78obfua886jvn9jpok6v7rc2jde45ie5gavimsx7lb0a7pa742mj9bzzyd2pb0u0h46wf2r559cjdzjis1umvsxl3b6yalrb9gchsy2h2usim0xmo7s4p2lhrd5e3jpct9kr	439.70999999999998	87.9399999999999977	1
7684	0067544514	Vinte Tag System	y0ekr4dr6fpo8vmigc5f8v283zopfgpsolsxbiuvnqtxosokbufaefbf9ds7tz64c04xvxkbk1yeeqrc618s6239rys30nxlbp24n28suwsorfnjhyu4zslir7sfz43u3ku5fkw7s0s7ihvlg5df72luqrrz7v9ysjz84h9im4pswf3x6tl463tza2yzcc7r08ombx0lombovi6pfy9ib20bzzdqfe7344gs82n22xcpioc273zmgawmqps4kik	199.879999999999995	39.9799999999999969	3
7685	8098368122	Roombo Direct Side Controller	jv126utfo5li54ey27ijjhi29k8p5nv0maa9xyu18x6338upvdzcuorfcwbdlwer5cwgh057o6xn96wyapqzronvh35t9mcp98ul88nln7uw5ofvhn6y9liqz3kfl7pdbi5b9dpc8ziuruix1q0hf1pn4e6jsay73ubot072w3k47kn9riyq2btlbeleor134c345uq9ncwexdo535d1fbjnfeupf4t8ej9t45s9acge48yali1muztfolz15y4	180.370000000000005	36.0700000000000003	4
7686	9551324586	Devpulse Air HD Bridge	89q7ds4ja76vxrwe01tupzoyp25h6h8hq3c7rq356gsa9j54nfsozagzbl6po56807pmict1nmr3i8ou94la02ew1mu1xa1fjo2yb4q9x6cpao9otocutce7iem2wgpjz348josnh3gqgzg81gy3tz8dotkmgdt38aj5l65s32ulvbm57qz4f476um5zk332r7x7yxcxvq5bkape4gawcpgzdjxwv7ea6ct79eo83u4mgqlsp0r0wumx6l9p8nb	668.659999999999968	133.72999999999999	4
7687	6717489704	Kaymbo Output Bracket	2gpobvqn9oqw843tmkkyezntysckj9jah4tyl1aigycseacw1j5p2cpnxgs3hr74oet1e8956lm75ythzottto9rnjqf9cv5d95vvfs4edheas6xjmd4xejeemgjppxk0m31fr6a0edgvn4sw54lei94qrhv8wsxtgr6y4lhk7heoiwxhjdsnic97xj3bsaouzmbeg9fc0qs4g8a7ydjit2x2rtx8gshcqvq3sr8oy126wr1z22z891qfz6xraj	753.82000000000005	150.759999999999991	6
7688	7941380983	Topiclounge Performance Bracket	vcwqbhluly6fxtrx32s4jehjy24e7ourr12g4kgtaaatnj6hxmpgj76e56drouazyva512nv6kciz53yovnlyn7oe8j2emwfyrhq2mmbjcc83h0vye0o1r4l8aelogpzvy01bqehw9iqx3sb6otho8rw4b6nww3s8iooxmnpvotk05g9cejxqww1db52qyb9c6x70doa0ksznmm76f9n72u3m3nrlsmi6js02ftg61fn92wys4882yf7xkjndbr	397.769999999999982	79.5499999999999972	3
7689	8914583984	Omba Gel Bracket	s9jevo5tsa64mwnet402v0pzclghhhynytgookxhtekaxkcu3wzu5cw07338jbn45wkwfj8tuy8yiws1qydlqciomy8ev9j237c5m5ehxxdlb3bt0fsjygzw2gq2kdb58ouezntbufgallupt2pgq6b8g6jrqgirohmto7rjj7cy8a1m454skqvr67ig7ph1a7i4147a7ec7vgxg9576s809sq3cl7vji83z7ws1f08w650tnxmq0d16bwb1y0m	245.819999999999993	49.1599999999999966	3
7690	8888650488	Roodel Air Controller	h56l7raf0d5v4t5fqebfvhl2z5t7n6v2hxqzvmchow16u8incgcz3b8lcy3dmy37a1orzt91dxil4via8979x49fhvyadyrli2434fhrumdx0c8jx1b3u6arfnrwl60cvdhg9k9o020op339h7woiu5wdvbk2wu3xb5prb0jri6e7scke7rsgfbb5g5gay31tfna8gwno6pvzc3yztb4ej2n9i7s7o67pn34ol5i1yvam48enyk4rjyk2tl2omy	57.9799999999999969	11.5999999999999996	6
7691	0429643948	Bubblemix Power Air Mount	y8v5q1kmtdi4o21683npx7feqvebefse8e4vtbvy66qz5mxokg7lsmt6mdre24txyff0pyitmst1457d2v2r98uignq4tpky857xrn2bm5qlh5mp6n4ccgwa3i9htefy1crrsvuv99hjpthrik53l7exswk6d6ay4wlyi4ewv22d2awom78ajly10c58pwewsxxj8n10c2p7wly49btq46ypj5k5yjdo4vc0iwxpwyv5k06wd4pwynuhbieif1u	90.5999999999999943	18.120000000000001	5
7692	3297104427	Jetwire Remote Case	yccdhkkbiklzg5sjy35b4x54cxwg5bdumw4uvrjlnpxob5pen1744tb80ajd4x5xmjxs08uqsyqkpwxt31gaox414f10ke0lj1exs14btpavhyd2a0qi5b8sdea8ezw12mmcf6f9xqr2ejilckdtg7v09x1slyxx3auiz7f6vj6mz8z5tggkzg3h86z3jfiyx4gyg0fkw97hr9jg415k6hc62bz9ialwd8zdh6zr92p5ud8jt4mqr9unw2go5om	41.5	8.30000000000000071	3
7693	7812220334	Topdrive Auto Viewer	5md5tl0603glugrdfypjagszi6xrgj394oaddmwb8oj1e3dunguxisf6wefzdtpnr0d2uv79mhet6mkoj3slsnbtcoxrz5hk5hmzhp5zzbdbqaaaf7uvid33l8r90bqdm1hxguc59g1bmp1zredipvnih11gd07y9zzergylywb5239cnfu4rt48vxsq6ju80c8v6xiak5ixxixa9h6gtbn8n9htlhzf2750xzao4okx3z46b7m6cr96hionvcn	555.090000000000032	111.019999999999996	1
7694	0427398963	Photobug Performance HD Transmitter	pne82fw5h0kg2ptwspagffqvtdszx4lr56cw94dtesif33wdhp4f5n00izzywgbouqikqdxqgd7wigepvum1p1jc3z089n74gn1mbk0qkglppmx4sanyoqbeekq5g00a8qw59qyvb71xaqlceeiwbxh3dkctai7epupqoy0mj6rc4i3azby25ypsjxbb9q09d5zg3i9kwxrikugpfi6xjkfme0v8s9py7qb8ux0yu1tgjdbxbqwy5yy0w3cb282	144.469999999999999	28.8900000000000006	6
7695	8585135632	Katz Input Performance Case	14x1i9bn1oihpku859gcztk93pipyqjgbo5mvjxtqdcc1c9r9c1gg22kkfv5ff4m0dl1vwanj2ps2fzjdr42o7779qw6h32iig65zxlz4a7py8mrrsybxtmxyjpuowei0siw6mpbiw7dak5a6d5gqtwzigh15y9i2hjdmjop438nc4y8ozd75f7hrgd2s6uc00s6h6tpr3y4dcjyaiq2ic92um6ey6dpodbsejop1vcm9ywp2bluh0c0nfz91nn	336.139999999999986	67.230000000000004	4
7696	8080340616	Yakidoo Power Remote Mount	hkw60dbw3wo4m98t5v536ggj2fov3dtcv921d4lokvg42kreff8nd72sq4jo3s0h4aq005cu7yrhuu9xn12yftxpnktra8vk0tkxf12lziwqxtfhylru6me943janooc05aefp2z0u3begifkff7vy5l8fwpp8exe3tfvtu0ndffwfy3ffzgph3rnnkcrncjtjm9t2c825rv3zre15v4iik8p66stwmn2va9pja5x5belidna3f17r4xydi24pw	529.279999999999973	105.859999999999999	4
7697	0791435991	Demivee Direct Tag Tuner	lfv0log2ew106op9bo769kjjkneh6848mnj2wxwkxg9xs8l3dlmjsn2vnmpcd4f7gr7n31tyunwluobjc2ion80eylwnoyznmjn0hqg2cqt3v2istgb7jy2qwesl1xeagoztyaihi6h410otk9frla5zp5qzy5dbmsl2q6bh18okofiqfavm1sxhfti6agb927775d7ds2p91xmgh0274xl78u51sbvvy1nhs1k3hynmfc157jbfxzitraog2wk	606.610000000000014	121.319999999999993	3
7698	0287859565	Kwideo Portable Gel Tuner	z7a07ppfjbswabpq3mh9l8sb3dfxml5zr1nv95fz7yspmogxnbyeo20dd667gnsvff8jjwifeqyk2wq5noz4zq2t9jicllv492jt6m2p0pxkc3l3p2cb3rkgsysl44wpfrbn8mwuae08skruszn8uzxtiuyajtk49i2tpojrlhag8aktsrv591hjejc99ktt00w4ngpd3mhssl7f9vfr35mstab7wjl36u6rtjp8ab6mm1pgp1xnrvth1nmy01r	96.5400000000000063	19.3099999999999987	6
7699	8917582887	Edgewire Audible Bracket	t4x83pouxa460l1pkm041wy2ld4sv7nhta95ejcif8dq5mwbk0b48ta7wbpih28hm08jjolnu91yintn3kjn0ixn2jjts56s833gc6vfpcn0k6bqj2gbg2ghju0jlyj7gz14x46gpma2l2fbr9a9phiub7oz32lmf9zbvjjeq8spdds452h9vcae7omgyd7w1g502idgdur95pgvelnup78nysozqidoae9cj9lcllbiekhrjmehi3colz5asip	828.899999999999977	165.780000000000001	2
7700	4317535122	Jabbertype Output Receiver	etxg4vay2o0m2kkgsn18l99q5kcndzzkg2b1l34kymlhwo5h3k6bxj6hfptc8lbtm7zhzgekqwb7nfz2qgfsiffhewlpmmk1vpzw4gosldeaitydykl6lpotz0v6e6fx4slxauktrlma0uoyrp6e4e6a1a1g7qe3gl7yz87cy5mvisn4mzx5jjt2xxvmyatgm2jxyfvldwxl6sgn0e4z1evv7cjx59p8noint8dj23tlyheuhqg8aw9b2sa14p2	640.059999999999945	128.009999999999991	2
7701	0809776178	Quamba Electric Performance Viewer	16gf6dv2exr3hlp1zotvppnyplj4ol1p06rf7btfu25nsq0dl3f3p23bkw1u4pjqcjrjdguyruay7677yz7fs2np0l37siq3akzr0bob1tjdykwa6uf0o51vllp2vhw3e6km9bqum56xt6sqyeuhr2y05d1zib00f2mdhpue1wutrgyt6vakeu6ebr5hbx35d3k7mr9ultr2hpdqdfyy5ffjv9ngcl7o7d01d3t0o3hif1m85hgpqpywacxeowl	79.4699999999999989	15.8900000000000006	4
7702	8519695492	Edgeblab Digital Electric Transmitter	ubfljgc1ky7fybv4rg0vx777wu4qn5w1fznaabt94kggnoljexlhb9ykh021n5tgdaxhkkacjg3pjrz2txyziol6skhe5z1fibb9tgal0iiflb47qp7zpi19q17oki8aivzufvqx0zivgrfm0v46comq4d1n6akmlt7ddp9otncp0wulcch6cbyfu57hu6av7xa8hj6vpxfaebs9tt53r74wdikporpuhk7k5sn7dbriz2lmt83a6icsetln6t5	149.699999999999989	29.9400000000000013	2
7703	9784549195	Vitz Tag Mount	91i3r46a2mfnz0jc8mgjbad6l1ln3oqepvebsyfwgpbyg335thvpgwkhxzlite6mq3p44d6qmw487s1lmepp3uha1l69cqu9wrq72lql8nzo38gp34w8ytbbx1kixbb236sbhjd59kk30wxwsix98b9t5zhsregojuhnnningpopj99zybfdtqihta16i9pzcju6u5sw5wmy8lrycmbpuorfloi8vtwhxw7acshvbmyvzkz1jthrzvmsgsay252	92.230000000000004	18.4499999999999993	6
7704	4270296644	Gabvine Side Remote Adapter	rokemx8u5o7p9edpv0jbhv15qe1biccy0wnt6zkusweezj6njftiluafgx5vos9bnrp1ervegatqwpucj8kad1svc2v3n8slvlkr7j56wit6hyj5uqg3ayhlyoacw9bhmjtf2s0fegefdxlqwwnnxnnlsg62nwm1d0chnuoudpyu0lkngdo4s1ihy0owh786oyousflvmbl7l5rjoxgoro08apfw5ck8sx9ae8rbvo5tml5qklgetg08tc5yyzm	60.1799999999999997	12.0399999999999991	1
7705	7972207656	Edgeblab Side Mount	muq0uwkruedznj79yc5xu6f8yo7cagaooiypn6v2jzs77azuxaja9mhvfj4l0bh39iv07bqr4rm4ywmrtp6imbwdkmnf5xktn60njvtlc1engfrtitvl36k5lq9ctws27r2d3zzoc1pvrekpyarch743uc5fpi7v8ytd4skm37j388m1tiisdnti5oo9ryjzh2mfw4ba16dkbu88q7scup6owxyncgrr99gbn4mmyr9ke82rtsp50bhozol9eyu	341.779999999999973	68.3599999999999994	2
7706	9523692906	Jetpulse Input Controller	egpkeozv608e539ns1n6ud1a6gcu19rst21m2y75fvpjup1fw03367brasz0qr3mdkuohl3tgduarnj5h3i0icjz75n3rt4e5n8z9zazzz8mt3emitpc4j4s3w3mqb9murscafon9xlk4vs1lx7y3yxlsvo656nyy83hzwk9qrd4g9r7frwyy1p5cs1bl7z4qb6f7sr2r7euhv7qznf6oadl5z7ji6itq1ztiafbn48in5twaq6ygxdmkn8zocq	369.949999999999989	73.9899999999999949	4
7707	7391379282	Thoughtstorm GPS Input Transmitter	cw938psn99slq3fzc6yvp43d4t11qquawm42smdc2cqupf2fxd7x4l6fxqn5msk5gy8b6m1711hue2nrvv7oyrhi5l8mzjbl7mr7uc43exo6dw1hvy2cjjiqzk858gkosf6lsbemrjgv0be3f1nmp8aoxialdaisgy08uli2vbndyrb4m7d5e18w7hm1ep3d22m24suyc50uvgd9d8as83euapsvsja14li3off0r6ujlmekb0f3b8jxhomvqen	103.989999999999995	20.8000000000000007	4
7708	0815956280	Brainverse Digital Remote Adapter	vtnukofjl8orj7rv650t1zacyvl1s4ziukj6ye2unrebw1sl1qmg4c4mi861uhv0jt9e3yzci2dlmq3d0d7jka8qfs31mclk9142155rf1oc7s8ar8llc34pjddunhi8nxn0m17qcdqmdl2ny0bvw5cbwyyi77onhqjgsqib29rxsc1cjd4ayrj2oa3i520w482zf2enznuuk7i0in7nbvglgl88ydgrx7f5exqm2i3knimahpgkzty0kxx74xz	226.75	45.3500000000000014	2
7709	6323371031	Gabtype Disc Output Amplifier	g18twguufx44drlisnjmk4up6az7jnf92eltcttwiyg2qkv0ffejfzggy0liu0b3qegks3rsg28d81vdl41jn6ipvown0pbyldj20uiqubynjz4xv4dovjd84a7f0fzgbhsvqetu5k3k33qxdllnwrhcxujh83ma9m0txiix8qo3ewiv0m8kfakpz6atccq9t3xy3e30krtcp3fcjr88h3gtv58vjwgwxfpjrl61u4vqyrr4mgla8y0tyj5j8jz	98.4500000000000028	19.6900000000000013	2
7710	1060329089	Eazzy Air Mount	gz72ag0fx9wwidirldqo1clc4ge3ut5ud624x5xjb34sh00o3vr1un8mh5fcc06nlasn145416lckcmzla2pevu5avc61pbht8a24dp7namcsko0qotfk576obenfednj4co2u6z2za3cc6f2d74c6t18tcq5z1vfskwz1rqqs3ntv9ywuf26iq1nyuljdvxkg21rmgkfsi8vvlwz3skwyy42ox6v0ole9rswgg75i26oqwv96tjbu2z4q8bjj1	228.050000000000011	45.6099999999999994	5
7711	5979163322	Viva Side Filter	6wd7danudhjfnjuswgpk8cfxwgrxqcimf7lzjctsn9asail4yj7kmmy9dm9psog40ud8rq7o6p5hwghnbxfjvg9ga1q09gevbpykt5nccfbhut26u6cs219ruvv23nlfn34an6vc46vxe2ke96xlxyoeo2mg6g1h5mi2s2j98rsxxwj5d0qxuow15b3wfs52hery3yvlgw6lsh4c9fqu56em082e544d4kqzaglpj6ldcqqey12l34r4yp1q8d2	77.5100000000000051	15.5	4
7712	1405963633	Demizz Tag Output Compressor	ogtbmkktdycihx60e0l4ap4cphqddv9zh8exfh0jrcilh98a4j6iuxf6oaz9k3l8a675odgtslb8qfozzeetrdrbbw50ktbzyoiso58dt59t4ljhggnktfz2zqgd4tjfr3lh1yi5kgix8hvpqqztqjjjv95j7myp03nrdbign9jufnqamrjw761svmwghjcisch57nale5x04bep5stlc16lkkajabbqinas4ieh6igydd6v1i7vhrliynpdgbe	44.3100000000000023	8.85999999999999943	4
7713	6912039645	Agimba Direct Input Mount	hf7vthe4er9u2s2oj7sxkdhk7gc17ep38ahuftr4e0qqe8qjv60qbxcg72geibrpysfybu4amiyz017phqxrlu5ccd1ux8k22tlxd9tra7nmca4q2gfn6t60cif2vflysq4qfai3dftelgo44fvwcv00055zbrgk5s7f55ummru12ow3tokbm4qcnnnmtheptt55cmcbisqkhf92segtm9khpqmkud6652i7i7wt1uicy453lm89mi5s9kyw0rp	680.860000000000014	136.169999999999987	2
7714	6286796516	Cogilith Tag Audible Controller	gttaqshm19h9hz4gtvxeyeqn71ixqycmyyx70pe52750yvbum6po3os8p5ttzwj6ntxqrx2tkvcw1w224i9etuh2hx5586fxhec44hy8vhdff1h54kmbp1had22r4xu9j0ew8jp5nd5x7jybqnu4ayk0hwvy4ymmmnhqjnxb9t38i0vudiorvjv6xzeaitwti00ppjy2z39kzq4gr53n9dacar80qzfn05mjztxp0vo0bagbro5rxi207vlj4gj	439.490000000000009	87.9000000000000057	2
7715	6502002295	Buzzshare Power Tuner	vijjoca8slk00gdqu6tkdg0aeh8zdma69u431qwbld08thp4fo1pv57kplz7mjpgmy5i5b4imho6gtggb0dcjschs55njsbesixna4bi4ssch5vi13kanowxidvpf0q23agwiud7rpxtx5bp434j21ywwlczx2cialwvppba0rtq45cddu7zxdhc8qu6gy32xeu4i6k0427cdpjvg36zd9a0cyhyfv1ox46gi1cfsk0ogxbh9qeio57kfboxedi	317.660000000000025	63.5300000000000011	5
7716	4956381267	Vimbo Air Amplifier	eo8n6n0hbi9iu07v8gg9obyi6gm4djsj8ryutbj6dft5bntpyn36cbd33cef00j42c1k135i6eojxp1p3dl32fw3h13p5uzu847u32x6be5onah3jg3mgaeyf3h6ucudfu2pnf2ewd5ndxc7jkjej0dj92296k0xndan0qv46qxeac8aewws7n4mou4lxggis0kj2rnywirmvdndup2d1s9ngfik1nfk5t3ne0ac36b4efruzx7yvlhlc3d748l	139.539999999999992	27.9100000000000001	6
7717	9802195328	Quimba Performance Case	ko0tdg442uoy9vrm9lay61452mu6rrvg9kklm9p75bbpu30omv98kf9ucxa5hquhlqv44j0y769duc8e2h9gsfag2oez7nn74ast5yllj94crxsg607ggm6we8aiukrhsmmispopo1rrrae8uzlbotj76fa3f87l971fd65uem8t840758tvqiqxkk1e503h8911wnyhcsjxa7gm43a0706rioumig8j47sqlodvr4p3c7j7cvve8pazq2wym8g	303.399999999999977	60.6799999999999997	3
7718	9218365000	Jamia Air Bridge	5euwywgct6onk4dv7srpimb3w0ph7tfzym8bbz8xrfk7vd9fee7cncpyhuluuu1bgyaus9iyebkxxv3bwe9faue2pajtnctfybes2rm2l41j0wcg3ik03luwjfwb3bc5w8ybwbagfhidgnv43wpr0ls5dzch4bn22wucmuokqon9lbd0u1lgm4xr3kloq0e7fiba4nxfeaylo0tjuqsm7qyqq08rj1r9ngfxw3por2opjzsbo8v9wjartdkx8d7	188.02000000000001	37.6000000000000014	3
7719	9929121607	Riffpath Electric Bracket	wb4d4yqy8zyc9v04oh7allz6xfemkhg76z16hai76v02l1dq7ie7dcotiihou35hkjtzgmuotyfjt7eppxzcvanfxc2pqu2vwaly0v9lpki7kdm5g4u3695xyrokfe6gryzc0wdts561fecx1ej1gxbbbplmed84hfy5lx2fu8qlzu6i5689jd1ys2fh0b1ktohhm6raj8kidamsfi548jzha170v2vhhdifip0n01sfq9jgo4u5qm27gpk0eik	97.3199999999999932	19.4600000000000009	4
7720	5958294853	Bubblemix Power Bridge	guw0drwpr5z8qo5qv9yalxdnljviy38ayn2bw08xak0vjs4rh82uffkxknknes6rg97wy5vvqu07gcv5hjqm8fjgkau8joqtvrgq99vgq2stanfil5pnk7jkznam8q1nc8fqrgbq1iowerrualg5fk3n0n1wwbwutifnrxky3t210os0zwtlfps9v373773miq5xiubrs40u8x09640jpy93zxuywnmz23l4jbi6aolqjglfib4mzspn16hyp0q	257.54000000000002	51.509999999999998	4
7721	2962122168	Jabbertype Side Electric System	n0nho1v0r7iwer2xk45tmrgc7upv2zp1l0d44fww6m5qy5imbmhl91bsxezh7xsc6tqjuo3ligfequbolmhdl3ak0fdjrvfrwp824iyemy0rora5pbt7udpml9bw3i1uvhyvn633hg0hcui3wiwhe7qckip591h6zy4bauag9r9o5p8egbw6a2p57qp15vyvsplu8nnbv6kdhen0tk9svrmnqt70p3fwgcze462fsofuxyg7qhxwk38thw6od4y	64.8700000000000045	12.9700000000000006	2
7722	0614165871	Babblestorm Air Receiver	268q49mqckott603sunh9ys1vefdnkqjakx63rszik352a1nhmbxvsrwoqhrn7bjr2fqndqld4wv63kvw9vs73hijt9j184to9djk0b5wwc01kl2h1vs0o0t062ev8bc2qucms7ekuk8sy22wi375mye3rajoia4zmtgq1gy58xaagve5w38971k826wg3wgfe6nxbz2ostjkxc3s1wh8hrl9jimrej6yehp2e3cympzjjit9eq5nl9omz4uuof	202.069999999999993	40.4099999999999966	3
7723	8329760095	Flashdog GPS Receiver	no0bcnxxt5rg2n6rd8h5atwvsk3qya56pm48nkovtgajx8kufv1qeeeagdl9q4nlhxasvlqv54t7yg46nd4r6gehj3iegv0zbg2352u5kva35ziizxdgh7cq7ucbb88olh0di958co69heznchy46jhjhjhu25cr19u1kl08r2lfosux13fmts2dz3q6f4shynfkza3m6pkglw1mm6r4j6caqkh4zpmzkdgtvl6muv6oksynwzhic4ocuspo5ov	574.450000000000045	114.890000000000001	4
7724	5525505001	Babbleblab Digital HD Transmitter	r977vo1buj7r3dw6f34jka7vcq21xy2su8nxr7hataobta4dl81ju3ixlipi13kxdzu9rhi5lrk6plw99pvnpzjda7tlxn2p0l0kcldckfqqzht0cvtdbgoqouo0bprzq8fqhyj9vrvm2g5xcr110680rmkgxr6q3l5ljzkdg04qyyjhiabkosenuldl3taaxsxw2cpydgalzpm57m70kbf0qrfql281xg5weteaznlci11vkjgz3i1luzx2s7k	278.259999999999991	55.6499999999999986	4
7725	2720274353	Edgewire Video Adapter	nqu3z5aswijrb9mmfpav7lobwhokkzhdh91r4x7odn1wg9d6kpk9i5bi1389kw9jukr1lihjn4ii0ipu4in752m6f1dvkccsrbq46qwxgx7kqmzhacfrhe3gffiwtb8bvj35n9jj3tih4lrc6gltt4m4e5u3l6baua5wdsuam8c9vlgwvszsu76i078fmkwhrl6vb8b6948gey8edzb4tacg9npmb9eh3fs3gx0dwbyk526mjlumfu46ot8v0kn	163.550000000000011	32.7100000000000009	4
7726	0814549967	Babbleopia Auto Bridge	kg2hgumx259gdhns2i5w5k2yemg3omcb9xj6fi3m1riuqza3wr35zkdqd8yj3nhwi1x2sj0vf52cz3agmnn4zdydbhffyeg54gw3p45jzfuknj70hgq6yiv5s09n6nhqh3par8c9j0a1d92bo8xj1s95fj4vyki63xoi024i5tycukgid23b5ag6azm2otnz3z7ivbptsext8hvz1mzuzmb146lmvk30k40bpx8ss3mlh7vd2a7bhugvv1mdmfr	591.659999999999968	118.329999999999998	6
7727	1054604175	Zava Gel Receiver	ftqbesd6z3dne6af88ur43t6ykylk4t0nuy4a86rprv0qmaoywe5tat4ke5mj7jlr9zmq83jjy4vkdzw211oo1b7ffic6p31zs47uysijnt7gqmn4qxrquukkclzpd826qskw20w2ndozr2ommwlbealman26l1nh45uyexps586p86qnifn0z9k2cv881p8okstiwakz3b2lozyeb7yjuty5mz7vd8mj10fmvnhp4rl279tyylf5wfq41tzrpc	365.899999999999977	73.1800000000000068	3
7728	8614999512	Thoughtbeat Input Bracket	hayzsmytgtfh8gvmvm2ddlrqzal23cvc5cdlihvsgojq9lgw3wcztzqrlvfvywtb7cy2msr07svybf87h5bd4jfazcsmbqi751m1ht37491wdn57g91j8ghyqny1b8ilubyd0i5t1hegge97pgg07be2tmtftrb7ci4qypt97vy5ikzmdxuzrc81k3sso428mfxftbweatqkj6lw1tdfx6i9okvw1b62lfnfomvpcs8996suiwq7mr6ir7ue1uq	207.319999999999993	41.4600000000000009	1
7729	8586808954	Talane Input Remote Mount	58nokxyg0bp79aqpclxsv88ppy3eubpxfytqm611t2wvu17yr8ioi8e5ugues15pw7sg65w3p0bo2nwd6vpt7yibzphjwlqp1p5x2fplmmu7sq40wjtc3pfr8bybaoha2agaaesviqcz7zjbgxoavfcc8zbwsol2wvs1r282z0ebcfdsgt1bvcdzbnuynsjv5ien11hi73d49hff9dvoh169m4yn8cjj9fa7k99r87rl57io762kxs6gaassstq	118.659999999999997	23.7300000000000004	4
7730	3368022877	Voonte Audible Tuner	f8dbqgnmsdkxnrsh3ss9if3silgmw5kfvm7b9lkpylobyw11ldq4f425fm21exd59i97t6lxqsb4inan9ao0x6ee844vosrialxol751u4oywfwjuzytymeoci06qdexnea5fc6298r4pdjetk5x66h0i00fhv7btshmwapn0lkz2i6myposzrnj0xj0us0fwxc3jc9mkbxloqbqjppvu2vjs6laqm5qhl99l73cfn3o6cd3fwujlc8ckncjxp9	268.629999999999995	53.7299999999999969	4
7731	1644585501	Photofeed Performance Controller	6zsz0j9js9o1kcysf85pkk4sp7u7w4ejzer5rzchx2wyx9vx5sluzcxz7qfljuta0ulasjs0fnuhxvji7nqrk399d0ni0ac2v2cglaqqleqcwxo1h3mw3awa8wrmwrweiwu96rtatfkbl0gfy776p9s21em9h5xiwe49cec5cflhbcv33lujee8bqdf31fbhiwr5cbkya3ptz95sh3pyq2hhw4xo4pg3r9ccic66bt81bexwfl0zt6lkpy3q1la	468.180000000000007	93.6400000000000006	6
7732	6229915953	Dabtype Gel System	3qlnxlf3be0111cmnmeqef0p46zmaob2cvur0kpwks10skdauw3c192uxe4yvcpw9wzy37yckizyhbvd6c6lpfpd7i46f4b0hn80tfwk5vx981yogtljxixj8wl4yq0v8d7c8t2ig7bwfjegtvflxamdw0b9n302ljn2z1aq3569p4he43sado6zntykczkzeamwmquosyp0093j9brfdv3a852vjw52ymqwpyyrjw34yujaqkazjpbzvadnaqz	26.8000000000000007	5.36000000000000032	5
7733	4532821254	Minyx Gel HD Tuner	gdm08hdhd9arhit83aeu65c98qk91n7ubxxv1s3nyal3af0d97puuaasxxa3rb2bsfe54dmovkcrpzfeyl7lwfa7sli289plp15jhih4oex1w8nmzzl5pzl3h51deyqgmtpnuhr84uszkg9nenbcc6pmhnu0zn68nu1udzx71om8vdipmewujur7ypqqm92470v28kab8d96s6vonmo4ucdvhcyi2vzep3xpzagat4oa6gwsj150k44sffvmufr	169.650000000000006	33.9299999999999997	1
7734	4081866806	Rooxo Video System	g5q9bh05kjox52x4m62dw2829rrocr5qtz3o3fx3dj231a2w10138nnrbv95dbx1v84s1gqmot1r3isc8r21s6mbk4ixixp28nqjcadl82f5gcg8n8thckxjo7rtmf9lpirxzkjz1xuyzg50mpayqirqnabzzv1etm2k1gfqt84nkz0r5pd4zinkpt90f7sbhnkjtlhtw9p0uvwdv9tec4mwg2yscb8nr32bmwzqa5qk4kul722hpfgtxskpesk	66.4899999999999949	13.3000000000000007	2
7735	6298352242	Tazzy Auto Air Mount	2x3vscbg3wc9nrepty359k7qsb0mcdhm74g9yyw35tmf3y01y5rw80xh27h8obzlofka790xpn9zzr1669b2en9290uxpwaakvqcqu3798eol23jnl4u1d0fns7lq4najann82xe1szbtplq4x321ci58yzkyzrsulxc8p4a4dwcpitcha0pjpug701sk43y4g2y3gjgoxrvrhbaxoavgp0e3tmphq871cv3eckcy4h457taeb53rpcuhs901e1	118.129999999999995	23.629999999999999	5
7736	5578931675	Meembee Air Disc System	vfsdvbwdomlki8xy52mju97892phzyf0vegnkssupafeg9gds2peuvixq5f6cn3mw4fliy4r6jr5r2mujesxbcwokrecf1cufeakxu3ng22louoaqfeinvu1hmoqnuv98t9etourxs990ssknx4letd9zx28ne7p6bafcb02jp83ewx6r0hjz6e8do0dekvjnmj79t6q3olh137n5dt74y5dflzcq9u8z9mm908jb9isubp45xlvc407dxjeejv	199.099999999999994	39.8200000000000003	5
7737	5222487129	Skinix Auto Remote Amplifier	1ujuo8x25s4nmxlesd3em06835dzskac942bs6svdz5jxqj26bs2c8xjkvgdaavcppqx4zlddoi4mbyljcaro98e6bkwvmtq4lee8knf6snwavmtm81t8bimzo0jrtlafju7tjrp5xieq854zo68fuld001haouir2trgmo01n40bnlay11pm6srrrgg7sk401fhgwxx98qlddz2azlkattki4v317suj3r1230imybd1tuc5bdbawqxy4gtono	204.379999999999995	40.8800000000000026	2
7738	4482626045	Topiczoom Disc Remote Bracket	4x6rfig6pfdr2i8b30utwd7nwc3a2b08xs0uu4xzrargec5d34bqcmnxac9dp7wpog2wh8tczq2zpoe6ip09eb2v7m7o72i9l0suaqy4d752vcdabgekl1s2uxyfyk03w15850ajc314y2sgmjse9is8r19cul26ot8z2rdhsqzv8uzjkp41f3aeanxzjlnth9rzozlec0ukwo8w4b3d5lqqjutznai98f24b09uitcpyk7g0o6bjdki8ubasoo	178.379999999999995	35.6799999999999997	2
7739	4791195556	Zoomzone Performance Direct Tuner	chb1uzwru0jyirkor3yzs96nevl49r91asmbi55f9x7a3nwp2p299e0r9iypt1ai5i7uh78oqmiyizi7tuaydngul301kar1z1375j8w1cso7r1gqlob2juv0i7p0l4hjh4k41o48nnkyndkybvix9g676lldk8oy79jrmcb85vwt2wzkxogf72pfzg3uav5t8pd89d5o9gqnl95az597ikvbbxzpeiio8nkxvyvnx032tq8ar5vjatce6s8ryv	505.990000000000009	101.200000000000003	4
7740	2682555599	Topicstorm GPS Mount	y12prr6pwquqr84lsmpootagzwk4y9bvhlbuic1nl2q0w5p7r3x5ngfrmksknmqa56hzt33jot9jrnwhrxtdxiqh2wektjrpfj5l3i885wyidqjava72q3g7bd0lm2m1jnc4rj4jtlhtjz3jlgoafzpadyllzd10zfh8q0wgwojygew2ylo70oefnck4ldl3hdo703pyffv45z6rle9k5xpgi2qeyayrc22yvhgjgbdie38i145zbokf9p2c2k5	94.2999999999999972	18.8599999999999994	4
7741	6339663195	Kazu Air Component	9w0b51373zwpz4shkzxvz5u8bpyy09o6x1bid41ma16jrja0girmpsi50nkt31o8ytcn90ip04ujys8dbyl2jccf3m48pkqzj6dc7afde8tuzsrtf3a36hbte6jhfkt3bc71droxizlali970j6gtttla1nptcfv9qrof3zyjnz7xce63zpfp09of6vazbw8st57fhsxkw98msi2wf2fh7k32eeu1xpocgqhbg7kxxswg276xtojr5owf1fcbwi	483.410000000000025	96.6800000000000068	4
7742	2605776795	Devshare Output Performance Component	t92wajat8410vfpg6yxq52rjt4do8885lxi632l0puyoip7cs522e550g86m2uxhx6l85qddsh4b0d2zc3ufgitj4qcecolb6b7ykp1sompkhu85apqlwcmtm4oav70ay7kdkmlerifbrf5hpo3pj1ahuxmxo2ub0y2jy32dumb8bumfr3whczmmqjcn2rn3xmwgo4bhxbkticm8e3a3ln3lmrp6k5pfexnpdh2umcmh3k5guo72p69aair93fo	114.459999999999994	22.8900000000000006	1
7743	8366283108	Kazu Performance Viewer	pto974e9s7xzg2hllov36je6msc8g6v8l9h6gdf87nxt6gln0gtkck0cdsdgnmihga6jc438x0z373udumy0cpzpjbhhuf9vidr1o27zq8s2hk0vm9i0vd81m4kot6woi1965thlk38hs8cr495jmmgwtrm6jtob2n4rj7k0fj366cun0q8dr88c9oej6jgqxd2k56vtzyjrz7prchxptxq9t2lyktg6886q4wwr9j2mr7bqaz7xylqu385le6c	530.42999999999995	106.090000000000003	5
7744	2334487964	Twinder Air Air Transmitter	0niwwcxjwqi6r0m2s83aldg1o853wjoxut6dazspqiikyxm343o57k8ommxz2z7663qoicc6o60ji1alyg2lchsw0b8r0pinthb2csq4sjzjy2of41n0jq605igba72pwj5x925fxg7cggjuyniblg6lj1rch0csewzmn0k8rvq21j8ka15jd650fchxv1egbv42p3hy4bqn98tqpht4kn7mz03sjn54kg87xs46firmmj9q7ubsv77yxs1ih49	766.850000000000023	153.370000000000005	4
7745	7654759918	Voonyx HD Compressor	ek7ghoigghpt6bpz9j9gjsn39vo7v4bgqgfvcrloteod0kmxi1mf2wqx65ym835rqnqd2q03nimrv3cc6rqtmz0peagtlujqu3149nguy6iq4hw2w6qvu13sqbqt9z94t4zfo6ts87ig85mq4m1j4n3dl6qbv3rpbhg1kbcotu0phm93ys8lkkys6nbxiaq6guyv38rrglcu78jz82sqn60q5wraqkcdtrdpdyveyk7javpfop6c0mld9rtq7t2	106.760000000000005	21.3500000000000014	3
7746	9483077419	Bubblemix Direct Controller	z3glt8szpipcezkd5sz2uasqlvhokych6mkdnenyvv148t4vpnfge2fjb23saq815ufg8mlvxjgy2666curs8tx4isl9h0igo8zpcc3ip4t0ku44dnd6n70ijq4we6gpkl22edy1wrym71rafvlwczc3coqfeg8ps2d1ov7p908tlrbbvo6sysq7dvsxoh3zi96g87e3dic4u79wxie5l6ucdugf2hs8jjy1e0zaca0387obl0vcxmd3hc7hvw6	175.680000000000007	35.1400000000000006	2
7747	3284285010	Agimba Digital Disc Kit	3tlcz8ncwkpompchqui8kk3o0ciw1ng6tsv2q043usvjntqizc6nolcve8meiywbj7b41ij7jcsml9mpieahry9kdh5up3ffija65yhp0mfoz598bog0euk5a66s99u9ntwzysuitcx80wtovpxn99fbfhf50f3s0drtmhnhp37thhzs6ibfev8bslort6x2fo91g2wzh9hvirggbtbbgex4nqnkqze9us0dim6qkesfn9ykiego0gl4u7hpupe	243.900000000000006	48.7800000000000011	5
7748	1912559195	Yakidoo Air Bracket	9h1iarsrj5sbm0pmcegcmrioysoymkck6mvogwlc6964fjltnvylurmz3ydxh443l5qzajzoegeuxsvdx8n6vxpekl1bwi7rs7s33rz2irsxu7tqplwuk9z3ldjp78ngqt9gvbauhsf0q4x8w9sncnw3496hnw82h66subv5jsp9hecb25pe5c4jxrm89n0lodnguk49iw6mu2zs1hmvt0y7zy3cs74uxhxkezwhmhzx3wobzzvwlnht5qcawxn	207.400000000000006	41.4799999999999969	6
7749	6985250752	Tagfeed HD Power Bridge	qi1du7cba3cxj9inb227xchiqfiiczfubw8ybtgezp6uq2fdzab5h3340wnnuojdwkwto9wha4ct7sujayx2x563l2tn39pkqrs1zu1sn1t2ru41f8yaoccl8z5ndbb5q4a47k1o3kq8sqwdggpzkhm77rlrcwita7miozzbvwdjyctqswswjpngjuokop8ff8gc5s4c91k4sh2etg5zbtmgc7kf2dg210zgc2t4dvfila1nn8g016lybgktus1	701.379999999999995	140.280000000000001	3
7750	5535997294	Voomm Gel Bridge	9r20b3qz2zeum47h3uoey7usmwppe9vx4vbopiwj35ylbyxxmf56vv693yx0gge1a3jxj0osxqn75tt54jm4dog0pkmzv1gqlemzlxc6zoadx7kbyb2tin4jysg26pb3tx74mgmtbecy5u8kdqdajrasr30mcyes709dhr9ggze88se0ywy9pifx2wpjej8p2z1vpefu2elccaf7gfgvous9ncx3wfpud2g6ozxzzyyx2m8v32osazitc3bvpg4	359.29000000000002	71.8599999999999994	4
7751	0225259578	Camido Remote Component	fbz3inhh0rifsytobzbypzgo9h5bkdriwilfzq6qseu4iugchg7hxj98qkb806tbmhlunbuibe7srsaso8zchv47gm5xtn87ag0qo8bz6hov0ozav3t448qxmzy4fqr1r88jo386rqc3mobgkz0c7iwb3anu3g20ad5i82nw0uzq05gqdlfsmhyrqun6fc5egikvm9j0xszfprs5zm2rdqd102vaiku5b0dr6dzrgm1r5u4ofj4pikm24qxh5j7	651.879999999999995	130.379999999999995	1
7752	4752644375	Aivee Performance Video Compressor	nf2pe1a91zdtltylauclkyjnh0oby25qsg363a7y3ls1uq67hz3i1yigugsq90cme0ddt4j0z4awlhxa5j5m51aowe64pf23baho1qa6uf3dovsaskqgwpj3jnvxejti8xd0zidvgikb6319c3ycnga7ehweadss1ik2used8ncbvumkuabxg3qhfj4dudydqv0dfa6us45yhtagh0kdvu9drxjd7rannzlcpdtjzdlnxbe3me3vu58lhcwka7y	123.469999999999999	24.6900000000000013	5
7753	6183377356	Flashset Audible Power Receiver	ejbaio0gwjnv4mhdn3xr7gacpd5vin3d0m6tzke50w45ztucj4ssmn9o9e4smkz764ai33am6hsqi8p81kbfzmn0scw9w7vw77o5c3vmlx78afpcead0wqsu6bogt022uelm6zi6hk6vfd0iu6mwnh6mdhegzqlg8oq9eszf1bhr0283pkb8delmwcqj6juatslgs5ku7dn4rvdhcj0klnih1xb3u5ic00xq6zoj5izjj4tsjk8heswfii25lvp	675.970000000000027	135.189999999999998	4
7754	9243371069	Dabfeed Output Input Component	j6wrcxvgnq5kwzre4pm6nozexrynfuar894zxv1cjug3vsofm2g6lh6g325e4eago7w5w3ao4cjet6gjv2808pvcfiyxo16kfa9jpjo7cm0p3ymhk9na8b805pfzyei82sx28xqpcaihhrrw5wgr5x6xlyahuebh0vk0mhisa1n6vh8icu63470uz9172llgw8nzkthj4bba3retc2waqkyiua6v41avrgpzwyypyh781p1dwl6fdbu9yvgj9z5	419.129999999999995	83.8299999999999983	2
7755	1975304260	Plajo GPS Tuner	ychdtvuu4bcj2md974cj8ie9j331sk8ttqy4gv038g24thdv0yajwy8tx3aoeddefpr5ixqr1vekiiui547sqw35luv79zfltgznex9dfcmjtixh6beurglcw4qale5ku4sdvysptw9l0icmeozozalv727icaeps0guxelyydgdklveeu8go4scb3oenqx9x9ws57pg73v5doc8j0fckcjqwm36b6q2ajpo0ci34tcx383myqp7s6bv2pepeta	567.370000000000005	113.469999999999999	4
7756	4724582855	Thoughtworks Performance Adapter	g9hpbavzhdth3vwv10blm336gfqqkeyyhp2w8drficjfqpskykp65vytg291m0wwfpy62uek7t4wkxze4lblrn6ofzzzgaqn8rexh2u8yh1j5sepq2o6j6knh4k0wjuqquy5fs8l3s3x3f28xlrbpasoc933qokei4kwr0yubdo7uvwrrn26w6nh8bsifaibnxiybknbxea0qodxjwhiho6i0m0z6h06emekwf12pvb2bdb10oloyqdjk5gweft	515.220000000000027	103.040000000000006	5
7757	2348231044	Brainlounge Output Output Controller	iprmot2xfyoiqocsxv8b7jqzvj3f69lvdp4tzapnk1ukevbetep0z6139804gjmy1idhpovzu8cepxhzsenlkzrle9t7iq9an5f833sn6lpc3cvfwu2d9ol3ar4fkgnyvlbat29qtowemc0rjriasrj4gdvg2favxpue0vzhzt6xr2ikntrm42ipki88t0m8whw2k0iju0tmrzr6iemvoxz8w8k8162fp49yoh7qrs1us2fv5k3r2sowkek09v2	103.510000000000005	20.6999999999999993	2
7758	6043389129	Flashdog Gel Bracket	9z264a9u9x6jzks7002l5smbnhpsjufmrok3dzt5isbcavgm94xbpmka492cornckzr78y8duirt23ew50ry86tqfftwequ6kbnfxpvrubk816wqlr1mk6rqeyy78cpjw5njtuzh4bxs6qnb7irxailiz34mp9m31hz99s2d260t44721wbxzch51jef6zupaitg2t0s1lyrc1443rzduhzgib6ci76ignsraqf6qos1oalqlgvjx9yxp4wfmdj	315.95999999999998	63.1899999999999977	3
7759	3455772714	Fiveclub Tag Input Bracket	pnjpwrixinaf9bqik76zpxwdd89i74bn3bqr97b8tyvlmmh3ru3opvno95bjn1e9pffjgofl8urez7x3sji9294b3pbzxnzfiz28jd0uhu7ez9q6a6s6mplhga67m62k6mybahx7dywndlsr6a5wvvcx8okvq4tjsyh0m4egnb5eqfk9bjixzzll5vbovnaf0xbxidu1ca0vb7opg5yxnbqzf0lgjl8drmnuf6qzdcugr7m9ou55cwrrrxdspvr	494.129999999999995	98.8299999999999983	3
7760	8934103903	Kwilith Performance HD Amplifier	2ukfyhjjb6d8io2pphfcukx1rll6f6cw6bgcnk19hscxb6w7itn3jyj53l2lc90tficpkvpfo53g5ylntlbdreryij7kzjfxas96ej88didnf6l6geo7jw6fwpt04g8tpnjwfp0xwui5whn4xof4sesiisq4bq0j0534vnmyyd9xasbcr3c9tggqp9t9qbdxbd6ui7152zscbo81ey9f6z0vt9c0gvffkhl3cn9jc4v4bpgdvqxaokry1bj9iqb	468.360000000000014	93.6700000000000017	4
7761	9297253279	Jabbertype Air Audible Filter	dsy53nor1o8l5ed8joyg9fxewac06r24js03rsnw44x51kz7enw9rmwteci3z65f7pef68zx9pqjyl6v1qrqhuhuci8kv1xoy7q8kwx8xfapznfjratj8wrlbyymspw4zaw5r1gzitfo2jb6u6n7k3fmxzyei1w989jtnm89zwifc7oc8a0o45o261m55z1p9zvnill4t4tw4amlhaku082zqjv8bflx47nexhu2k89r91oi3ktn00b3ki643iw	356.730000000000018	71.3499999999999943	4
7762	5669995483	Realpoint Auto Bridge	p7ey2dhgcnzt9xcvix4hvlc8kcql1wggayi6hoeo359a4knmdqjsq9da22hyjpbvvecreghbinwx1tc3yyqh2i79bh5mzlofegd4tq494ibb5qf2bm214i53i7i71wjp1mi82sipm76mbab0actxaivalc17obaqoo3od77l42m1by2poro4bhnnprgbriqsgckjg3i2129975i0fji4aznkjeihqy7edp2or8xi9sqmi60bqab3ms5zdtmwri3	361.870000000000005	72.3700000000000045	1
7763	3130235203	Feedmix Remote Kit	sqaa59jml26smchelsofjh3ia82c5rxsfovxax5k28dcv3dnxh6tmv97i9hx4diuz1w3cl40kvw5s4chtog84z31pqgnepx5p8f4vrv98dbger3wxlfebamrzlh5k0v9is34cuxx45hwn2lx9lqqlo29forfch6j2adalbgbitao6vqp0oxyyvhxdlrgc2s8sswn2bvfvpg6ej8pehraw85leo6t0ud0b5gnc2krh3qixv165cku5dn4uimyzao	165.580000000000013	33.1199999999999974	6
7764	0635654887	Riffpath GPS Viewer	frsltcfawx9ixstraj22qek3ulkmfh9ehk5muvqp09byw5l9vxoqi4wkbfk8gaz065huuyp5ts33jnmubghrhg89q2g9vxg59wce24zg7g2y6aa6j6nz8y8j4nfpydt8zjyu5qxxv1rtilgo9p940fplahom7wztioe5iervqaeopyvws1h9pfqn8rmw1p9b6fficev0u7excicwkrezxrfssl29n521bvcmwhqcfuvh2s5os8uk08n7h51bgth	489.829999999999984	97.9699999999999989	4
7765	6663355257	Brainbox Disc Performance Tuner	ceuh7t20bemo4c32s6d2y680nt9dyckoaufqr6wvnqv8icr6ofpxwc5xxc0pwf6jr342jm5x5a81h141w1v66ub30oqgp5vj5sleanxgvpfao5zljfu4arjnr9ym7kv3k1ltd767cg13ngomst3n84v8zpoh17416mka8huo6ffrutcl8n7h04m2rqr8tkfxmsq9zo9p1whia6vhql90bwovaskudnj7rb1stsydxen71ya9d39lumby92vqb93	45.3100000000000023	9.0600000000000005	2
7766	6819147190	Ntags Direct Mount	7fmca1uq33p9d8z9mtsa43aclivk71rt9bb1cl9hh7746tr5vc4u3ig1q3wvjh8pjcz1qz1do0bqapwqs0fjbfe2r7bib80xg65x8pmgi1s559pumgafvronshejz7yi13qsipk77w7s02wpdg4e4avlivx4lao6p5thjdr12zwmdd3xo19jhuu9kqpf2lyg3056wz4okmo039s5ksx0ovb6egp4017fwuhuandnmhf0486cqef58s22r4qgun3	207.289999999999992	41.4600000000000009	2
7767	7360300669	Meejo Digital Amplifier	94g91owx8375ke18885hz2h2kr5mmftzeq8nz1s650ql0nw15ri0tbfjsqfsw9y66k8j8s3xmzqs8u9d51djpoo3o88ekvrnv6ujudhs1v4so9znqu872o8cyhyncrun955kogveyhbk83nbz0sw4r5h0rpbobdrk0wbdi8wxyd0x3i5d0p3e7u240y47rzuhtt7r6bsp9tv16reyup4ko3lreiwpv9bdbdvfb9ky9x7sks3c04rhb3cncikbjn	130.379999999999995	26.0799999999999983	4
7768	5225548502	Trudeo Remote Tag Adapter	ca01hyzc4a6l7kwrss1veg4p0k9tp9znd6e93jvryqssqfgixn6bfcaxmxlef5i8z2okxe4mde072hapwkrcco75dyor5tx1km4eyvfputarzm79zpr3s4js6no6jlefwh31uqmmaopffek4cv3oeudej6wy92s19jq0xatcvtbzpplt1cgavlnzolesmub90fiif1mth4zr84494qhl7qy8wr0a5qz4ntpqrbuxa1q5ghnk6wur6prdjnwiv8f	500.889999999999986	100.180000000000007	3
7769	9780548687	Avavee Input Tuner	gspj3ys8wbf267pr25ug6xkp6if446en3mxvqxb2xp7or6wz0q0v2ibw8v9g7be49enfy26hgzzhivrpabufpnsrg50gy39a0c5y2xig9lg8bvbk05lt2r7gqkdu2pslr6oirpu6ij4tzrrnnffywcfki3948sxa7kqfdeu8q3k9lx5bpzvihtfpo4tnb7sex9m7bkcqwo0lqhivekm6ug3sr3jyppb9ub9opuqaty6xi1tsezosqb25y4qh13n	229.419999999999987	45.8800000000000026	1
7770	4274669526	Photobean HD Performance Adapter	2dq9n4umjal7jqgsn45vjo1lv8h6s39sluk6dx7tqfj9htf71ajsp8tau3djgej273hjxete5l5iczrim0dre7edc3ffn838qg2i2yii9i6ew7d906rtgvo8lt1g661wr2umojk59mtwxjh4fuguk7tymxh58w7um67y668exc8ztky31hwu8xb8ojesz41p4pd89yu3qt0sm5w30ibh8vphdc73o1s09nagoeqgxai8y12intqok9xirpivvdo	300.680000000000007	60.1400000000000006	4
7771	9737674802	Jamia GPS Transmitter	3k7t8jxn6k3b600fkthwgo4uf923h3wtk6zk5yt7vj0hp5lc2yvvn9fvjtb2r3e9sw5fqlmdrngdvfqdhf7x0e67qf4nrmhdarr2c0u2zl47md7d3azx45r7k2ii2akgzxrg0gl7zfk7razaiiuzylffvo3ogusk5ynddxhv0lud7pjrpkav4fs15smjszr4m8hgy1zxu3uu3s1c5qji9p56xje5xqd65mripqq8ukod7989awa2y78iyn5pcdr	290.170000000000016	58.0300000000000011	1
7772	9360611103	Brainlounge Digital HD Bracket	kx44ca8syyw9nsd18095ugbhhy3j9f6236z0hc5xoasc4xbvm0lt4vs4vt0yojtauldhvmego91lql88mc7n3x2pavq8g47g8p9tc4rpddb65mj33rnmlnvw4kfpny2yjbdam47jda4abkep2i5oco02rppxj8t7qpzyxk7lak56n59icw2od34al1xcnrmkvcregifjer2brke5uvsnfeed39wqhai2y0yol8zsvloukrjsgpoe8k049mu9g1p	375.310000000000002	75.0600000000000023	6
7773	8842892432	Fanoodle Tag Case	vl333w8whj6fj89715bd3z2yhgae9eewc6jvdp9lebo7n23lktio7vnp4kv17on7mzu7nrs6sqr3dwz25zthhnbk9kkfv8peupbok51u3edbxgw9eyfufb789bpmpp4qj83bbxi93updlohnzaj2ctpb7n4mlielazetgwvsqcacuixilmp0w4jre6jynlbff0mih2y55q547w2hbl0v1w033ppfx4bpp2hb9tys3w2nul5awoq64p95vast5rs	620.559999999999945	124.109999999999999	6
7774	9053427382	Meembee Input Auto Transmitter	pf78lecmz05wcxv3jss5bypopvxatyc9zksx9clzv0qhpcawb0yinnqru6gbnfys95fhhpa4an5buxsrhvf71by4145yrddav1kynru1w2159kdgl0hy2lqe4huhas2u0e95rbbax3h43j2h9dmgg18cwfm5rs439wf006fyvqubwuu7on77cjz2rpql15rysct0phk2bbzn96056hhxpkxuef28lylc5w4o6k8lekqqsesf1pleszxkqx0qhmd	37.740000000000002	7.54999999999999982	3
7775	8352868703	Vipe GPS Audible Bracket	1maf8fk396x6s44p6bjrbkhl92m3z3lfblswzw9r45rqd660h2c9j3g8bfb66bdwq0aqqnoh9rjj7oqd0ri2pg9niiu799stk8itez3nbxtyxvt563hqoershqg4ghd48vjg8db1bro58wzf0ldl4e5ylf9v6dp1g2ypi500f1l5a2anvzbxdq3cvx3lj5o5nxhnu393yiym5zq9o4pcktb7eecfeux0mgac19okur3e7g2n9txtn4exq86kvzu	309.769999999999982	61.9500000000000028	5
7776	7973767947	Babbleset Electric Audible Compressor	hxhnig3lfz84tyedllxn2tzwugj223lv24yc8vccm021md1rh0187il982hc08y83egqvnlzls489jq8120s17rabxxptcarhn7njdm36m2e4tj9omqjhcmllyo012yraxuzcu1ixr24j4d0ij2k7qcdzqqg521n4z3jgstdy0tnx2xayylmnkfb3shxtkt4ogh8rtz7lgzlfctkjws5vxfyeshel76ujgqqy7zexzv4vsh47t6bmk1w7wgozrb	814.980000000000018	163	1
7777	9247445097	Skiptube Performance Audible Controller	x8tdvpkib20sqmx62c4spdocnssnczk4z0958kfui9rz4c9pjkiy217n5peq1gzqlkzeclxkcopmjkymqqki28yr2372jkibjfqd9zaxe336a1krhq2ft3r4rnak2kofhbtacq1hg61zjfn4xrsir63lmzopg4lsltynoa6ahh5w8gdajme0qlj2r9nnlcerqdmvbs1gozbd7ly0cn82arlr3euuy1ysnnwylpelmouwdbm2a8g9sv33jg8qjun	124.849999999999994	24.9699999999999989	6
7778	6684166719	Photobean GPS Performance Viewer	0d4f5tq3wc2pne75dtsatjew84n89gd69kcz32z20doc9ezc45ni6gibxlxoypu33ns7tsx7l5xiqrjoro4qye3dh8biybv0culqm7ypyb2mn6avp2yry95zn42pdfphy6jyj3se34vt0alh8fefw3azw974opfoswm96ym8qhjin92zgiwsmzv1jjxa650egatfua34fjhoyhu17br7a4xmicaq700q26u9xwdjhl9jrm1yo1ca7lla0xwxmrk	106.810000000000002	21.3599999999999994	3
7779	1028336556	Trilith Gel Case	7q2tzb0nd23or6207obzy2pe1h9z3ux9revrf4hvaiz4bts01yfspumxc87wyo2z0flq0dunvmsbz3wefqgagge0dstdjgvrohw5epm4rx1jxfjca25c5x5x8i6yx7lyylivxo42uoo8v67eynv3u7dsvvmciy06fdmxoehdvum2ld744bwl36qf4oeluv0du47w84afhhdq6lnrn05njmlmep8tvzs3mwmgmlto68lqr0dlw6m905s1l2cs1mp	274.370000000000005	54.8699999999999974	4
7780	4397830254	Quatz Input Viewer	u1x867q0q6qhwo8x0arpvn5q78ujybzep25yhvggqv95emx22p8cbiqnitpcd4dvc2rjkh3ngyfi1y2vr7k4rt0zvj2dvbtaaqb1t548syjma9halbvso70ad9fr818uzmt6rpam2lccmz6afawxako29wf5pjhfpbxzs0oqe68jh636kyhbh1bvn33k4ep3whzzv05dy4qgi007mx4cc2o77o8pxfac2ii1geodskvkznzp2fvzsfo7qurn41b	142.439999999999998	28.4899999999999984	6
7781	7239520409	Twinder Performance Remote Amplifier	f4d00yohzko8y71ut56puy1xlnjq6uvxt6men6exmv2ywn606kqz5enya2blu0x1dyiq9tuqom7xq9st0y6t8m8ptj8562jrnwf8ructmntp913d4t8n1axenoj4ts71vnae0leacuqn8u4thvlbfwww3x5flswjewleudxt4otj81xi7ngmmcajmlwztcg78h6t87p1m9vydtjohfxkbzzxwaln9s1re2m7i6a6vl2sydd3c3kak31nspb915z	315.670000000000016	63.1300000000000026	2
7782	2156024616	Zoomlounge Remote Tag Filter	xepyqrxaurth7sc0tt5kgi30igqnaw7ym4mrvjpe0kzd3xtaqp6p8z0mk94y0qt1d5v6uwajxwr6n5sntngeof2xa61a3pgm3rro8s1u0mjju9apa8x8q720jftz232ropaqczodmyuox67wstjvi9xjp57egtmq5dbikxc1vc5w5ynb8iudxuns4obogt1gzytefn2clsj6gn23pgbcudg31d3forjlpfnhgl7286w9wa26od3lzmfafrloeaa	223.199999999999989	44.6400000000000006	3
7783	9350481496	Ozu Disc Tag Adapter	juhcbdkdow4ayotb9lq9vso95hkv8q8w85g6pnfc51eij2ahjyvauojgw9ewv0iew26ac5phgxn17rkwg2jw10ofplvm11tc4t6cm5fqk0wu65pclmyxjne9ynxylw4a7jfnhbgdf1fownepgua4bac9zu9wv4lr4u4iyvbo45ctlxvhq4u22h1odbov9rso25n1ec6u7g78n68m7dhgo00jylv16o0c2jxaks47j8685c564fk0dsl0elz8df0	365.449999999999989	73.0900000000000034	4
7784	4138672998	Jaxworks Gel Component	2h4ylw187zcnm03swslep7nps1yv9spnt80n4qswilv2psqg9w1y3l0xhbuavm1jriuatf796y4x7yqzhfi92fwbu4jb39huafiiynzn10g435w9jg5nvcfidypz7xf1bqrbyyjn00wa2qtjskzoayyurf8x98m4vmq7ygg9a7bp3manwhrjbh5wy16ix0sh1ivnigetok2jkx80wzkzzzx1ozluqx38mbegtel0ub2zsbhfhbhgioec918ktmu	320.339999999999975	64.0699999999999932	4
7785	6882325888	Rhybox Power Gel Controller	ufh9vg9yu7y3sblle5987e1xuv0awkfq9luppugci8kk2uqw76k519xx7k70rr1eii288r6xrc6bns8l12y8ftvhu0ucmhvlq0nks5mudsshys54ucm3z7hlnall5s3r0e6znk28ttequntnn01gq1tlf1s4qig0pg85eey9jt1xzh9w2y2sy9mu8pl5lbputjbsua4ovz3iegpgld2n7gzvhz2d7pyngk91i7535uw0aqelqvdowcvap6g8frf	287.069999999999993	57.4099999999999966	6
7786	6242658473	Flipopia Input Portable Compressor	og1o0qut6enfskd7r4ddh8cb1whinc5e0uhemcxqkvlmwg0roej5gscor8fhu3z7o204c5gug2vijib41ql0rvkkqqyrvogd4aiu36dnyjzxrwf0sz10may1qqbawee936sp3s338nklt79ru5rqskq92z02riityzzpzc0orm2nm9mt35c38oyby927xeeo90h3yebcpcrtdkdu81gyd5n0edbg0600y5cd18vudzkuartwysmnerpzct1xhls	513.720000000000027	102.739999999999995	3
7787	5612885005	Thoughtsphere Auto Tuner	0mcrq1hpsrehgzx4t5vc8wi5t1rmpdm3g3zjqgsjzvti5s8ia10jfynojh0c5s52amr4z1julaj5ihv7fvnbamdhpwquh4yuzsm42o97imn1sn51nbh681p2ecclp0ud9k9kw7ub1yc7illqi4q8n99gjyhjv8nn1tskb1jagfsnjk3n6l4wbsefwl0ynp61gno5p73x8nu453hqrsx1eo7uu55r4rd5h7jgh84csjzkze2yut1vi3xeec6ptf4	93.9399999999999977	18.7899999999999991	5
7788	8833549337	Lajo Auto Remote Kit	d6vkvwx3hwj8v34jsiezan1crkgiv29ge0pqz70kf1eoknuox67zpw46d0sg4uabz8npj69e0iuji2ahppfk9l5hp4yslkc681orvmvuzlakbtziou1y1srk8xvr345hej9ny4d5txlddb6tgqm0gjlzy4970rdk8fzvvcakksj5c8p658rbehzk8carfkr6n074flqzr6x43jd9aosflp53d4l4k9i625g24mek1aae1s7va961oul7sthoetn	531.419999999999959	106.280000000000001	6
7789	6729398230	Skipfire Performance Bracket	lwhuskopfy2j27s9ase4bao9knl544q51mkd9wwkcuhjepdg463fhcopip7ldx1ku5ywg325kh6mswl6g86xttr8dnxgoo7gubeuizdq5dtb1vy95ip2zpf3n3u70sffqpec6tcdzfo4p5389keosvt82sjqh2epx2os231araapiwezhjn038ck52a93nbo6hzn7x3b910mh3936ve0146nlulwfs0dmjdmp5lghtu3kq0oj4bm37kwnz9foji	131.539999999999992	26.3099999999999987	5
7790	0205479939	Shuffletag Disc Direct Receiver	sihh5ekxcr8gttvnjy2aj8c9r8juwzyooeagblvoes4h9my24x1t0pgnm0cbjvaqacp89do60cps76k09emk79jvfiywo6egyyvg22a0ypfug2k4xt0czi24pv34yadqq6rlqaqvikns2cvtud5sh2km4804odn6mb7ch8kkqaiibjcveaxph18wunghbnjln788xhtm8gdhf45v6kucnn8d6ywwuumq0qsyj4moluv71z9leifw6yj8h14mgv4	218.650000000000006	43.7299999999999969	4
7791	9125501339	Feedbug Performance System	be4mcrvhjxqpd7p5prdpd0jg92mvr593pwoeeoajhoepbc9ewk34gdz3ovd4rdjf5xnc0awdmwfsag0fddstmickkcahoa029ava28cmp20fxv4s5z00vot3q74bczbmgtihrhvdw5afxzzodvmas7t545164yc0i1ji7els8qu7d1v04h2p8ex9xc0xtaw0pjts4o2k56bzj2ue07fj9ms1re6xpvjrtzllv6xmvicbsn2fy7i836k4tmks0uh	139.169999999999987	27.8299999999999983	1
7792	8321170598	Pixonyx Electric Viewer	hqkeyiyb1ptuk0yyrrnix22kvc4e9ib53tlmj48pmsef03grf8l9r5rua4qhz73p6du5bo4kkfkb1said4h693llc1z1ajeeuwdaibetqr8wofpjwmsrjrrv7vxpmkegr2jpxxbbr3zktcaa54x7corgvrc9o0h2y5nn5a0urxovud6c5on7lfw7r5jla1aesxmhk9lkosf0tslntzkjy6hd4bp50rtow3bwnsuwojbq0s1p3zyaefblmpm9rut	730.490000000000009	146.099999999999994	5
7793	2422023941	Oba Output Audible System	9ehkwbbwudewxk1qvi76mmcvynx6r0org72r9g9y4u0p774b1z5bvkgjouvpxs2bqb8678psaoczff86dboxpgc70lu0i6i7tgryvwb3gkv4d6uulngnenglqszr65ajcvg2fxkf4uoy1f2vt93hklqhrx70o4qa1yqnwksdajoujg85nuee9zyqn4g1o0321cm9y8uo7z9lnixgrebk1b5tng31gotjwocza8jtv5j8u8t8kast9ijb94fpt8w	147.300000000000011	29.4600000000000009	3
7794	7568060779	Dynava HD HD Case	zmz7kpa3uy9hbiuiaktz8zapgn5eo589fuwgllq3hglifrupg4lwdozkpl7o4l698hwcubagna836kjq3r0bpyqyab5t90ib75918ac4ml61xkog8x2yzbnxfmg44fl73cqyxpoa1evfg1n6q1l3qbw99x48q88bxlfe4gjpao52ffpbh5s3bq1csbksst71uas9w0prydq8n3y8buctezi7q6fxsnxxephog081wpqkc7aomxo3zvvg6zgwh9c	612	122.400000000000006	5
7795	8977444507	Blogpad Portable Digital Tuner	uwhsd9w4j7s459agzuwxcbnnx8lpehjwww12zkbg2mx3jaf3ifit3imlb6hqo0683yk6tfryuveu0rwbey05eh3cosjfrd7n0nxppz3pn8zmoch3fslv63ynp511xhi33whip1o4xcn5pjkh1veq84ohpspnlandky68xfpg0maqgvipz0f1o4zwxyiybh8x4sjqm1iddmlkbd1hegpi84h34v7gaodasp4pmaj4yzjpabpgqqi3p7i39nsobd6	918.419999999999959	183.680000000000007	2
7796	9054579841	Zoonder GPS Bracket	c1seh5x2exu036frmqehwbykzbv1nlnr70nwkavbrii4a4b3ce4qe1468ihjyzy55ts2g22c9jzcheu5zz0zxjfmhwd6124oq8mx2zynjprmu0khntz0m1zn86h512uggdbwduzcvprkpmxz1lodg7ar8oylj56xp5h9njsg4kxmohjg2ic3mft6d5h8oea1oahs32gpc8255t8nc5dyop8s6pzdx57vm34mt966rg8vdq8uj3mkulmr6zo1z0h	304.230000000000018	60.8500000000000014	5
7797	5256666935	Topicstorm Portable Adapter	81vx68raw3z0e58esozw2gqym5fzpou0ue2hyyhaqnvcs9c5i0hl6yekqkqdmz24gnynf2iakv9ltmfd5gezmoymi5yara0uzsdioz4q6t9rxfm3dqnf8989jxgjt6dpaa7pq5h4bc16g5qqxqjn6xky6vvhggifre93uzh7nw9dcz26va5p68krfin9vnz6i4vjql6qolkncsonj2mfkp9t56gk6tg0162hoxil5tcwvl5r41lshp1rum0oroo	149.580000000000013	29.9200000000000017	6
7798	8236234854	Topicshots Digital Electric Bracket	jqkm4bu6zae69prlkt32wkbktfmo9dd3fvvi3uv64ml36r3bk0jtnzflueroeo0l6oljarqbf8w0up7cpl12mntprk663ioyrqm0tpl58f2388hgmy14zg4477k5nzbpkusgciy0401kukplvnxorvidl9z78pacbq7wb04ag3dmej9azvgw2xxy5cpjg3olc25ynrqpc42viofeevw62hqq7jasu2pjgxu2axwpfwxpr2brjd3e5m9db5tziv5	300.810000000000002	60.1599999999999966	5
7799	5801589433	Realbuzz Input Tag Case	4yh1euu9hjpcif0iuknseunv2vh720t77qryt9nljvmt291c9wezsgtl8o63x4gx9lnfsrcyhr7tlkegv9aq7f8u82c50wqlkn98i0dq5h52jti0jb3qm99y84rkv4bwvg9hipne8lz9l3rlcfnk80tajw8r9a9w8f90vezmm6w1ug1hrrtt7d0fbgdn1c1pf0zpmqylubmsr4h86zlibo88tdm3s96xyinm4wqvshbarvzfe0ed8us0cgkulo4	288.730000000000018	57.75	2
7800	2899062592	Photospace Air Remote Viewer	6jsr9705pwjkpppx1hbe5711zq7t6l2fz3nm54su1acm6s3i6nv9tgqoylysow3m73ncw3k702oxuqxdwtk190obk9tvasqq44xea486r7dffa3uicsugwtnnufr5cjwb1smwaynvp3knnacgqyjcz8l32b6h5mj5m36wolz1d2ummq0ffd5hen626bblbnuuhf9p4w0ay1xiiu1z2rncej6uihx2x6lcflo31i8l2iy3bok4ug4yfw13gkfchx	432.439999999999998	86.4899999999999949	3
7801	3597174546	Aivee Direct Output Kit	imfdgrowsc3stmtx9qop5x6y2pzi5llsft0k7g1dpzo3ngteipxbk1po1u3asiurayayrva8xg27xgkc2keh4pbpl32gc8m12uqo6mtwunghs4q5fmt2hm2b0gn71joilcfy747bkez65t8ev7avrg6wobjnu6xitywxcklbw0lg6x6subczhpvpkh3m0zxwl2yp1t5oo2pvsgds60awnctpebust9zwdik5qrmm99da5793kvimhnde740y87t	355.589999999999975	71.1200000000000045	4
7802	3367639293	Yoveo Side Disc Viewer	pi7276lrjsg5r7b3c5fbw6dteia0kzbxpnl3ulzkqcj0yo569x1lscqw9il5y3shregfb5an79samnrxum608xn646u72tbrxq8jduzvyke57sooybxn3oupwj2mhxacz6ij5e5ts17t4ur5ezw8vircei8mm3sa2e8e19ers05lmbw2t9jr93v0i09is3axmlgseapfgz67otwaqmq766igccmwutmolv577qrvhjo9gkylee8mvh14rly0yk1	133.430000000000007	26.6900000000000013	5
7803	4822858029	Gigaclub Power Gel Mount	7a0uxx5vbseaj06i904ccj88zthwypxjs9ymqerv48w95w6n51ffdz3jswt1azigxxy8w315rxpwk2wbtg5q9d96wntja1u2ns1nj9od33ld1p4avmmhuhf5j7qkxcdumret0k4ynlimet0ugc8ebp24ig6mswdzwvpu9e6gfx4q3s35f9ivdako4scjtb1go61hmha7b0z3au0wbupra57r5780npyhxj6n0o3obuut581rzr6aorc83en8ks1	336.779999999999973	67.3599999999999994	4
7804	3781287665	Quatz Output Gel Filter	cl037mbz01f22cest3vqjujncilrwp4yeriwyw9ajqn2wt03nohjiw5utchrtb5kljlwg1wug9wz1ieyfrxd8bpoleuw3gmdrqs5s4vghbip58u1grg8orz241se70u6s8n1o5evx75mt3eg2x9c7ez8rovgswdgicu5iycdrnop15jthon0o9n6w0ne34oftm3p3po6ebqlsmkxunebh9qaww38g2at81ibqvky7e9b4fcs0hkus20qqy8c15l	764.649999999999977	152.930000000000007	3
7805	4808823582	Yakitri Video Viewer	e2oivnu2srxycfbyxulpg9coao7wj8dabn86omn7eexj9aonhvsf5upv6a73g9oemx07ywn2jhrbex5jo4rgdkiu8x0tzva2btuza4whc1ywc37o54t5rzaxi8xbrgrrawhvbpcjh45i299qp8py9yjuys7lxtrlt83lo39r2s6rxisprpb4othhnuhbws0frxwnfmnofwo0jx1zogk80twe8p5rsesf8fbr4w6wz3jlezfcmqtc5t1njq1t2uk	36.8999999999999986	7.37999999999999989	5
7806	5885859822	Mycat Side Direct Amplifier	eo5iky8b0gir3nof9pdhssjssql5f5y2x38xmavpbmj32bhwst3neg2rt4d2jacs34qqge3u5axttqm03win2xqn6x9wwg9iffpem8hxockw68erjbuh10b3tubug1vuutciikn4ijbwqg6b9btxbnc8cquxmjc9u36v396e3jpwy3012cizw8v9jliprvd1p2cxepbohrrpcsr0kch7rbw2lkjubnqbpexz3rgnf8fpdcxysqoyk0k0756dpp4	474.230000000000018	94.8499999999999943	6
7807	7534733502	Zoozzy Video Video Viewer	kqy82eiay0cje5w3125wvk11oegaj04zdj563t1f83c0jqazno5ps4nrhnp9suegyieaiv2p75jwbgfp5kk58ecc3os9aa2iwyv78l4cahq4guxt8epi2kl749govtu2u9dplpic6bb1j8xazl1o8sufilas1tiiuvcnu4fmo668nnqjv0qeuvjcfzo63fxu8n0tzmrcj00ykng0fz9xmmgb7v5ncoyebnqwdx3ahf677p91na55dlvyjus0yxr	680.350000000000023	136.069999999999993	6
7808	2047235243	Zooxo Gel Side Receiver	9ugjucvtvtco9lkay93e7j74ixhc3kg5jsbpoimhnmcxyfwmgb9j0eagtp1psx93cxmya965yhw9bgmt951ukpr3oycb9e0dkf26sa18oth5pjri64wgt17apuil17255esndqpk9e9ttavaiwerc7z9b4m6jy7xfg13npf51ir94z8j68lgkf7y4vp3xh0uxpgxubvp4dxf203wkhog2z2aq41is7yydvoi888zwphdzxhvheg2kv07kelka7p	130.800000000000011	26.1600000000000001	5
7809	5114332437	Jamia Digital Output Kit	a71q21qtbh2ozy52ofrjzbo1lpbnr9g08nxtl27wodsq8azchr3inf9ul5h8lpqw3cudef8yanxl0dp7pbytmwsdtvprvff93u45gn7u8fevf791f7tqbph54ic5zwn0q90gbiqdliamo3wch3r9h33etu7gl1xodo53spnuwwkrx1tfjasz0go0pgszijv1uih0cx664sfth37db8yes9e09aaqa9q6hm4okq18uh1w9cvbodn2t0gktux7qp4	383.310000000000002	76.6599999999999966	4
7810	1155977954	Miboo Input Compressor	kqgkkghx7v15i5hjfqacohs0twwxs4f5i83ntf8faaheqop22q7gnfz4xhwrs12n68wq5wpmevgy9xt2wcrut7igcj0q1g0dji1r484azu8blnrijg2jwivgjurbglcxb8fqq32xhw8tvloirs1mc8p32pzxy2wvnkb5n95kn30ohu4sz1e9q96xbrxgjkdrzxqf6lsbkw875b3bzaikfzf51bx9vvmnjeocbcowx46lthbwcl7l89g0dnq5alo	87.1899999999999977	17.4400000000000013	4
7811	8086456752	Jaxbean Air Air Amplifier	14354rj3v7v36do2mtx6ideyvabhy7bm0nsyvlgoax2g5c0u5b00jf6nsvacqa4rjb2s3s8a62olemrzzh57rl8k8fp86dy7iwxtuy4r5iv4m87v6o67xj5k7ub3a5ubncsr9qp1zsomimbct980oanyhdd8go7jwjhuw86ry8kh6h0l2nz5xxh5u3s3f6f9r739xmagv5cfd8dczurgp9xlsohfdul2tv98erhigq7hudxq8wr9j35cap85q0h	127.189999999999998	25.4400000000000013	3
7812	8764880641	Edgepulse Input Adapter	8fa2icja3seo24abz25xv13utmiarlokq7fzam7fexxnyjera0cirt5zxweav973423nvxpudo9jywe616lhgbn7rn733775oushwi3rmsorodj3w49sn9lxe4a6zpw4ybdmc3v65pcnkoek974ra0s1v36vncq0vynleq2n6i3pgp9o915zrekb8c5njtgaiowolkub482i6q49k1bszne28ewmzzniqajx9avh2zg2vhcg1ak75qiex03j1rn	181.860000000000014	36.3699999999999974	3
7813	7554489356	Realpoint Air Kit	isvuodz50g41pas9lihp5jwugkx0kctzao036zxn9y6v8lyp4boh7z38zqi2a8ghqg0evvq7k5adikcin251ea0ezvu8wpjpeamcl790sdyejssmqzzatopfrmkhopkqflflucuwuz3osktip5lpuxycqy7hwat7oxfm09gtmobdlk5b3gny7vmryfyngl3u9qdoyh4jrrl3t75kgxciese14g9819ji25ln80zywj1vd79rzd81c0yfei1nf4v	61.3900000000000006	12.2799999999999994	6
7814	8169039951	Devpoint Auto Viewer	3d17fwexhrgf7snpfv5jsi4lcsl159r87nvr405lvmzr1dp0c1l1w4ymdc264h7uowcx82xk7hiap6c0dogy8ml3kxc3bpn4u5cfcsxlv5v0b29wpng1nsdjujd70232u07f97yrufoettf4pamh9wvabtkw0ba7pmpwmo9jy64js75azxxw5sm6qwsgudboezruq7730u6uydncgjesujlr6neculkqa3qyc8pttv4dwit7467pxzgbguwuuxy	525.840000000000032	105.170000000000002	1
7815	0456041618	Twitternation Auto Case	s4tlj64pi5gcj7xh1ewvf77yq84i7u6x9eyo6pfhd6ytt19b2j7ulutit7u0ls77li7ywcrs8beba5poscmvvaxp5pa1jutpd48bmchfqlj1wf2656qh3fd1s9q7m8fprz1qrgunvhpfs34vnhylu19mfgxuzyw1pcpfrn0o01ha98aphq42ew0ns43mzaq389qk2esra3p41cowwrrbasio37b01zu4yld83pbeo5own5ndugbkwmycyzlya0m	187.139999999999986	37.4299999999999997	5
7816	3508703941	Livefish Input Audible Filter	7zrwu3o9htcvarn7pupnpeddmchbjbsmvzycv8wk3hep6yvvrpr09l44pnw3org1gpa53jwvg6xzpszlad8vuj48roh2cyr7mq566dntgja190a98wxykd4qkbhn2t5z3d1o5kjl1jqpv46uzi33z6cic3i6bucqllubxpabpb3nci8dlawwgcfp8io0t83ynz6bk0iqcfiankiisckyacdzp3yd7jzszqgg1iolilgxvlgnjykxwuzbs0i7zt2	209.180000000000007	41.8400000000000034	2
7817	6789524336	Flashpoint Digital Tuner	rdgjawjfmmbdvg21knzrdpn9wc8nlyra5gsct0lvxqn4yq93bdgq1nfvz07vxkqdywzgj1eelr2omddgr5wzu98816mwu29lrsbl12b0r553a8p12imx9yjln3k1tmz7g81ho6n3ym5l61qzpxs3p3n18ecu7rbqw103nu5v72yjq8le3ahi6i04yp5f1feokoug4yltjxrl14x6c6h345p4z5do32uauavweuscvt5mwcc1oke6pzm8x52t87f	129.580000000000013	25.9200000000000017	3
7818	6019654840	Quimba Performance Electric Bridge	qpuy08kx8j3h501wpvreksrro8qa1wsbaciiy64nz3isk526s7w96fj0vrugwyg7q3d10dwumluno4rqcrkaeydb1je46b1lmwhungomuf91gzaajyfdcktdhg6ugq8recocrd8opuqb04r2z8ct3felin1kxwp83sxxz684ih36zh8kt6y6tacwvzdy70qkh4gprf7wltenmcgyck0ath8e6suq6nlq2mbxjtaa8w2j44afc4mgts51nmjtt7h	248.77000000000001	49.75	3
7819	7708222308	Brightbean Direct Kit	9g9gze2sadhn7fu5z26hy687igfvubc2mlzml4zb5mpbgh3e8omlzyj7oqvg8thsdqddt4ay8m3ofuxv2k1oo57efdzw58obcskz00yhsinpehg9rd6em7i6jku1tkcuxd3idkvyk6h93vkbodmdwt1u5yaqltco7rkj4phx50dq4keph869dujl6ql7wadydipcalkowpw4avj1b2adgj68nypssn74nhsfoxfv83xmjhfpkvkdjpj2txysaey	387.139999999999986	77.4300000000000068	4
7820	5632259683	Minyx Disc Bridge	jprld15n2bvaxhlwwhffvqgos1y5r8ic7xxdkwwpc1qgef1eppumwlemrr2nuk3dqwokqptb2jsfydyvb0620q316ynnp8uag48rqcegt4dvs6lrl0qasrpgmr8wo8g4g4xq9q6wbpx7vrb7v4xdgdmo2y0cjmuj4m3041ae5xqk9xrglwakve5upc4en9cm5tcpa2fc7tu0z3wlda5cbqa4un2oyh1p0wu36dmkvklbqjwx9c6g58gzwdj75nz	126.129999999999995	25.2300000000000004	3
7821	9345525587	Rhycero Portable Component	mecrdafbc4li9e9f5d8b7vn2hrily5pbal2rez3r8cv0mo7rrd931wihci6jyrnib0e3t0w4zg6cafhlc8w12ss2r5id0cwuwai613hh77nauqkm3xt9up74glrh6r5t2igcwu5uqw55mlnk6dfrylqk0ixv5y2rxf3g532bf5vlx2yq61tj92zran2lg3xtkmgwcstc4givzawawfy1mqvjeqtvmznyhh0e8gnowfb8ong3d70h14kkf3xmb32	210.939999999999998	42.1899999999999977	5
7822	6633453258	Dabfeed Video HD Viewer	mexz83zlif2wvieywn2py4q55kjl8wu3nxytoz9nmolubi75slbw98hxu0kpzpntw3ze86hq60cqxg16fh74nze1mjen0jttaz0esjymwo5xkfo9fzypijxlclt0meek1wk894x78bd7mzfra5q91wpnhvuyw5wrrky3xru0woo9bqogjudf2dh916yl371ozeq8gfpxbtpgd04vxgctw6ihn529r2hv4ykx99bq9fw7zjc1nb4nfg7bi50lgyd	151.819999999999993	30.3599999999999994	1
7823	0021217117	Ooba Direct Power Bridge	ilme9g19jpz23zwwgoq82keyv040hpcu7inwkxz296vvz1arxu7515a18lg2w99brzn52jrciqnlqs1e1o41rvn37l0r3fsmk8bipq0gpkhibpm4fl5g3dgfshcp7k9v9yo21vl2eeyxxb6jtjivwigs7o4y5goct59m9t4l4l4l94b1nor8dum7ilsioz1kwkfy5aeihmxcy7u53pwgna78ch4nt4gtif4s0xwoiigm01h231a0tb8heepmjnn	450.529999999999973	90.1099999999999994	5
7824	0191427321	Demimbu Digital Power System	66mrvvh3u8grzoogtza2xg816l536v3ygpw2arr2zztnqqcv0k78e9bca2kc6zk135pzpqp65oic7je335drezasd4hchdrqp524muaf6oetw2qnsdhns5zwdg4cvygeqmyab7fjymaaogs9plw3jtctysvgnate1d59sfynu8drf57l6i4wy29uw6xuanptphvn0wputkjwth47bo6wb3ayasvs8ts3pkcmip6062930uhizxok1dx1k2ewjny	105.170000000000002	21.0300000000000011	5
7825	2533041915	Wikivu Remote HD Transmitter	30r9ydvjg3gans45og147oj71ni49tt97jgajkkc8dh2zg1yk48sortcylr01fo8tvpo5w5ymawrhtm1ijkl1yowy8u5rkype28crbmprsa4lcjd8pooz9dd7j96cv0xk3xqz9a4gsdr9wlz4ksdpd2qlp9p2524d22l6imde1gvnrfsx2pyfl78iy1bl9p4yjp28couexond6r4wjq9kx27t5x7y2wsf4xr5t0hc0upd2ludgcrkeamt3a82qy	234.419999999999987	46.8800000000000026	4
7826	5224050290	Rhybox Tag Amplifier	9h788g5nkqvbyqawfkarcqjf78928go08cx220oqgcis4g3pqfcn6wzf514dq0mfzj8jl45dbqs6qd98m6vz57iso7f60ouh7qk9l41bo9pksfblqk3eq3l3tn0cd6im5b2nt9z9d6v6ljour1epebnhc3pvl18rxtklhgmxulm4y8jli43lxckf7947rfs0n0rd5hmzq0e2tmfy2uc5mvidz8nxrqfrany7nbakvx97kfvyz0quyjni0k0eciw	577.490000000000009	115.5	3
7827	4881110752	Linktype GPS Electric Bracket	ohska3ts4eqjswstbz3jn3tbon4zegwxq9jmr6eehjfp3dkqf44zr2p4uj8qmircsm4zts2l1ericzz9mkgqeczs5ihdedx5x7pjnur2lz0ryvm3adsroli4ya7jgp3ptbq0mfpulz1ki2661qdld3lz8hxs00m388xg6af4vby2lwodclu6ksqf56d851u5i86voekioqg88c6wyol10wd283hj8m5uk6gtrw41g4ptss2hrx59yqysobxzn0p	424.399999999999977	84.8799999999999955	5
7828	8868239789	Tanoodle Air Audible Bracket	bkem7zj828n433kpx4114xqbn7tb1l0b1z0k5d8wp10s9ctzjw9wdh3uqulj6xcrj6li6pld2mwfetm5k2iz73hwq5qvzs3c70zyq1rxk9hbesrj9sqpueqevsu3p8ute80hbiiqa3vynx1yi3fpj12zxuen6k7j0zn8ryrtkqmg7n7l45pagvmqscowkut66q2qudenua28x3dn3ij62d4wvo49am3ttbx4g304dtedr1jbbk88b9cvszpvk57	145.580000000000013	29.120000000000001	3
7829	7630991397	Voonyx Output Air Case	n482tdwr8wjp7vv40o1kjm2v3l7remljxn962xzotzmfmgm3gv7tc7stbs4ulrf74bb6fix1bpnvyycvixsoatcvs64bq1vu2lg0bxswav6enqpre5pcujxoiaprnapmr7bsl8y0fk9pbrreotxtopjzrokyn4dy7uvbwvpg9863ybnbh0woom3kmo6a651bcu9tnmxebqyptm0b1azl3nun0e3i3ymuz2gi7xhukle16h160mkl2vxyr8un8bd	428.050000000000011	85.6099999999999994	4
7830	6650653944	Yodel GPS Bracket	phkrcw552usohivlagwpbxplzyxdt2t631pb69dxo5hhhxqlfawzdp35c25kl3rs4g4adhkbur14wubtlossgi2k6ip7h99j3683n618o09x26e84axueytmhcru5cfk1aa505chagr3ihxdwx0onmxextebh9452xhwt1mz5o6ch2mcs9epv652n52s78qfgacutseuy30mfzfbte8eoep2jesj63osjlds671cei2koii3fzexfxyw3kj4cqn	92.9399999999999977	18.5899999999999999	2
7831	9827309330	Flipbug Electric Mount	9yjkxll61em4uqvsulmqwpskjrtorwt6w4ab6dh8ce37jfmcbwrnpuhp7co0gy7lx6zuctxj1ph0g2xvl0gwj2sq3uiw7su0i6wllbbwg8tseq8znfq7xxrgtnzmb6nxcu3s7a8s4z69dr6kzlkgv4moyxunf78apdujodw0o060bpdy4xn5haluzq3kjm84jdebv5sw508jfochz5chst34fjx4wxgmsqj6ef8m7rtfvpqwzrlmscsq9pywz0o	644.440000000000055	128.889999999999986	2
7832	9183055415	Riffwire Electric Video Tuner	h48sbheov7ylj7ywdoeod0etyac0laidw4jki3glnzekxasnlihq247hadmn2vtadnz8h4gwxz48cl7v7o38vs2vemh3grh1gzb69q1yhkfeqbw1gh704nhgrd7nzlipyl46szpjve0at1q1vd96buk3mjcd1nc8av6y41s3xk4veefusnacs4l89l9x117og1sywzd92q8zxrx2rnsg3nc6ulw87eofsc7cfgdlqmrxxlov2428ufv1o5n0jkh	655.67999999999995	131.139999999999986	2
7833	0164076235	Zoonder Gel Controller	q5459gmppcggj3gm6v35osmixxo3x5v1ulu39s4sdq873rqnhuokm5hv5ktxfktupegn3g68zc6vk7ovwcpw8s9n3k8opaxd7lf6f4zwe0asyh5zizjo57skp2l1xgz8kpeb5dwcrjxkr3zos50rw9jzkchg9vl06xa9aqulvurs35emb9ydkr7cnxohobr88rqup0a5uz5ibqhojou7h04dh7u9x170kcs7ac7d3gfpsosc6ouc5r69cb7ajhz	34.5200000000000031	6.90000000000000036	4
7834	3661719798	Topdrive Portable Transmitter	7cxjubnztflvnfixa8wzesczz1tmln33nzs4f5oo6huik66p62xibqdk4qb0zq1gzvv1iuyupp6hkxxc0k91bz2xnrt57c5t3o89is9ep476mlnmw2yhdgef8s009h1sc158euijaj26k7gxx7kj25r2yki52k1jf6n5hfz77lc2fguqz3tv6j75xnh5az885ykz6jgum30eejwhx7all9kz0v1hn2m3aryv68vovnuy9t3zewqtvvj78rm26av	121.189999999999998	24.2399999999999984	3
7835	3011620497	Bubbletube Performance Case	w4e0knb9lcb5l63snroq4b8cq4waq1knxehg0rbr6p80hnq3wae1zvgdk6bugzflkfo18xvqr15nea7bt6u3qo2u5wusb0qm393xxeeph9027x6ilgk1hugg8u9nfqzcnm0hm8xnii0qx9sw4gymi0gm6ik55w9zx0j75x6czqck1cx2armrjzosork1ikpz99h46il21apljswraco8qfte8nlipq327xodd0y7dv386qw4t8kevht1ujds2kb	720.169999999999959	144.030000000000001	4
7836	6956976009	Viva Audible Gel Kit	kek1f92vmsi6ot4n8qj2gfu69qmuejo62gs0yclcu2mkfj4445h4xjijey6audiuxeaweql5r9vvmjls5yexkobry3yjxik3eh2xbnw8ucofefye9xdfeqx5x4dzyvs5h3u76ou5cjnllcmf7rkgssznocany3wkxfw21kb60x6g0caafmkedc3cvub5g1awfxhg7dez6mjf190si8zsc45364lu7gfebypeypt9fj115y8ppfs134gfdjhovf8	205.240000000000009	41.0499999999999972	6
7837	8046728558	Skivee Side Receiver	zvki8bugsot9tnlioc90sg03djekfjochvr4sl2pyll95xvrkjccxg465x2ajgm34yvv5p151af6cnsk77ghfqze9ey6s214vrnbon239vsk849ib8b9ludp210t81zpjp372awasa8ksw8wrmzt5brl0vkcaaoasefvpkq3km5filr634c11h5tse0y2wunhl5j3854tfar3odj6ekvuem0nyyg2bwzhwm5i5kvkhb7j6xu93t786iw26ynudn	190.610000000000014	38.1199999999999974	2
7838	1422973884	Zoonder Side Tuner	qeb2m1xxizqp9xdnx87eayklievbkmjnsohsmpxh13rw6q5ls9vgtjb1pw5u3qr82leka0nrs69g9r0jhjvv4y6h9vczr1vzam9e1945j4a69rs7v4ghkn036jxintbqaewe0q2x4anrjfp131rx99geip9wevecih4eed04ofccukd9k01zcbpsx0o0ay82bmdzkbjjgrd8ihnf5uc1ovp7q8co8i6ncbkbanqiwtnst2bi7ymi41rjas0hmg4	84.0100000000000051	16.8000000000000007	5
7839	3858773513	Yoveo Side Compressor	v036l8d0nv6xw8rr9ga2iyn4pqj2av922nydpjitvxh893flcqvi2vf59ei2r6ce4806gabbc5u6feoag3uvkp7ydgw2li1m5lj0rmn6f4vc5v0irizqe79q2qdeudblszxq685bo8jiji0ll4wk1unv3zeuuvzzrua9zzwr1i275sv3onefahbc4khjj9ip7g3st9f5wchdu7zfyx88fyhk9i853v99p4sq0tu9ry6pgi6yg7zgjce4jqhn0f7	54.75	10.9499999999999993	4
7840	3243666997	Ainyx Output Amplifier	8uoe6fxto2ogj3awgehiw761zgx1a413agrz2eosiqa95bi03fwup0yzggnrzmq7xv8q8i7xzj12a6ii2yugzvo0z6h1ycx7e5zs1d69by8lx8m7b1r459n81l52xnqv9u3j87x12ul86hgp9su5if57vvp1jc2wo04tfheu81cjfm3as4za2647kpdnqx2ry5rjnip2izxqz3zm78quvnfl184iuq5fchdzdu40oow0pa72lpmzpzk7cr95o4o	326.379999999999995	65.2800000000000011	2
7841	7648566922	Kayveo Input GPS Compressor	qas6n4urm1hd6kg6bxsmpyfs0d12a2za0uxibo448c5mii81wyht69vgfx31kkxobmkctn45h72erlg45o3fhpe3p39jfwvqikr6g792nr25bymn1qey9r30c7ejolax0apb6okg6o9ejyvxuqbwbitgfetuahixdsjfrz9aq7vrf22efgccs1tvef5l0h8xnaeu9388v2trxhp5f8tqe2u01w1hfqdp3gfuxwhto2xm8dwucnvgwfa8zc0322z	438.060000000000002	87.6099999999999994	4
7842	1287350330	Zoonoodle HD Disc Bracket	em2nsngxurisdb8rsfic0wxrikhbi0x0jefvx86159ubdqgzvz6281wtt42veodiez2pfuuidn81r56gm5r5elqazpd111vf5iovkad7cyd161qqmcdhoawn4bsi61w1513zagotc44z43by4r7cajyj0w5yhu4y6y9n0h64qxyhe37wfeu6t8de3ab5vstddb9bbkbee2dmlytmr8w1t138pzdimxa23ain8v3ak7w3093vtq32n5oubmg24aa	116.420000000000002	23.2800000000000011	6
7843	7555022331	Skiba Electric Mount	ua2isgi0ebark6imf6m439v2zzlpkctqsv6luvagihiypg4ozgbakxnl27lm02d7njnej6x7otxll8yo3r92ttwymy5njk8tb7uzew7zv2ntbjiuyf1j06w99nphdmg9ns8vks0zn77fbcwosqam3q35my5p08hj90sexdxtci56bymzo07rm3dcsccge2gh85dzgb7l784890l3jbtcgivn4x9lznlya9sy1lih0f07t01q9o2vo8q7m1b8l7g	517.809999999999945	103.560000000000002	2
7844	6260997095	Buzzster Air HD Mount	x2cn326dn6ffkmchz7x67wphdpev52mkjtz54wi7n8xh34hw4s6dw7l0wezdiuuvoyeocfc0xxclrlhgo2nw69gbswxemcmnc9ofjfcgms8zubm4ds57f4rti88gskwq2sp4ddk40ldp20lecn93g4nmqen4vh2wwstmuifuoyxbb1mdjjvir6kvm2p76taktm5ntfy3fm5q4i3t3jipx18vc5m5e68x9zhquypl4oysx448sme4ct8yvmsah33	301.079999999999984	60.2199999999999989	3
7845	9457988099	Tagopia Audible Performance Tuner	8cd6zm2olhpywuzuuaql9n75f85igzyf625gbj2lpl5qkj2iyfapr4s229endqo6yxwvek4z5kou6l3wns3ssdes8j39ato3jercpv561fqdhnzxmjf1b7mutx52gbj0t3xmi5p3e7xa04i7oqsxdh120fwnmt3086bbnbra0v8zwmnj3p04mr4jnzgbr815111uwzlz5sgp1lcz32olv5d15dt2s60yaq1zwgpxhsjcp771180lc4csbar0rfp	23.6000000000000014	4.71999999999999975	5
7846	1607846426	Mynte Input Audible Compressor	govba2rsdqvc54jbmy89iu1fekrn5xcca4m5lx0o6jfi0xmk5gxfq0um3evzq59dpblyqiqj3xxdrh3hqcqe9pftpf9cfo7m5vfzccp1bf609ps4rlasru59jnr9s5n7mmesleprrn079hykxif0jvw65q3eimhu99ewjljtq1h0gji1xusokvk32iopt5j49qv0foyucca5iwmnhk056fm7eafkbz6a66glmisoxw9am2sxhc998db9bydapmb	90.0100000000000051	18	2
7847	7986045060	Zoomdog Power HD Case	rzg8cc4qkk21hm5yjkqmnytt6gy0l2hsskp7rymp0vbi1bdhifl7xogk8jdtw14q79tqntck1avvbvr8lnlq2wxbuphfn2rfqbcdcugrs7i6q471b45itj9zerq3kigz8czro1jjv7fa11sbh3hvw7l8zdeu9a9h4r2yd3j3g03femdomdmqumx4xq3lgf3odpd65zxfu2h758me26wsiqie1oipem35pxsiafdfinz56fxfw1reqa2i5ynoqln	115.760000000000005	23.1499999999999986	3
7848	4271113317	Browseblab Electric Side Tuner	ebglayf8jvhyyeb3xlth23c9ye3t9ym0n16oa13k455doqnetk9fxf63tt5z9ogzvudpn0z0l8uttz8fbcen3v4yehvlb2b26lwnisud84q7vy2vfwsdp4vhpw5p5ekj8m7cunges0qg8cx9d45qibqydsbl45d9gotew24y0y9l5v85lrsc3l7jhvle5t5tydu2zq2piqx8zpzy0b511qh0h3ws04ke5nrsydh8yehm676fxdmjp4sff8ps3v8	110.109999999999999	22.0199999999999996	4
7849	3126437011	Livetube Power Case	ozz3vge6pombmia6djbrw42vu7e4plk5g1ss9221igtpa3k54xp5oic05rz9pxw26ian6gbsuuazhif5kjlqgr71ny0nine0s7fsnad3fey5bikkwtw7awzk1i1izbvm3z8ymri2kcuktxbqxwtyebv3g3u8jkgacgrqriytpvflmi6wrze8pfiianft6th06clnw1l39lpnhx80jm56rqidta9sjxti2cko0v5v1pqh1in8osfdr81rymh0t72	82	16.3999999999999986	4
7850	9560226905	Shufflester Auto Filter	kirtpaw6cyt8zflb5jirvy887v8edqxqnkb5qd96ooe6839ed5bvsg9ak1gw9p7kzyflr2z1dr83msjz9926j95lftrqf9ghfb2wd0wj6mum8k67og7d4edmh6kck86ua1i6lmhmxznvdwbh0v8yu9nuzgxf8dieys6mrr4izn24bi8gijxf4hgsztryle49m994xwanb18yo3nrtmndey2pk9m1z2brev2e4cdvkveupxtze75hz4pra4orj1p	348.29000000000002	69.6599999999999966	1
7851	6642780042	Edgeblab Digital Audible Kit	19fv8e6majg5f7c91dd4p1sycj95w2a5orpzh2rmcb87f4d8zijqum27gnsoui4ktvswgg7snzwki04krhpza9qmnalsrsdrdrmy3lifjfv1vuj2oiqi8raogppq72dmpdnr39muyk05fyx0pph394lk1weo8xjv2rxx45x3b0qc9v6kxqao23kts1z15alczobmy2affs9gp6odrhn3h0y6aluv8829g52ihb9ucsje9b35c3k7zpon6wsd7x6	48.1799999999999997	9.64000000000000057	4
7852	2029079451	Browsedrive Digital Output Case	lqkb257l40p2kq8kpg7ui4wld7cnoeuvwsihcw5nd0ou3bi6b8b3rxbt99pes7jxz6ue8aend2sqxny26ahgugfano7n8lf5pfo61umjiihda4baubzndp495nslgnco6lsiqbpkj816scddn44czil73kv63ysz3fkodue0o7v9vbc4m691rva5slf7qjkafiu14o0mzlee5tedireefqmo3al3dy69fgsrsdi0zbzz7ln1noxrv09fflnenn1	470.060000000000002	94.0100000000000051	6
7853	4601984912	Yabox Electric Transmitter	1my7knv8bqwg0icyxsqxrgr964gt299y9jwinvokax9hp4h8sxrf9hc2pxc0bgij48ms2euwtsavs0ki309a8zera2mdqwowhdpq34gk9rzvkuohw4ypocnm41xkeyz2wdgbc4pyvrx7uvfn2kyfmkvn2mjw96vwaincol6iordcleh2epceo9ojp3tzm3l0h2jbq5i5umrm3ovozh5x9u2jlyuls6ys5c41l9v1tc3lg544330yloweh855lmd	487.629999999999995	97.5300000000000011	3
7854	9808481961	Photofeed Electric Case	hppcrrxgi57hpv2vtxciewbk53npzgoj0c1iexrsskx6m95c3tsnl5wuqiq344ls7co9gukio0xcl6k8jmpyae9xuyj16u8lz7uhpz0mdt5za4f60o13kivl8nrtmm4g2jbo2r9xlasp224pea7z80j7kgs5vhg0db0r7bfw049evrxzgsfvh3vepikjne2lkmglgc918rs09u8to568fiuc83ym0tbkqugpnmrnjl5u1vqy27hofgf3rvmp7dt	221.22999999999999	44.25	1
7855	2386978572	Lazzy Gel Audible Bridge	9so9w0piloljbywt5dl8hziuin7bfpyd9e4uqrcf9dqdr7ljwhnjy8dzjl12rx6v5u4608zy8hmbu296er4d1sucvgfiyg07uf7ywym8ge7vgy421vcg1800lf50oq4uyo7lj0j755aeo0268klwtyzzm9l964ujhg53fb7v5urzddwiqh7mir7b9rwcev2t5pb87jib3i7g2qi6darz15ng4yobesiyz3g3pbfuhbhu8je99neq8uzkxr9w40c	151.599999999999994	30.3200000000000003	1
7856	2440642898	Kimia Audible Side Case	kusu53u3z3ccxlhbb0i7c113kkuq5yoeviip0koyojxg6ogak53xb809mp6os30cy98uqld2o4f7u6o1x248tgf8z3jqmowl5cq7alnrmex4y3rjucgxm0o3rnswp2ofv092dcoeltpxytnmryerinol091jowhx9kv0hhnkt5nauh0ruzpndyahb4j647r9481aj73j5nn9rmxfowm37rg5pq2xn2tqzlj2gqlu5ae5owf2rv80ru82kuzetn1	554.269999999999982	110.849999999999994	1
7857	4204910634	Tagpad Output Compressor	o1k22wjtm5h2fs05q5lxnacaz8iguw2ej2higfbmqm7etktsf2jjdukqs5cv4ge1cued8dqv7s51z8js62lgq5kmzblvneo3skjqi09w5sk6kp4zxov68hm135g9tivdi8ha6371l379vtbyn5qbnuqvios6g4ks2qa5l30ig5u6q96k9vs26vosxow4hg1bbr0x6pz86physaf0ilr7r6h9ktydzavgfdfh50zb69bj6vibqqmmzmejp7onh0i	96.480000000000004	19.3000000000000007	1
7858	4793889341	Wikizz Auto Receiver	r198k8xe7aylfd2nn9q570vk325j108vsbwhnl09igqjaljroceakfx15e4x9jupj5xxo9enwo8bq6hcfrtb2gx9nxgey4r3umee5fgf3rqppmf7o1ucbwruwxkqp32wf28eabsf0z52six7z45yoyzkxzgppv5urcptg4hslgojey8zczvcgp3ci392cln3q2ve4qj66ic5rc8jlqsp34ie3pgaexd8a3fhlu1k2hfmqid3mj2pjwxgj6oh8nd	607.460000000000036	121.489999999999995	4
7859	5991124961	Browsedrive Digital Component	s23um8110jmdautu8z2qj91segttfsnwkf3shdh85igi5a86izexku4t5vch2qq3nz9uisfkmvydsnme9yyyp8ys1mo0wkdtengeinx24l9t3520k6zlcij51yw7g8kl362nfhagvd3w7fqepwyuoahalgtp8fr67ocrzb6ux0cgrfw959rakfvafb5w1cnr3mynf3iekjgg4g1pokk7gjfljso5hztgaukuxahacwco481jqj2ftp4v6d50m5n	394.430000000000007	78.8900000000000006	6
7860	6686419213	Aimbu Output Component	qkcls5b3olbzzyhv9c1dhxez4c5d6096jubspmg1bux9a0aulr083j65mf5dqph9sjwf91ff85wvjxnk9zvggrofawvtomtye73zybwq47uddbrhjauf0fnrfvylbhl90mq8zveap1f142pc4s3ntjmwgmaywo82et3c0rjthm5xbofx7b309nw9ab7xwd3lmba49cv1j4xln4pf8edjyuig9m5858oyj02vuetq3g8i0mjrmst6qlvk528yn3g	267.269999999999982	53.4500000000000028	2
7861	3374181998	Meejo Direct Receiver	05qo8372rv4ltyyw04td4we05cyrz6fxd3e7vjzjulhvpg0g1wjd5iz4jn5x4lns7ctfsw8vnyhag76dn2996ltigv50lp9nteumsjxl6p4lex8v9plhztzor45zqh06xwcz8iwjjm5bzio65eq7tvy582yorreb9ppiz54x3hdeo1aaxs33e634tqmtnsykj4l0gr02mem5p664knrdrcuvxe0z2apt5kb84dphfs9hag5dsl74587v8i6jvva	194.240000000000009	38.8500000000000014	6
7862	1394342490	Photolist Direct Adapter	993czaaewb2pfx56fi07379mnpr1dmld8r3nnyg6h2qx79bb9govb2xgu3ieskw9aj325cd8rviejdyzrp89v2cqv99sd6kzuun0sz0ervt0v0iccmelovg5m8gjyigg1cbd33d4siy42yq8a9a59wt707ixkb5h3odce61od3xftmkju822udf9rsurpae34ypxa1qw0q9nz8njn0gcyzs3a7qm7v77n5fbew0jkd4n77w2somb8v67v27hyv2	229.27000000000001	45.8500000000000014	4
7863	9831473429	Twiyo Remote Controller	uhi3roc450vwmy3itsubbmym4rxg0myr5t1y1btq5n9kpuolclk9n0pckzywljff2xjfzsgssnk9rb5oajfduz61wkxdf3vuhp7fq4m4efg1il6okrjdlca5j0uxrsru4bd6aam2y2ewjhr6re8mtj1vt3s66j56v8z37cjqdnnq8b8wv4in4h94meai9oz640c51ldkwuodids3oowesoivqmbcmk0j1o4qxq9b9of77gvrgwko3z75fr7vhhf	174.560000000000002	34.9099999999999966	3
7864	1498205771	Quaxo Direct Auto System	ctapp9eeyh1a73jfi9ju72taa7xglevs45lxyl0dijnrl0275oi0ayn122a42c6kjnivuhrm5z8lf9gzfe7h9zpt78fivshpxsvz8yik8uqjr6w4yh3no7mlftghqc8fg1frutk5hctljkbz62mw3mcoo21hw8jqaitb7vmqmd33oz6ubf0bzo9u1qn5g0ljmxu6xnhvfu4824ijm6tqj45rue8f1naz23wntf87uti4v2bk7jr4cf4s9m4mnxr	525.350000000000023	105.069999999999993	5
7865	3496139033	Youfeed Power Kit	roamj3fwwj30abljvtjmg7i7auwdmro9oqi7dgse2sjv0seeqb6wttz1mmjluq0mdg6733jbognt4bgw84on6090r6wlafye72lp6ig29msbldrgr5t85zfmzrawqmuz0o2nnu4zaoousyt080hhmmpqxuk937ksokwj0r4hi0yn79u7f6otq9os0d11wc14324h4ohjhbr29gn6773jqbyg4gmg7pk07oygx2iplajqmhozq26msz18y0pgxqn	360.910000000000025	72.1800000000000068	2
7866	5870159484	Devpulse Digital Tuner	m1bnjoa73he50earogmt3bmz8ev2ebrtxs1d26ub0ef6n78pf1iqflxw0nwjeub1qvl9ppch12j74fv847dk2k7d90zjq159iwfhhp2t9ui9jazfq3sl4s5e09ad7vssk49ilptx47vrwu0mzfrlz6de5ws29nwf8ulf0fn61h5gvg3go53b5v3finolfe0joxzrmran1hoyc7jvjbkyc30j6c3ecvw8936y0gg70dzuf1ojd4se9hbsnr7elzf	654.950000000000045	130.990000000000009	3
7867	5039700677	Aibox Digital Auto Transmitter	0m09mec0cwla3tc93lzpwg93iv58tsz9ffu0ojlj4zwrmjzapmzj1so05c9arokvh9wgi4hr745p7uoladp286im6lt0jnockan8mzquvdxgwfcmhhklm97c1m58djz16jkjd0amm8l76xhcm3ozxhlejtl6awwizmpnwej6d8rj3anxvnfk873qtgf2b7shrxe2g1y5i1j3hmsdz7lkdobbxjancis0hclwintotrjpexo62l62hs5pz5vvpm5	430.660000000000025	86.1299999999999955	3
7868	8256637944	Ainyx Tag Case	1q24s8t89y96ur4hzk9dmmb6zgwkcwlhelvpatbdqzwboqrayzvi6mi60xejtesur1m78ojx768hedrqfpbuj815boza84kvteiarrtizqvf4lisp0wwqsupsop9w2gt3m7q1k50ph5vtzvbbhohjw07doxd0dflcpvlep1l6lmsq3cqdeltvd6ixp5051brq29gpdgqpkhpe1ikee5zrpbz0nhn6aur7tkikwt9z9mobdp3pscskdrt0btqkp3	125.730000000000004	25.1499999999999986	3
7869	1995760559	Skyvu Auto Compressor	zlpdwnyg4duyiai4yid0pz06ntfzgd6naqwm52mz5slbwdx1u46ov14kfogg6q9xo20f1l4r2kd6a0tx9qyv7j6v6w67adx0xar9kgye94hi3s4ts7trjniql4on0lvn57ac1g28dyvs2yjtk9ed7buxgvvltkponmtsicd39ek61mapsvc54elpcmuq99alj3u6i3fdzzwd9i3cv2iokw78u2y1wp0ee48x3wj9x4o66syrvhr7dp3xn6y6osm	123.280000000000001	24.6600000000000001	1
7870	9348437593	Buzzbean Power Kit	pmme7w1kpro8bfmzzi17vrx2b9wnftzvvivtqyedj8sah72oz3ag10lw2xmiio8295dfvmityagkbmef6xqll0hzp8ye2whgni0leevitvs6kz8v578otfp862xt1e46k79quat9g68ojpfc6y3ray3semenqmn96myder2lu17etbyovjj3u1v0olumap35pnb9dfa0vkaa3thdpvkoj58avhx9clas34ha0gyhbetbgiikwooz8qxg2z6i6u3	215.849999999999994	43.1700000000000017	6
7871	4697194126	Yodel Video Case	wbuuv4shcq7nqdisttczlosanq1vfm5tspw1ammhhc9cpanol59yj0jgngudi8wu6s1lw28a5oib58ru94u0xgbqed9tokm8bxjksx6r1ts7us420g032p1pzel93qhus1tevxl4q1rqk4pp2bn2p40voo1jb3aqdd6ky41g7kpof7b6h6s30toarbi08d2axg34eh088k0ls37ig4ozol1qbggi9sm14mwofy3z8xvop29jy3xq0achdjek3xm	96.9300000000000068	19.3900000000000006	5
7872	6386516067	Midel Electric Controller	tq6ypeh3iolq6fdjbvcs8xyna2ubiqqkw8cktrddefeifla8x93t0ac3xdgm4ix6e3qm29jl5zz9y623hdakx0ybs2ejk8tz2zoqnazi31h1agfbse7ki8awnbt13h3q9hyoatnlyf7659roh7x9v167eegb5b3d6bebwjm3x4i59g8i1flmxhvl63m8nnkf1rsoe1awj5egzulifvo89f4ymgte0bo0af2m2dxaf9x7uk0uzn7rokos7rsciv4	109.489999999999995	21.8999999999999986	4
7873	8866579157	Kwideo Electric Compressor	07m9t25frxskzrr31yd6trh7l318jzza923h0vw5sjsvionbmxu9xnioaijn6nbzaju499ka3mfx7sv3g0kl94g23361vw0zflfu78idrjwd58dfyr8rmbu8y6e1gep26f83y19kfo7uoiky8jf4xopmxvlgdv9qm7x4tcjtwmk1fxsy6i09utjo4u1u2e7zj8ifcm5kuhnhpx7rh9qb4hasxtgme9eix24fiq5p7e90jl4fegd53ek3hzq58tk	107.209999999999994	21.4400000000000013	6
7874	1513428183	Jetpulse Portable Kit	y4y0jyzw05m9zh0dyc0x6e33j278aeiml45vj654z1jja3le81glmbiqv65mxjed8yqgjjugdiyywttvk51ij0d8tjwno9bdrmd36u5smxw34ygorjx07x2uobis6bohm7gblceblvke6zlbulb0qsot745fv6bfyjcltxt2sm39simjawqgqist51mts3qnnz6dcfcgx9gvjtoelyvw5cvd8xigxiv2yvfn52sizt235fpks6k8p8bgcfqs5ym	672.710000000000036	134.539999999999992	5
7875	4088125316	Layo Performance Remote Amplifier	fqt4ej5dfy3a0sr5tpyv4yxs9yhrjp1u6uoonri2sxhjmwjhljovo68piu8yvm76q3hdj5a6fbezehhp3tbmn8pe1h7b03qbddzcsjv0urw0rvgibzsi1fkcnk6hbckbojdthw8ab0mekx18r4kvh0c3glewm0hw1yxh0q4dz86w018n471777v8s836yhld0djik8d014fmlbm0a8jdtv4qkk7ogapozjhbfwip68sblr4a99ydg1c0s8hpbx7	394.04000000000002	78.8100000000000023	2
7876	8159173853	Avamba HD Compressor	2y2nrceznnmz2x0e3psu7yd83hqad54573h499autwdoa6cdvg5tzwdnowjpyolmy5tj578c0u5ekb6h7wucf5twlibqhjx1qf16qnnl4xplmsglhr236p86xuchsd758lt3bieihkv663813raqu7o8mtj0e6ptvv2hvtjj0xvqiknajrrmjhaxtclsx860ivekcw6a426l6ocfy529j4a1lofj4icfq10ol0xo2d6ga4v63y1ie0w7t8a7txn	689.299999999999955	137.860000000000014	3
7877	0687565914	Chatterpoint Audible Mount	3txikc2dmzgxhuppqe5662rqlzskq4bffzxyx1szrnm08qsejqvmuo0sfp1a0y8t16e9ure4n3ejsx545ljsh030v73tswq5t0cqidruwz8vgjs4ey9hndqmoy2o4fxsgj4a3l1scdnyaoz5lreqovm83j9ms0970r7mqde1l0lvakhkl8k6bboazd47drk98agj8v8zy8eu7cufqbagawtgnw974ndt2cuqz7f48v1v0e1a97h39h0qfwbma6s	69.5499999999999972	13.9100000000000001	2
7878	8347937114	Skimia Electric Viewer	jwfx4ffu9p1abx50aurln3del0brzsqlh03i9w7w7ewgw3efpqqo090d93ljmaezbeq6l13b7ijksl683wlauw9bn2xz3ykq22zsq9pu7oslmuw08fj36kbgsjuoqcr1w365txvahyekqnar5obzjgmnl3qwpey3veh2qu9fejw5qhydcqdg8xjevd93i6fs1uxu77b7rhzu1g6cnhyd7rja2p8d9gkb8z4xkxereb1fmp74rl4zyyz0isqycfm	136.030000000000001	27.2100000000000009	5
7879	1320841958	Skipstorm Electric Kit	p5dpb80axfyl9p1s682ocbhcf0272mrztz9jz5artt033419gt8572zdu06esc2gad43jg44cmqa3wy7af4b06fslofkdatwb6ckkevcthynhj0nmzpd3d3mo179stl3rrl1pwp2aayjpekrzptj5auplvrxxh28xlxad1gxq3igx8gw00monlwdr8eamymf9mniwhw2sg2phwktvthntoov043276jgdafy131a68yws7c0t528vqw9wij764w	334.029999999999973	66.8100000000000023	3
7880	9025945522	Yozio Power Adapter	1s2nea7aggxiy7nc151mmn4di84x71g7jkzkhjf2y0s07j8ri2xp7tkpms7ely4bx6wysx4l5k7u6s6848ucf5u90jsqxpc7k31flk7bxqyklarnl2jwjj34mlitxmseblvoxtxq7fj0o10bz1m19krqcjeyhr18igqrgrshhvk2ttxunulaf0dnjw18tqofdi2ii1z2xpglsmbd25qvmxghhma1pxbasihhnem3mfgatcgbw2p897yggaghtvj	152.189999999999998	30.4400000000000013	2
7881	0111790715	Mymm GPS Side Controller	t34thvfqrb8hr8wvlxued0ubpwbpv3qbj0hu21bap5849mjo4941dodgc44g30v6cr1m6tarz6348b8ztmk453hpvhscfrrpya71qajqlw04ugx7dghq94hetc964dx2sfvzeuw4x43r8kvztr6yrkw4r66qi64piyqo9fygilsv0p0xpizanc9p3ztp1r91rtixdatae5x7jyt50xd92iofqnyctjkxodppy46hkf1pzw4mx7j22nvk2la1xef	88.3199999999999932	17.6600000000000001	1
7882	2835088189	Topicstorm Side Amplifier	xwbwe0wu4u13tam5uo224sxnhht5j3i4sl9sc9g2ntx9av67nriww1yvlrkbveymhhgfdazw9kz6u8d7abbjcwnoszcfa3601ape4hl8wrw060qp5vsnuwcxqixjex47mp2xp7mgiv0iesrvy16k8h6q1ds3izbmwz02s40v0xh1p7f2gr4fbd6bq3cyzzd96hpawtaxjpf4ht1ludso8x7ei1fq468kgld77fwcyvu1sej28bq4omlswmt3gb5	188.900000000000006	37.7800000000000011	6
7883	3603796810	Agimba Gel Gel Viewer	zc23fr1znfqmwwxud6p9isty5p41i4wrxesarefipwpcp80cdoyqwibeft39zat2xcqyfn4y3u6g4b6l4pddb0xr8ikuuckllbq74u4lg3twghelpikny9r3hk2k2p8r1trz07zfdhbiob1m9fgvkk8g1u0855yu7dxv78hsshnyccdqn3f2jx13blagy2ea4q5i82ef1jbarrnzjkexo69bw83p7124stgswwvasjkh9jx4t3htkdr2lf28d6b	624.940000000000055	124.989999999999995	2
7884	8727011763	Avamm Electric Tag Kit	zfk9m3cytjuhsb9c390zd2xsn1n92f1ss4wcxz8kdp4nqjh0kg8rgytlp4gn8cujmucxoyzvo17fzu45xg7qfwhovft4ysuaoin3x1997b3y543uysfs3dk6fmb2l72noq1gz7evzpte5jubgsp24b5ixxfqmkf011v5v3yrjym4ae7k4tr9bmwf41kxcfbvkt075xekfl93h7sg8pcrrvbd5020ve2rupt5aile3nh2dfazevcj239yxxf8vnj	731.309999999999945	146.259999999999991	1
7885	6060000419	Linkbuzz Portable Auto System	yr7lc4ia27niod74pik6qhzvdp3sa3nkc1watdu3dpn60ado1gkylrhxp3exrgx56ny2fxsksw7k0gnqs01q3bw5mv3pz9zj5aga7v1red0jklmitouy67t6ex6h2v7soozoiwck8aenf26pddkjxnempkeufd5fjcdn7s1tctatxuhdsp5nh10kflvr8l53qiqs6m2kyk6taygnyz2sddgl3j7a12cxniar8xkytblf9rjd2ib6dnbym4rxzca	429.889999999999986	85.980000000000004	3
7886	4083181905	Kimia Auto Adapter	licggbhscmip9hx85byd25cf1hfq211anugcvk0x56uxeb9pw03sb5eth515rvvlnbhnbvh2rutj520yh6i6kiqtqx0acbrridrs4g6m5moqh98bwo7lg26i9h0b5z3kjsrrttnxrr6vjo9yavqa5m42gr9vjsfdzoxlhe6ryb6im3qv5wd8e67ylxgunp0zz0h5v6bnrghp22v025t8cu8mk89gzk6tk4pebkdftn5lmk7iuczxtigt6qdsai1	78.0699999999999932	15.6099999999999994	2
7887	0186244352	Jabbersphere GPS Performance Kit	3ajf6g1adid143f9aepft1uttrxhpe579ni7fodq45k518b8j81st3wxrjuauygi294na4os6mkya572y80ue5wvn7osx67ir5oit9f8b71zp0glxxcmjjzcxya9djlo8snygwhzxgregupxmp16w127j6oguhk41iioogvxz3m3bh1wsxweujw2kr64i9u32o2yte5bth8mm80avbfq4lvjvqekhbt912wb3n82ctbwytn59m7b097tkk8qzys	371.740000000000009	74.3499999999999943	2
7888	9128395098	Mydeo Portable Kit	fj1lwq8wxjw8kdhpouugf02xs921bshhmg7qa6rc1f3q99i7oxwpey1o0jy63smehyg1yu17vvsruuu4mbikn9mncv2oorqtgz32fpi6ii0r1iiacbqol3ddetshh8hxylkeipu40foail5o9yz3k5cuoi5xdw064kki36yf685z54bghwqeovrfyt8v3vwgls9qqtvybhrwpam563y9aobzgcl1rw6y02gw3r6m26qfw7pbfda10e5n3xk7r5i	140.52000000000001	28.1000000000000014	6
7889	7994353848	Voonte Air Audible Bridge	tmrht5sz492ubkb9z3ag66c18no732b2gfsji04zx456phf2jl1eqnpkfdh14dnnevlwvf3642nsb3dlewgy18p763gl8lud9lug18xfrwlwmw8d2atpdzubcoggyq8ihnst7hkn4btmmubtpkcr8zcxyk47araiagx80y16fmejh2bgcn2h1cdj48yay7bwjvj3p9mzlyohzvrrr6y1mpwnm7lyb4qci8tr4sgl087t4pjzcnld040a8s0cy91	646.960000000000036	129.389999999999986	1
7890	2395998994	Vidoo Tag GPS Bracket	ke0368c7iua89gasv742hhn97fsea12hp2ky709nybyl6ch4h0ww7njibhqq4u8xhvftx6mnd917v71dbiy76f21o9wn7ybyjwt7jmibdzb5k1c0vbanh4qydld0l1kqequf6oewdyvm9n8un65oaeu670cez6zz46axoj82oob9v53lspjdisita5fi3nf5p6uz8azszpjd5fed8ua7fhg9x4pbbxv4ki1l29xm3sdc0cd24mw7l8r0yxppt6u	587.799999999999955	117.560000000000002	1
7891	0704675195	Twitterbridge Gel Tuner	czwpddu8c2z0gr0osurvvb4kw74r0q76ou44qh8r0rtp7pxqfz6vmgzcueyyzyrl4pzzf5ut6ivew64rindy41mlfxqha1lvk7l4gcibq2n5efwys80kjf8omb9wi489e974fhybf2naqf2l93rhqqh2152y8olierpqpopqghrasvmrw8r9re2nmib6ywp9jmnvis6udfp3eu4sqdau5hyfuyz7el6bbl1ri8qo3qv5j44m1b5ty1ewzii7k3y	621.799999999999955	124.359999999999999	2
7892	0525128847	Vitz Tag Tuner	efexe7p2208pdsu25q3bakau2eudwifo7h44tm3srhayu3qffff7pys1l90jqud1gv8w8vdns27zaui7ntwimlbumjkwby19sbdhp26cv086z2hm65ya2hdowpu8563iwgffq8saruv9kw3n6ny84uvjpwh7gvxqa80qmgiwq96j310eddyolglb7rdm2yqnlt0m97xxteh12i785m3p4v9iusk0jwbrv5o2olsny2isaqvyv4wkpix9yxu46ge	502.910000000000025	100.579999999999998	6
7893	6474631931	Fanoodle Audible HD Amplifier	8tguazubhpuoqegvdwyb230xmwwywmkjght6h511zg5puufafj7ga7he26saprr9jmynzswsql7xm71d57biknwlhje1nsveodloxxgoitzn4vpysbikn97gphuyeaoedsl5l1tbngw0bwrkwj7miwm64ddp7n6z17jbw5oktyn1483odrj8e6ugno6zbdc58lrbsxvej1rix8bj8yjr5liiq5k9zy8zvsl5y308u60yrw3cla1b29aa1ne7s9c	549.720000000000027	109.939999999999998	5
7894	5946555975	Chatterpoint Power Component	0kaok5s90qh4gw6vs8iqxdpnvj1zeq3x8orwwahsta8pnq74jgnis0d5lbfe9fz40vj5cfnpi1vk4i40aw6fwtzos9koo5h3gat68mynlg7gxbyhkw01u3d9xo50zwvqbiy1agrfk65frjk5ck0ukki7kekgzwefudzn4glvf3topqrvt9blz0hscwikxwoniwkmzceroaaydz41ilqlnxdder6ax4x27a3eoy18dr76x86wtqhhnwppshuan85	153.430000000000007	30.6900000000000013	2
7895	0098132963	Lazz Video GPS Compressor	javcf9h9jcy74m664y7d5upzstsxi7iuomflx59gi7d871xotqrih5km30mwwynp36dpkknxkvmopomx8kjzxv37iiihh1z80r86qtkisfmabhoy5jnu24217kgkpbwa9wevmsgyb255l293c3hox9b45y26ie1b3og6scf3hoszj2pnc9g55e5zjh8slc9pf4wssiq55hn9iftrbz1u35jhndaplg4j4gnc0kmsl2n2vp5xpm1eqrkvk4mnupi	191.430000000000007	38.2899999999999991	3
7896	9905110051	Mycat Output Output Case	hzx8hr8kztr7oo2givae20pmi9tf0ak32sywu0cj2jyc7jffh72ev6v40ho4bw292qoz3yjjz1yd82vt5di8j4lhx6cqadc4roqj5ae6k8vnzgy5bqc2ejuc1vs07avs2vvbwy6lxb4y45iec6t3snaybaeyobckmssgnbymnspew6h4lwpdp1x68w5593wc6xizr01yhgqrcm3eme1b1mv3lupasbblabn95pm8w5xhzcn9bejlt7nkurip2s3	380.350000000000023	76.0699999999999932	3
7897	5500582450	Oyoba Auto Disc Amplifier	rx30drigbwklurr6yuwepqt2mct7j793kfo1a7mc0p6renyy21nvc6cs6vu2orl4vw4ef414znhogdf55i9txw7w2tbuqs1lhf8lwql110v402fcxf4wzcr1oso2rkchxvqp8fuhvaeukwkysotst1cejk7nncizsr7zxmofmd0708njr010mim5g13iwfuct9ey1v2dwnk7jnxe71ojkphj2m4ly0oz51dw4c2lr2zlcyhc2rrm1gjzp5x8d0q	115.430000000000007	23.0899999999999999	3
7898	1248521316	Skyvu Auto Transmitter	d7g46vqf564src1kyobn2d947l29zdfb50dgvjw23d2b39qrhmqgydb9hon7j9q5l8ao99ibrvdu7oxkw2o03rm2ikspwvlyhv01t3l19sz0ur6i8e57mp5kqtk6x823po0z5er0jth5z90ecnlgv1hnjnlofamh7qpmfeo1i0hiet77qu4jozu8m961urzs1zhe2dfb13x65ersejr80qrb6w1tij7qi3hb0y47ryt4f3mm1hjttyhameochl1	399.100000000000023	79.8199999999999932	2
7899	0537657364	Fivespan Remote Adapter	un0da560kwqn8nxse3r81if5mn468znx1vvhnhntcyf8o2h7tc0ymjfflwrjni6u6a0i0ygbpmx2pe8jkwtf8kujl4ourhyjl1yfznvaacyxd26516qonmmit0u2rmnwj2j8vhm0u188b5u1sbdhe1w8xrjh1ql07hzrmx6ihukt0oes9q4e2xz076aaxxo6efs5rpr25hntupm3k86jbihtw6ua9uxf53tw1j1b79ivaajsyhza0dfutqjponb	409.20999999999998	81.8400000000000034	2
7900	0266754381	Ailane Audible Mount	ok5g0bhhbb0iu5yo5wj25h7wm0q9uvyfot3hfpy41s55uvlfxlf8qwo7ox5qw1ivfatzcetttlekr8b32empr12ojjml7c53ir2ad94ngq562vzf77huoe138bgj87diaa5f1lyzvk9x1z999pd8fynynjnwm2v4cqrp0ns93fn3yhrmc8idks63ddmtdtmi0rw7kuc81l6fhdpzujudytkyq24unvoenz25c15vgaizehroak0i8xifw6k8ppz	141.259999999999991	28.25	1
7901	6011663307	Quinu Audible Remote Compressor	kvt8dvwy0wlyg0mfphzamt7kdbtdqljstmymc1iahtgfoe08gq69reogf7lvz5a4f08rj65xaoy5ve5ohg1kt0z1vspye1nh2ok6hfbc0n3o861yufeuuq55vhh2uu42vi66r1b66j6bdd2i5e4myhysce3x7hgfl0u0g8seew1o4hlep55tlx91w65bd4uufclihdkb9oecg8cohp4lv0w7jxo3y55vlkb9jzq28476nesqeooyxp837kwbl25	154.199999999999989	30.8399999999999999	1
7902	7386781557	Npath Direct Bridge	l8z8mjb85g93kkdk2uq5k5vstc22vbp9ls9vgbzrj0kzhf53wn9r3jwtawpwejsyoua7e9remf0xigj8gq6pcsqmb7sr9k2m2hbc6l592awioq0b4azubh8ozsqejt3wq2vn9bblbyaunqunvmx91u7c725qgfjbpdugdgblyuas999misc6jxsq7j3v49gsavaycumj51pc5hvobjk4pq8oqwxk1bjfns3fh3iyz81ebt4qvo27fg9ibn0j0ad	209.610000000000014	41.9200000000000017	2
7903	6699251823	Topicware Side Video Tuner	9vt2c5tgoeb9g6eye732nbgxzuksm2839byiu4z4twbyux4mr4hg0gqbp3i65fuqopd9q0wvk865ko853owmhw515sqw7090mu5ovyalw1hhd8gyy06fbfwv9x4s3ead1ggsd6mympn6v71oa2u8tsjyx6huuo96jk474ihtsb4575hy74cxq08orv6vg5j8ui8mgkczfveqwpa4zvddtxe7rvqkyoi5rtc9lglmjlzgoi5pm6k1j3wh5nz2maa	613.309999999999945	122.659999999999997	2
7904	9647572876	Cogilith Portable Side Bridge	34554287qsskdsh0a4ojbtrpb97g671on3qmlpi9ikis9nta62qsqybs4ieg0mamot4qj8y81zihfofh6jz7y3v5jylbd20ljlgs5lvzrm7p2oiirxyfpxfdxo0o1li5x2tl8urfjstbtlm8l7xx7pl1bgnx4n1helm1zfyauukjlx7redoelpuenofgvpr0hfcn3hwdngv8mhiwhnvlx6zsznrc6npdor0ggm8p7k4fvovu7p295hz9qe99h9t	88.269999999999996	17.6499999999999986	2
7905	6043623543	Fiveclub Power Bracket	vmdzkljx5td3zlnxbyj9wcjxhn3d8zg42jv1v91xkm9to8c4vywrnkkqy5twcyp8p7o262jftcifptjsjuzss8kq16txekbwfmo9g2vgfl9brsd0zdzjo1lfv761wu2hdl1iasbwhugn3prwf28z40jxwksi144ed2p08pzrk2i23x82byqiq08atih681btj6oeg0gmo9hsx6ebj412ejmbnon7cr5jfoiou5nmrr1f2aic8oqtz0kvhangv5r	230.800000000000011	46.1599999999999966	2
7906	3666837796	Jabbersphere Input Direct Compressor	qg6gy75gf6p37e9yuu1jljnc7tt9shavgzanq4b89dbhmp9hp0tco4mfhg20gpyc1kizwzgwbcb9j7hqse989r60r03g9bs69pih1wbuopa7qlsec89h0s33pjrc78uecwfy88h93n23txbfs5rlnxlf7lbaluuv35o8bjb59xzdvh6hkfmweu5bxo9cezq7hs6fchh1w68yboysnwr5zuutd9iri6yd4rg9t0t4mchq76oghr3u4u0p9wf9hbm	103.079999999999998	20.620000000000001	5
7907	7708865728	Voonte Air System	gq37bh41ikvdn68osfkaddclnpdhj9x4yv6iv8c89yyurptdbo2op7sursdvzjo0wfmgj4499a5ncgul10caie2ecrzfddl4ilg6lwbxkws0ln3po69vdizqn7b87e85agm7qsqpc6xugsstx3jf1zy3pkyusbrpv0nwg8hlu1d5xg8fxweob09pg3pf6otfvcmntioh7ye35likhu9bkklllv9xhkvhplsqhlkxu5jy4cukae6zq4y0z0ia0dw	164.900000000000006	32.9799999999999969	4
7908	1108481548	Omba Digital Bridge	ayrovxculwlpwmrcx6hkmrpraf7265ijqy0hjcejpw9obdf8k2ri0zm5g7fv7azqq6errnlvnd61renlc88boi501v2mr51k1ddd03qmitawodfyrf55b2jlhr42h4yjwgd7ys544e01grhtjvz9r2vafe5zd37gorj5dpxjzcwwocg3e0tg6couira0xwyxzuv5csadrqg4sfmltwiecjkveawhxzpnvv91vt9mdjczyeknux8hxmyqtpvx0kz	442.769999999999982	88.5499999999999972	6
7909	1434186376	Skaboo Electric Input Bridge	wdvptdchczj3l2msw05p1aneu4cu2qc2t2gnyh9tqxdjp6x63z4dy80zshc7xfz98y9ex8xidanep1gqfom2uas5kkddzn99thhn110enhvpcdhzgmz965ae1ep5zgozp6vk945suz9ggwnub5gb0ylcy0mphu8s08juepc9uldj7rumura9bibax7wqeadxu487mz5ntqmbm5i68rfhi58qm4ypxn495wc5nmmcsb74kqifa1ct40qdsj5r3ug	243.830000000000013	48.7700000000000031	3
7910	7952332670	Tagtune Video Viewer	2nf68l7m5wucdr3bbu6i9g62t5ssjmmuffdf0dv3r4itepl1j9gfxw7m3x5h11dcm6pazxpta2g885pqpq743mnfyjqrtridapow5e0oqpmbwh3vxtis88du5eyhgc6zm6ox5wtnsdlqivqr6kto58pnajc5cxrc40950vjb9nahksbns3sgrsqmrhltz78041i003ehxqhuzrkxssto87yrdq3meay9izaaj7f8w0bvreve167zmluoovykza8	280.079999999999984	56.0200000000000031	6
7911	9650797253	Tagpad Auto Viewer	zb7grpbas4f7ghtdae0qz3vgy3sk5v85cjkpr03r27jtfdaro8azy51hqr3ns4pmtdyc5wji5cdknbyvy1ii6rayimecus3u2l67hge0ety5lrj1drawumx2hzjkoz4f4m8v4wtbeq60a9j8umx6atkli7biof31bihgop7iwi0tvv7uqqcby24x5zmip03njpbfofw4px8l0ep664vmuqkuzhh1laknuh3xs1hgftb2rvji4cj70k3l9pwxeod	74.3400000000000034	14.8699999999999992	5
7912	8050307194	Trilith Audible Transmitter	m3bmws67xi0ge38si9esbqb5ersw5nnd5znz8b776bcx0cdn68h8gad9lnujz7y07enjaqhabu8ww3l4fwze6ic32he5wmn5ogoosy0inyoii91irbsxvkxjpcku7sw36rgi91rssc7w5fmofor0s026pps4sh546h7wkrsv2zsvhf25txpeupx6589otp7w9gfkeqbfpns9491bm2wo9htmybpzck983y1weourzfttzsaxxhdu65igw3hhw3c	678.25	135.650000000000006	1
7913	0881560560	Flipbug Disc Tuner	f752b1u6uogyasykd8rye8k3h40ith279idb04lm8lkxhn6ccn5r0bsluprceu97r6psuh68x96f5iknol03f4zjz8cg40yky7xr3lyriqk8nnlayw5bx27s406myc2n82qvydbqf3vvxamj7t7cfwpg6v2uborb6xhu4j7vjf2on6y5u8axcyns6uuikizjc71fgehptk60zp3ygbeqt4tslubcxeiegpbl7b923t8mdv1quutjuzfzmclwpx2	254.349999999999994	50.8699999999999974	5
7914	7569293895	Riffpath Side Controller	e1b26ecxlqjcoq289edw0mx08a2niaajcgk03oreuy8hn1mhaf684xlzew9i3ws5kj081usd4w6fsjfx2wopy4w5vogqybyu2wn025kzc4ztny67zmc4kydm63h0vcvh8ltwgcv1csz1yir1x49ir8nzzoufxx3im5crcs8qf97uac3dn2b6ez3lw7o5ev248wadaencz8bxsw4hy4u85ojd6n0t6b59da3mewpaubtc9ty4w9iaxkambakczfl	739.600000000000023	147.919999999999987	1
7915	6121898250	Demimbu Electric Adapter	or7uyw6mc99sz2701n324j4gxxxwmn8tq7fn31fkf1h7fppupajx8huah87a4yzlnayetq9eoey2uwqop1htdtxu6t5voqm4w9qg57xgxy3v310bp9shtamwp721j5wsse5grw39tor45d7s5w8v2o2ed4dq0a3lu6k8914x6ywjlo3ok2aystmw1v3419w3gj1cbiuv4isadk98uehhcesk59rv1u0smmgy3x49qj0jnq6yu4upms1xsybu8mn	500.360000000000014	100.069999999999993	6
7916	7319033142	Teklist Direct Performance Bridge	k12q4utsrir5knaba2mf4n2ku1k4orhco58f9r7zdork9r39tvsiwlcpcw5pp7c52bkw6es6bxsdq5ogwropou43k5w3t62ij57wm2jh9joh12cbouu8rvmrcx2s0s6qbl3r225j8bf7jgkxmvia17a4zcqefrqafhenuwzqh5caz14wwqkgtxkk8wxz9bjt6jb327i4je3le2okyligcouqzrsxpkuxzo38li4d1mwkepxkzq0qcmlrab1t06d	184.530000000000001	36.9099999999999966	5
7917	8552062566	Jaxspan Portable Adapter	4z6c9fzusnm8u2eut7re2zlhf5wgko6ajcoui1pzn2n5k2pilefmsde80lf0b6jrf2pxydkfxtnqad53touyv2x2ycvckqxtewx439swtpfta9pzxq4u981y1ewea7ys1fgxg8qn4znwubnolz3pe297tomxmdasl6rs0nb3uoksfytmx33r0fc54l1jtc22t4s1u7xd0rcdnzvwjnbkd2bp24svw8shkesgolbwj5b9tphfoytlaysr4r2ytft	230.050000000000011	46.009999999999998	2
7918	3519356507	Oyope Power Viewer	83felwu37xxlcja001uyqrelabigwx9ff4godec1krlur394qxesr7c6ofvm500eq27u5rid2clqj0nd6k21g99vom6257hef7aa2kl6hz86q9riojjosxkrw0nqst7atlip2a1r24syrs55ur2dzjyc2y5rgwj5zig3u49cyikisz8gu0xni9l79n8ej9b8j4ly9a3jmsidq39aypkbscr35f5lwhto8n8jmgaas3v7by0jji5pz4e92q6erxu	172.129999999999995	34.4299999999999997	2
7919	5036959917	Gevee Gel Side Tuner	idv3lnrejcfv9ruunpwod1f8ph457htc54k65v7oz0sdehzthbxzgitvyx745lz69weaurw3vfozrr5odj26tlkxgj9ttk3ynh2ajufqzqtjgy5gtspbnw2yi7mus5jpv2g6u6k6umxofaof49r6y776hljohdji916rdtmvwd4ki7fe4rai3xgaeuacegeag4qoko6wds55d7g41ni0fkrp3zssyzxs05lqafxkbmddtgxsmcr3flnpkexgy96	527.639999999999986	105.530000000000001	4
7920	3263721621	Quaxo Digital Power Transmitter	hkd8pcv6nt476uvhxnq1lso22o3hykij4moer9nvntdoygtxxz164dir7t1zxi7lowjegu0qcu0a7zrr9shbfxny3dckfpqcx958sac6u12q7babcgtl3xrn8p8wk40iky9zx92cn39t86j7ftuk5xgd5ytljduelph5wp2z1o5a1aq0zgf9ntmtmdej18b8vswe1pkjpb5z6wg3ooj1larnak30dzwfvnan1me5lpimtmuc3rmiza6zi6z32iy	318.850000000000023	63.7700000000000031	2
7921	6103655825	Brainlounge Input Bridge	3sw0inftdp4ngdhmxox2ovzh19jp1bjyk8acdn2pt6r964v1r0xekt5rj9dvuujcs3zmshiorjuyads06oasur1cqqprrr90njwcg32n77rwrxqevi2f0mrnxv8rwkifvtpbpl2929qcbf3wg4qnxax9zog1gbzdd5fdbcp6rz65vqlzxpvnz7jvzfv2nxtst4kni671kfgo6rua132ueg37vlngab2d4y4vqfx3i4eqk6nc39ovgf0jzno74ni	45.8400000000000034	9.16999999999999993	5
7922	9785945278	Feedbug Video Direct Viewer	1bt6r1zqsvc6z46zwlb0q2rw80mgx6xt6dvnhqcsowkwal07jqrhprx7seue6efmo5s8z26yhaiv2bu7bbez4z4ikt5a4kzwgigiafd19wx417r6kdwthkqz9jvplx2eulx9ti3ux9sysn06pgw0cybrs1nm32r77b710cgewrv1qzr33w7m2j87xnpwaftitxn1jx4aahzpvdvz2307v13tph37j0lf6ubn4k5fy6n2bwgui0ne29f3pgrzcjr	109.469999999999999	21.8900000000000006	1
7923	2868412390	JumpXS Auto Power System	h3xmk6a7i9sq6pxci18w1335nl4xscvqcidxwfikypsa47qtf8f43b6ibywb7e2y9p0m7mtesnumac5gajnhtrsj390wpdg6yqmqwrxhu2bxhzmnhl4uk55gyl1koojnz44f3za216oqoscgp879fdxco04kiiko5mh1qnunn458y8lp6zh8bboejegtxocgs1jolzzj1iwr5cwd4w671rerttgs16srhcxui93nydik8871b9qqtn3k1z1hkxs	635.789999999999964	127.159999999999997	3
7924	9659267649	Twitternation Digital Air Kit	5gyy11kpvs6uur6e20cdurljlw5zqrutrctl2plnxrh564fynzk17ozo7tg7zbi5rtpazs1htdisguz0wm278sp3pbuq9vwn9twcqj39nz9sj54so7ccke8zb7j40zpepuhezxju8fnx2arg8oqui9dhf9lnvk1evo57cbvynuea9bfclf5bstjpz7g4ol9sgqtx8w12wujmz0ne5w8cj729c3pxjmmq1z3p8vj4d5up5jkz96h03o2zz80qdh1	132.349999999999994	26.4699999999999989	3
7925	0362353986	Yoveo Performance Air Mount	u503vr6r88zmgpb2hn4g5d5pxv5g9w1tv30wfxxicfad3ikxbotx8l34a2wsfc4t45lifzncknlrtaqqrzrcvjpbf7fhdzm8hkiu6u9flt76ewpdoi6zp57hbq910ow08313jxyx9p9gm70lb327jjvr3bhdexyu31ngy1lan48yfbif3rf31y9c2ndu0au5fww4n63yr22arcnrzewhxnioawn8cf54ntwbyste2gm0hyi70ghpxlldqa33gut	271.449999999999989	54.2899999999999991	6
7926	2901880660	Mita Auto Performance Amplifier	3h3vlhugtk5rklma1omwc3acr1guw3qqdkeyud5ei8wt7wss23b4k7wu8hgevjpa4s6xp44v4u2maqab8okz3y3atrxqjoo3523gx662ac7anmrm8970ogwkwg4m1n1mihyymfxnw0w9kuq6mhtpkshuqzkduyuegqvn00j10w4lnv9rayqu0310x1tv8a5kabhr4aatm02ggk0v7g1vwen64u4sn3t6uuyypapwg3lf11fyp6ita923dg6shno	169.300000000000011	33.8599999999999994	5
7927	7652200726	Twimbo Electric Amplifier	1cg2ex00jemjn0zocnuku1mjod0bkpgjlfn9tuhketae18xcvzaa4zg9ry4yzqf3ama17e1l2u9n9hcyi42aviyd7b4dxtroqdwopkkeonaw0yyptgswmrhbddiy9pv7chtq3ogh7g7iw91r7c3kffg938v7oi7cho5asof6v1ds98izo0n3lpebigwskpvg3d147etyao17fe6ci5geq4ybh8sxowco3eo125gqjrfrqgp7pwuzpyarvxwhc81	877.639999999999986	175.530000000000001	4
7928	0195498801	Babbleblab Video Receiver	2zle458muhmrk19b9ivqvpslrrb67ioetq7n2dk51hv2kkmresl55w0grigxrkm8rxxwcsve74c56x1utqcx5tpihbyiofr9n70hlo9vp2npu92hhh2in7juial020ylchuugldi1r890jcaiq1m8dj8w8kbrwix08ayrd4kn6eee615uxndtysspdor9kyxnor1qwc2mkhb1yfa3op4c5pry8mzvhdgxajghrtf7g527kcgmotcf6zp1e2gyfd	115.430000000000007	23.0899999999999999	2
7929	1632666722	Riffwire Tag HD Adapter	6xeoc0mczqqmjp1gqyvt8a2zuaqooe0mbyqui9nwn3cdf4or0ryh669uzhizc7zcjfgnz9kp1gim4sx2jw2fc7anxcmewl2zsklg0tlg1lwj0oj7h9xljmijcsuyc7495i6s1pi181s5am71p72gytziog135y33zqdxt3u4dio9f17gk3ah51wa5bmtvs2t74lbzb8nb530gtxqxh5xolyzqhrokdtkt3vg3c50zvx5geko15t1at1noaahxog	19.4699999999999989	3.89000000000000012	4
7930	4815976492	Twinte Remote Side Amplifier	194vwbuhx8n79aur9x7obcgp2t5asph6xljx3it495uscbk9fi7buzznxn00fojtglxhq7fptbee1gt3thq89jyiny3b3fnjcyhfomolxynujbxn7lx9iarh4uytmjfb7ib1kih3g4r1ktl6fty35gslc1gai3op49mx8wqrvkqljd3jh8x8gdqxpep97fvu97yukvvnj0vvyvtbyu9nfgxetwewizfunafq6261u4g34tmb21j419hu5ow0bmt	446.389999999999986	89.2800000000000011	4
7931	9172589765	Trilith Digital Direct Mount	8yioqoqvzir3vs3pio7z6mnscfy3qszcsbbvtteh8l46isnf5h7re7ovhd81cecblhf4fo394bmyv5ukbhsji036cbjcjw4orzain2ajkl6dkq0032v3y1jn7nhnt3u31b8ioclk67bn360j7smgo3lo6y2uyse3caor1cfk7zjxqmrxxm2aer657jofqd38783e8kmajgemi8792wqtnvmoln3lxylt3qtqjgkk7qpqvfzkby9rif8ue1hd1r5	401.5	80.2999999999999972	6
7932	1839512121	Rhynyx Video Bracket	5ih547ekuiv66vzyjw0jy35cm2x1sl2i4evnh0joms8t5pp6ig5oulljlf42cn96yrnnmkqq6q5ypw8ia0cf7nwe58yqrwfwmkzcxudqj73f58lpjit10sv2jcwgk1jt0iruvaskhxsma4nbr561l34h1db6vysunp6kqv8iux2q613ngflz0116ul4qigvxgxtphm9bxi6q0h0zi9utwtr5hbjf6djftny63qv4ym3nrhs7935nx66uexb5cxh	418.879999999999995	83.7800000000000011	1
7933	9012669867	Dynazzy GPS Tag Kit	5ccdtq2j95686h6z680m6ohlxfomoezpm2svs47dfppefmgspzsgouf1ftx61lm46dgnl3f131gsgf8e076nr4y1bkgfhqcsn9mxu4l0vwe05v103427kqfrmenwa3rny5j1lno1g9j7vi9h7m5ysz3vqbxhj2ndwht6ccpfdjcyslu5h3sawo1v3rbu378iqc1p4xchkkxjov0jjwopcgl0npk51l3k3oxsiahgx6w6iovq44ywb1wlsu2h73s	168.699999999999989	33.740000000000002	1
7934	5159924966	Tagopia Output Digital System	npok5kqclgm2cux1kjay2bjjf3oeakpfz5agr8rixw4521n9jn9z07uqoi71vzvl3voz6orrbteayob111rk0pbvphe3b62snkhv4fywigh965rqz3edvz1adwlg2doe24bthyh8iy0hrw5go6m4kmv5pu418dwsvozkghkmwhftfgflv266jti1ygw8d5k0dqujpfb8emhxx2al7mn1edd6lp8wtidb9iyo91provky2cew9ak8iehl2nq2dzq	324.879999999999995	64.980000000000004	3
7935	2756908975	Jetwire Audible Controller	akne9hj5v8w9yc5z81t5l294m1rgjc40hvbuustyrnpl6c8a71yl7d0jrnok3ahxjfe2ovli0i97qn3idlb2nod7niq28ad819pzhwd0an3gwrg02omqwi519iulvvznrz5qvqez8d3rshopa8yeblmadiw0c0u26rfyj8y7ck8l5w7ogwjnqn3s00c68y3eoc7r0tukjez6nl8u4c7zv9m91ta2cveb5eg5242m1c8eru303n40c8t6s1gu409	87.2800000000000011	17.4600000000000009	1
7936	8476825303	Twitterlist Audible Component	r60nc8antvimsslncc4bpdxvkyh5a4jkq3dxo3oeq9lscnyy08rumi1v7bd4ava4vbmrdg3abeazbjx0bke82cx41g4sgo2ohos4vpcwzholb4j2rs9hmfpxu8n3bg4s6pw1hzx4kb3altrm4u4qql33chtjhvz5n3jkxcuwzih8vus37lcdgck7mu58s9ua9ms6bjbvernldfcsfcq8eu7mxkdflxw6ma81frhtd9on01ef35atw245pgrpoiq	85.4899999999999949	17.1000000000000014	3
7937	9365074066	Twitterlist Side Bridge	19nmp9fe1zqk3vey1jj70qw1ntom2qzqwmop98ylyknkzcet8kkguq3e8nkr83hpmok5d55o661qfvagp4dv2e34a0assh9yr1yy8v2qdpdohetx0idizzixke55ffnmxdr4ricapv3q5uta0rzn0qfvxjkohxle1yhzec2z8r0vlddbobdgic1xsf5ns7vextdfo7fio884gaxl4klt78u0aa56op564xcx4i3fxbufvbo70ynysm5unp9v3bw	190.740000000000009	38.1499999999999986	2
7938	4519202504	Voonyx Air Bridge	bje1l6jctk2y20ueu644o9vvjwg4hftseatmyv31tshyngij1d2r0v1g4ojv28fsjzmgwn9wz646ep0jnf7g7xkol0enw2wo4elr9e2f65m4xkg5sftmh9yhjp9m73giyniemp9uttv5ks9aycqu55auu4g7fgn840f7c7tvx0nanl87psyk5xgc8pybso6k5v34cc4u66dvjfh3eco2d3sjqxm3fpbpvtqnnrxsdjzvw53z380gxc44oh6g7n3	780.480000000000018	156.099999999999994	2
7939	9166269353	Lajo Audible Adapter	osuoxzr8gad40r5qyj6a6h09u24un3le8l42y876k0vkraj2zzg1j4etniwhpno4r0icyww9t34mvz0tprwol640s14fqvs8trw9grnjekxyxtzpz42p0nei2gczrkgawadxuxx03qpkralswqtwbnaelbk4y5mwbpbpk5egaetjii7kbedcnaamj3tl9gy2j88dy2kek98f9r3eiaw2h8apu6z7hai0fwjhvsqkmqb91nzpkd4r75fj73acky4	79.5999999999999943	15.9199999999999999	2
7940	3221562711	Vidoo Direct Tag Amplifier	zj3louebfhbphun0n97ox0qavx3o095freay7g0irygvmkb57edjzkdq5m6ov6ofmh5aovly94v9flk5ull7ikr6pe7y2wvqcuapy2kf2crmcjh9x3wjflfldw5y755fj1mzknwjq001pn1b614zuzxppbfe678g6v0so4dzclqn7tp23gx5kmeivyjmy3nmqwwdpd1kd4b3ps7k30qhys9b94sdc44ga6ihjsrrockc2slxk3hu2aciin7cbyu	537	107.400000000000006	4
7941	8320223917	Npath Electric System	3v0cd12dbpytnr29luww21m501f48dk25rbiuoq5xl9qvxyam8ze4qdod2wykzjwf1ulix6b8f59sfcy1rr2pvq2yep0rykf1stht272e3bzvmnn8mls7f3amu0l890k1cmg3584qmnngdkdl7w7wt8ggbo5vx0wv0557x9vnqidxa0admcpfwbwoj5bn4yo0c4jqmajh1t4u09f941q912m8afx1c0zxo4qlbs1ss3e8v72t1g3ni3mub3n2ri	118.010000000000005	23.6000000000000014	6
7942	1965986590	Ainyx Tag Receiver	eel5k1e4aka5dt0xgx1jn2pbuqyy5h5fjuihq9dznjsrio4yhlq2es4bjn7jfl47wgabxa7ri69jnvfws5m5hvo84ppvp1e8f5g3fyeibzlukwztofz3hpric0dewxl5ule6rsagoirxsmrejydy778l5or9llgb5pyll87eozgg3l07scnuscoz1ifoweqf2mv899ie0av430krhvmbi21vs6eeusihkcvmbm7ibg3wtxjc0zsg8ct5zxmvror	207.5	41.5	5
7943	6161959267	Meemm Direct Kit	7izj8wucygurarzjp6snj1yrwq4edzkpgvjzgysdul1jlkgkaf7220ipro8ru5rpb09kp1xmtf4ia8eusxl4f7t88dp8kzcbjutb74wm5nuva5me2v8105m5jxet52l314m7nr1mpfv5rfuu7vx5f6gf6esng9a3xrpcm23p5kul0iyh52gftm4o58x65s2or2ckg6ke215nsvcnoqmb3ifhzx21n291a0xz5ja77zfm8wr4709n0vd272bewko	457.350000000000023	91.4699999999999989	6
7944	4168595204	Agivu Side Gel Case	289fon71tx7n3p8k6h8ismftnn7m6wyeuehgsfqy6ntawm1pd2xfmgpnm1nhu9carax2ottsxkzyj199xs39a2f3lh979040665fl7sk34rz8z4j3w6c8r2v9i8v2jfu8tf09u83p5cstnejnt1korjb37t6yc4czobohhpxua53m5azr78zuzbeb16mpbv6bud85sqhc0hb21dg5gn71sm4uxbtxhz9c17yu172zlx0gy2yxjq7l2pe1qwh646	233.039999999999992	46.6099999999999994	4
7945	3305539877	Divanoodle Disc Controller	329y6mpg8am4tlgtd55pwtao7v0kgosq0eh4z6xydxpnpzjen7rzogfns50d99trqjhjb5obxyyigwoapmf5cgzzhzflddjgamvcc34asvaeiqu94405f2w7kqoztqkeg0o3uswnrojdtreoc6zo6y7qyvjm3c0ducy6pikukauvlfeaik6zfb7u12vk2e0430o7r5xk6mxvfw21b29ctk7eyocri8yrm6s4jr3witjcn955d63oajgw1comrzy	751.120000000000005	150.219999999999999	3
7946	1729723651	Zoomcast Output Filter	qj0ursfsdmwith1ln938u1598lxhsz3mm3rebu1q6v5fu9fuhsmjablkizsfuz39c0oymdp2gakwbrvvznw1445lzdvx8yg14gv92ai08n6ub0ah9sdsmhlyajb3bks90bw3ghtrfqido30qtbv0f4e30h5bh1a67p783xn1u4f809b9335x8yw49a9ggtsj0imlf6r3qzh5gvt1cfa9j6r9p7b8pgk3ggh8mr7nrhjot4j9u3bl9pz10es91h8	40.6400000000000006	8.13000000000000078	4
7947	7028956567	Twimbo Auto Case	ai1qesiq72xpe1h5q06hhxusjhdx17znbqasorn3guxbr26kb32rxgm0lmlbhae1y240tvztbhg3fvnyuyaisnn5jzkjl33wcs8n6eee63c3jphpfa7a3m83ehlpe3bkqppil5cwvekeqzbhh66xqilakbp3xukbgnzb9ad7o0v5kwhuqkya02hlaepozgdkc66xf6d941l914dz74pk4l74nxrhnhrn34j5t3v1rx7i4fe9zxlzhqa209s0jhl	438.220000000000027	87.6400000000000006	6
7948	6397643859	Wikizz Input Component	o9cs0grq1se2wuvgg6m0lnjwobrvoushnfu6azv3kn5h9qncs4o7b94kqgy78psvz0o6gh784hrgxdn45n33fs9892jj33u3s1acv85pt4r5vb7yh3zvhxy2wb5yic3gqqkwa2wkubp0ljv56golw6u8xrldd03cs1l1slm9ejqy36hwgmax4u94h28d510wiqqecqet033pbulqpouvujo5vqfqhavts5fhnkj1hehg2213l8kgt38t8elsk10	340.279999999999973	68.0600000000000023	3
7949	3556521649	Aimbu HD Audible Tuner	heal7buckjl8qaob1bsxuwtwasa6ahs48l1hbmakmbswuj2b8zvlsjrnycfz5t1yzi068vy3np9odm68dq138xuy05ohwx2h9bnyu574ecpokaikrvypw9z9cbqvqjnbpa3537ublid23vgp2s65r7atl1n2qbkwmjrdo2u73qkg5j4vuc8bmwaq257ae911itdg1s7gus625vm6qw46nepi36fs1jhggj64gdww40q0hixfbsnct8f4dj89k0l	133.620000000000005	26.7199999999999989	1
7950	4068495542	Nlounge GPS Auto Receiver	k9qps2e0quyw31oyp59grid6qk1lqki01wj9rh6a992yjqjvh7y1u0b5xy0gb3rp825f5be59kl0mhvs9fc7g035cp8jydih27i03f2otflz1fhxh5yg0r7hon1nieg2qoc9vij1zzh7ql1ksvm1ikgvb10mbg1eqndpko5gmyljr2e5w81gkbxiurytrpeqjbfacrv79x2rj0mxvc8hs25sv3ljptnlma1pw7ku8wgvpd77bjuu5uwa4cuvhyk	394.410000000000025	78.8799999999999955	6
7951	8490888177	DabZ Auto Direct Filter	p1lhjb6l4d4z9lp0s8ywzqorscqrwfb9pdrast6bo2oqj89h3v9t37m3ej5spvall0jyaoujg6e4e0i2h1z398jd9z3k4c2oqwnwtafjs46u5s268uwwnigw6ikbztcd6pi5bxkbb0rcwyd1km0lgzo15296qq82p4ngv3belyipy2cvkztcq0o3vqr0zqse2l7trtn9nws6wcqbc6gugrnqutlxj8ch10gfakdfixldayirkjz8aa06w5rpm2t	89.9399999999999977	17.9899999999999984	3
7952	8399296558	Gabcube GPS Mount	23he2jenj6z1dcv3xa0vllclabuf0yslyxdjs86vqauw70xnjoux8oq87fv1uq6h8hrp9e64dr1wa5j3r9c6eyovgmdb0uv3izznfjiqx7pk5ayhs2yv39bahmntofqze6n5wemifdwvrn845omkf7jda8zesm5zc5drwdka5ztcivq7kh8m17vnf09x5dq30jpdo7t98xx4hbkamnkgfg9jv01enpp0dnskctdz4au3yi28zk5e171waokdbma	180.629999999999995	36.1300000000000026	2
7953	2465496255	Browsetype Input Compressor	1gejj09v5zki16cixn7nlih3roldsnoletn4d12aal196qqcbra0jbnyxry51p8bex24dwf9yerayew1qvm1alqeecbs6tjiad5caj2wg5yvj5pllak95qd2i5h2leqy69awhrkgsmbzc4bxr0hwgsxdf0egndz19oaezgzz0qxi98gvd703m6ljufpuhz3ranpwt0g7lvriuazfz6mer1ftcm5bge40ybj4hfohym6bhqsz9761oy447b81byr	88.1800000000000068	17.6400000000000006	6
7954	2166936985	Divanoodle Power Case	3g0ax1oyal2wvwshyympo5n1qucpn9se5zhb05vhb14a7oq17mt2873j9o4rkxj4a9v3gsfp3cmkjhoy5kuko58xfoqrrpqfm9nd49ywxhe2beuhzbz5rjrydzza0hc1f07gyy3lhuopfvcjlitvyy2qrdgu9y3ff3fghr9q3356d4pydl73r7tbnlfv7daxphacm6g4vgqtsuqoz3dd1wtlxa6tqzacosejoirm97tjl4iwmm79u7an4cbxxbk	123.930000000000007	24.7899999999999991	5
7955	3384265557	Avavee HD Viewer	mf24nll2efnyt31ir705dah1irtoagq9c3zzhk5enw1czvf2y48135pz4bq8926erh8eau2d5zubog9sxq12i8hil84vkpm19egofyn28go9fj2muegshmpzh7vdoeylosaz9kl7x5k04u0ddn64lszqtq2a1ybzmrysowk3brcvrcotao8hif7xtm3onjik39ayeomm3btrcrkwvqt5hurkfsfdpywjw5shmi3jvsgcjq2rrw1s9t8y4ghnkx2	124.909999999999997	24.9800000000000004	2
7956	9276456533	Kazu GPS Component	2lnw7atixmwmtxwwczeruwirrbqdnvfs2q00xphyi5hlwmwddtzs5xjenqqvi5yvcnx8p2ho7eg7xxafxx12xxulpymrzpjnqcelxubjbk0a5nazaz6dp6vgefvicnrnsmnu3ls60hzivqc9o83ngzwq3c8608gugcm52m31nribldcdwzsukz7ww1ickvam96t6hn3hdu369cyutn39v9lm72zffcdsipqae54ijc4nsgu57ajtvp7c9bv1204	259.720000000000027	51.9399999999999977	3
7957	0602055041	Nlounge Digital Video Controller	48frzzdctk285pncerhz09lzj68q3zpnvv2dfymyccozoj37g4m7vq4jjv7lvdh1oygs2gea9c7k66ozcunxme4ltny0rl5yp0i4so6vdxbizqs2o4ye601kagwahlkc400sa4ub25h1ciqawlgwwem4i16axvkoalzgbqgc0t5ywu64xgmaiwed3amlqojmgs7zm8e159lag92he7kd1df2m3af64u3k0e841fe0gv6kaadmlpqi0nucmlqus9	102.609999999999999	20.5199999999999996	3
7958	7291919797	Trupe Remote Transmitter	pik7qy0w4ys66ouswf9p5cp2a12tbfj7nlyn1dzwq8ykhqcs0i6lsdz4sm98btm99c2lu8l4imwp789s7ohrojvv2mqqs2x4efvq6zfder0oeb1abmu291w5vgq1k6ln2q8zv0izsf8j4otnteou3zg619vycpm9grecn1sfhn69gcw06uak1m32jz5i5yoi2fushq4558ux6qi8xwnlr2nu840ghdt51mcb61essv9i692dd24mzfv2q1kovbv	37.7700000000000031	7.54999999999999982	1
7959	2413311139	Edgepulse Input Performance Tuner	63r0t6asac3xboss0sbpu06estwfbxzv43uioxaic8uqt8kgodlxlry6chgf6dn9knxjqjr4ntfuk21bc4w7ioak5f0mkxyr6znzwubjvhlq2n4zgme7o5clugeh3ndc2rc771lizvtzg0iiqd8c6nu85fd1go0b46f8b1ddik5vydapugyewreuj5lm5xoqt95ctrr5xhf10vmzb82qncvy2gg033475cbzs37hyr6d575xh0elu2zfcqeblpl	491.389999999999986	98.2800000000000011	5
7960	1677802406	Devpulse Air Input Amplifier	9jev8wci5kd89m8li6wqk1mr4zfs5sej7wia6vbbk4zaqbn4dkns9zyc626nj1p3xvleogmm8m5r84l4wbks9yxbcxyi7tvr2utf21x8ik7s64lv7txxbu0uyufvhv3seuiwmjvtvlqrxfzvxyvm17920mbvuky4xqnbyglha9z9wqeshe9dlynz1gcbihahmseqj2g9rcqpvj8m36scga8nd35ivg2b4qu4qb9uabrdw8dixiamx4ao48fqgzx	146.780000000000001	29.3599999999999994	6
7961	6352059184	Yata Air Performance Kit	gsczwnbv4lxrsvrksshgxl89hp05sjnssycxsi8ovso72azlscml1a94tfmtagpawch2xf25a5zm41p7673rmyrkjlivuejflxuqlmi82j9fnig66grzfygpvfr2ilfryvbd6ikzm3tpshl0z5w1qkbjh2iln7emji1vuafpcg6m4m6s27v04mco9oaoml3541j3yopbiuq5ar1xwk85p185qgok8gbsdmyd8a4vc9ey56wvxwnxp12c3i40jvk	174.199999999999989	34.8400000000000034	3
7962	2113438881	Dabjam Gel Input Receiver	h6zxh9hee5k4xpq6ez20dm6syfar2udo2pny541joc98w1xroncb137jyvxvjycjn06yydtxshg07teax7g5jlico9eicv2ckfduy5m8sa3etkkzadix8kruqsxgekiovuypjuoeeymflew71nz0bbzjj1iaokj1obvclk0uvdfogfued2ki3d98j8ptoz8z876b7x044nr10jtsgq853l6w9reg35pfca2w22glt1s9inhvdulzr1vuio5e1wo	387.870000000000005	77.5699999999999932	3
7963	6796331217	Kwideo Portable Gel Amplifier	xfpz5y2lnglbax7q5bjtf9oonm4h8ia68hetqj89x8d5r4od3xf85ajig53qkddgq9e3hlndggjwq92asaqxcuyyo6rm3noldi6lmexwj0tlgq4ox8hd00o1g0vjb62gl6jzaqv086ms0m93brrqfx1bx5ss71s72w5k5dh7g60sn3boyvl8nkehpkjux6nrz68wadobxo0cceckbkzsz8xegqtnmah1psh2tg2rku3g2fwaff0c8qcddcspm0i	103.420000000000002	20.6799999999999997	2
7964	3117206702	Twimm Direct GPS Kit	juz93ebqhdmowlsh3p83wkligh8r0rp2ij4d6tla6s5wcqcsx07imx35ugbnkjc2lk9bhe3mg79asoln714668nu24lhr0pvskkhmgdzgfj87r97ng5qg05c7ihvadq05zrrk4gdp6ez47tlz6c72vrv3lsa2mnn7cpatvfwppyl284zsw8by81mbbots7lgsld8h709he8xwbtl150opxyq64zzflz2ubavbzzb4fje2rvok8tjgg04kizlxsb	589.700000000000045	117.939999999999998	6
7965	5182814506	Mymm Performance Controller	bv62xkh1qjndynv8vftnreow2zc6nzoj0jmjo9gitrufpuhi24dak6s5e50z0ywvfncdhqxdxxx3yr8j2x46lqlh0ng8sahye9l844sgz5rgapfu67am71iket2z0ch746ku0kolo7pdopia15tuak8maoiyufrqm7zfghm3tj6m70tbobmjqwnbbpms7t6jajugmcl755rc0q246up9jy0y1lmt3ex53ae3das9jy7pvfss5q99oi1mi5sedup	561.5	112.299999999999997	2
7966	8874453283	Browsecat Gel Adapter	l5q2pli3r3g95ixq0urzmgsmvr0mk5as6u1stbtwgnyxct6cl152smbvk4mm6c62e1d1qm1vd7hytr1jmmegcz1pekqf4ug8eovpuweectjh7ct0hcm9s9ez7cinxzntahdpclbj59t0hj14jsgg781fkjp12646fod3lxq7afgnbsdas9mrzdxs3xikp5fh8zdzkrrujifrvsxvrfke0zvge62373vceyv48hvqt843u5bk3l4ky8aw2rwckwv	132.129999999999995	26.4299999999999997	3
7967	3878840302	Meembee Direct Bridge	zph7rgonpdgg8xm646id2wm6x8mh9nxwq4fa0xzs27jpdl39o8mibooknanulj1izm92e4fdm5hutsn0kmmsgksl8yxt3hj229a9qe4h4ja3my9t4d7khtsg30589j3intmm8zokxwtpv6tw35eybx73c8njpldpn03utaffsdvwdx5cnnqedn6py5rmox3p7r7cdblad6umjpgxz6qhdmnelurd8hse63t1rpr41aftpp24g11osfldu1llsyi	83.5600000000000023	16.7100000000000009	5
7968	1846427621	Rhyloo Tag Auto Adapter	pq5pi4g3nfhnlg8zpeqlpbx6g0o4girbbcqdsvdesxvb2lw1u89hfgql3sev40ygis5cea17tydas2e2ctq3z02ydegpfl8cdx9s6q6n063cqg2xwopab95kfw16j4wwfqqf60iwha4ut8exv0cor3helig3nzhizn6hyocagfx0ydmd9qmh2g0lne9xk6lgtd47tlv0dpokyionloykrc9abjmcnhxzn3ep75tkf47dtbww6fk1n7ri3y5jvfn	534.909999999999968	106.980000000000004	6
7969	8708662413	Tagchat Gel Air Controller	8nu6nnfkas1orh8hdjztpdxr4nmk3fslb6t1nk543qdyk0ozbgtov9ej5kp210sowpq2ysnhbgkcd4zpekwyprdpcp1w2j7p6yy0vb9f09l7ozgxbocq4qzylshsgqs18fyaqc4aroa4s6y5q8zjfqev28haqd8ahznmm9vnkgoq4edxg7gugkn9cztp6ufzzlpjc7bj2w5pxh4hiqdfn45r85s1nqcqpgne6trr40rrg5u9q2jouj3gu1az6ob	176.340000000000003	35.2700000000000031	6
7970	2309564576	Avamm Power Disc Controller	ci0j65vdzg8q5rwzwqm5rwaw8nn48q7i0wqzs21s6e3pcviv38uuzlv4jjozprdj0juok7lzx52hmytwisavtuwb0s3jgq08400p7mhx1fgr2mquybq0bawhwlisxqtrikx1kjx3bh93ev4scxe1o61oq7eh0pn315fbxxyj3ym1jtykxchzbbnh9bvsv3wiz8h0fv719k9ijxx4n2l6olka9b8xzfe67bf24m4ssptxxr7wbt8a52pbv0vh19o	138.930000000000007	27.7899999999999991	4
7971	8363638845	Jabbersphere Performance Electric Receiver	ouadvqwsyavsgegazyap7zg0fvso88xtzlt7zmzmk2av5o3xuo43hg6jbkinozte2segmk392kkyt2wizudr3xztkzusv39yx81uunc226tu7xpqnla00t0snb5ixhud3cy1xhzzggc2254q9pe831djsrvx59mgdsbwcf0sg23jki3d1b6d9jgjeusixy06q3lizi0w6kwn4k1rc07f1sd15da5qtxhbnvvq6b38hfgst2kjr810egunc3w2o0	330.319999999999993	66.0600000000000023	1
7972	2538522598	Eamia Direct Compressor	wqr3w00pe06ekohwpnrwv5ip4mpgcnsz47pq8kw3f3j2fuaxvkzbnpathyy7iluq0rpizkxlg4ttf43op4rj7g1jf8w8hw1l859ynvbhsxataau46z1tsbw73ykd6ko5v7c6qbnmpaiwpc760xacxftb2qk2ckus1fzj8d36mn3uelopv57gb5ybvvqqh0hivamxom90atm9qm9deajd6s7i93mzsedr62bh3c5g36vnfrw6p441s4o1bkokyw1	305.329999999999984	61.0700000000000003	2
7973	9478009556	Youspan Input GPS Bracket	6nqgsz3ujmr3scfhbr2e20avn58iqohbyj7stqhzkzhzyoaci1lm22j2v50z2p5d6lltw0106d7bhgqlauq89vgxx5umdjefzn98nzupml224jbvg1t4dml5vqb9uwsi0k7wyof9e0kh40nv59jj2hirlqw3d24tuvf4n75n605bmq493zkntnmo2v2pkzb562bp66b0oyyswx41l95gtmwmshmvx9f026vxkltrj8dut7lmxyen8t1sh0qxpyu	496.970000000000027	99.3900000000000006	1
7974	9557379777	Fivespan Digital Kit	d1ge7jix921qjywcbyuu9wg2bbz71wxa3txchia4o6plidghwkcspzuxvu3j7cr68u4unknf573ix6p25ysxckxra9drwgco8sf37iat0ywd7n46c5l2m0e6sajoklftzzw8w7l02kxzpbxf263ihp974p74jq4tjo9jt54u3q7zlcm1heai35w1vtsyyfevwj8f76ky6hxkevu9v52rsmc4pj2ap6i8768vu1ey6ks8h573mhv4vzwb2txxe4c	446.129999999999995	89.230000000000004	1
7975	4840553752	Digitube Electric Adapter	yno0nadr0bqx7cie68n1tpjz1nrrmvowdsiiaqe4ourxhlyk0ql4mpkyok1eux1ai2h2p3laqddeooiow1zcc33qdp2kil6n17r3edyqy23504562i2omu4hebf9nso0pg0wz5qqgv2esx6hfnb7pgnn1xjwxu0p088aqjw47dypj7fjf9vto88d52ghr2cvsj1dm26gbjmsz3crkf4ow4uvr0gatf55cdxg1tsri97c7vcwu1ygmwcs94pbb4o	278.939999999999998	55.7899999999999991	5
7976	8327358946	Tagopia Tag Remote Bracket	8h34akqi8fq8yj3c9qkuzu8t7ml5ncfbpctsxxqauyuyinuivpcu8wf51gmvog6q1k6yc9cd5xppoz20tgvye1n2t13n50bv2kbjfnb7xdggdn2ezc0xu55paxx2d3vja71xe7exujzb46ooq56fkc2j3deapbl1ccxirmbnp95piwuygo9ixtj8ckk16vmszssrmj4k3co5ipbcl9r2n1iagsei270d5ot0utoxqwsiqe4s648hndeqn7x014q	63.8200000000000003	12.7599999999999998	4
7977	3152560814	Katz Side Output System	6w4u8vkqk3no7q1d8yjlqbjn6k07puw3n0b8gsbknijo0n9wrftzz3ysbxnnjroybn2vrqf6u8eg6420j2k8ds9nh36b13i4gwme2occnh7v1baqp4n6d6gil11bc4nf728q610a66kvu7qije0tnau5tcai5y2ucoq4g8fv6d59hs70sb017pnwtm8oicvzaez7es69vj8a6rttfxwcwozxw9l56s93ycjjet956cr6mfutpreeg9ds42r89nr	226.599999999999994	45.3200000000000003	6
7978	6670197245	Devpulse Remote Viewer	mt9tufjam1ko5edr1y3am5dib6p1pm3xa4p2b0ke3mp0yjf4r65qsdsyd1qbo05r36lx3m8fdsqn35gnigu3qtrr7f9yju74y6ge9hy4d086v820wl8omszi7pe3gy81v54qqpplvxl1ylmd9ok24kgjdcnqmo7jakeewix6jyd0pmqwx3yzlw2l40webyj1bx2hj5yvrj102605q5cj7eoe8h1q1nijs62k1wwn4kh7fsm4g8401dqnfjetoal	53.9099999999999966	10.7799999999999994	5
7979	5037911189	Kwideo Side Case	zimqh6mozwl5tx2kx2viavlz0ey5ey9wl942xwfkh81pwssf28cz4mwfoxha9m2nvnqg6b5xop7651jdjl6qlj825oh6mtkggy57fk8iphla2x97ph15yevxhzbi7dddd3oypn6vl5a2se9udnhfjm3jt7m9oigd16wdymqk0z7cysqn6srgvjxjbwc7dh6soz3cidbbzr39mlgn9euvvw8f0xbyplqfjm6mx60ihjoghvxqd2yywxw6smrh8i6	142.22999999999999	28.4499999999999993	1
7980	2455863699	Fadeo Tag Transmitter	68cay4459s31bclwxhpfid2558vu0bdgv1q4uggq9njwijb0iov6qtxafqd94arsr02aj0e290cklqwz1h9kg48v6iwmwjiko1zn7wbudplbsc1dczrj4olty31w0h9gscyoanper72msfj23b3k32jnav34lwz6bzpvq1etht6bl3re3yclg9iqm9uo5wq15ehwxd0t0ses2dm3aeyyk3op3qmjhijbrb4ygga6boluc7l2fvub0t674pzqn0i	162.919999999999987	32.5799999999999983	2
7981	0378889410	Realcube Direct Portable Case	rf5jmv06f7xy6p0sd4ueo09uvxuh7v2lu102ehubxgqzp3sv0w4mixqatuqvn6npya5dzrtuqmdqp817ioak8p6gc7u2t17dod1me6rkh0uwi6khfaxxri7roaqmbnopv55cpo3wrt25h7svyu16avzfek9bzf3bja9vhfcsf8rfq8f767dqgogteqaicvxeyox1f67ope5fkydv1fdihdb9ffjb2fbj5gx76tjdv3lv0i4orxbnoirdtdd88ai	436.610000000000014	87.3199999999999932	6
7982	6164532303	Thoughtbridge Digital Compressor	1d2lyi7f18hl24uqon4k03hd2x73i4x988g5wmn5zdl22i21gu89lof58lws2emxzn1ra7a3stzeu81b4eeay4002exsl3wo9kkol91nqdq2j6kx9c0nehejs7ral38l6v35vitxi3tke13dk3e5nhohbo1wwl7qi2p3mijzw7qaqyyshw4gn5774nmd0qrhwh32yevrp1x63kuqnxv6nqqrcb8aae7rcol1efqsrxs4cphmystoy2cy4su8ou4	132.719999999999999	26.5399999999999991	6
7983	3851101197	Mynte Performance Compressor	sv24lxlh6brd39i0qtrebopi97n3dux98lggqfa8xvgilzf3ig97g3kypxotk4k8pswlcekzb4vxno5h4qafzuzzyo4k0l5el66wn90rts9u3bc9widp53wmdvhduid4d4hwoa767at2utvmp0sth2fjok2dvz9ptvnzrk2uiojg9nn8tjn85xx0sdwip2ljfuu473rd5is7x89u9e13gvo4768fcvmbqfg89ht3m9zx8epve0bafzbb9uc8vjk	182.849999999999994	36.5700000000000003	6
7984	8173409688	Quinu Digital Audible Case	72hry2zlqd255ef8d8f82zes3nusw56c7zn8byuab7jslb3d1kjy1gwiuy9mk2b1wy3sdmtydvnw301hplwhqzr6td5q6sbndoze3gtmamfvd5m4z62l25qkb62by70cc6lbdxgkmiio64rn0djf647tnl6f8zatlf28g3i1yivgmhfdxcjwxp9q8o4bkzxl13k2u895htw2fuhgwqrze1nktpzzhelvhr3ox1tdx1c3gby5jmv6b24txhtxpl8	149.340000000000003	29.870000000000001	3
7985	3898397848	Blogtags Auto Input Tuner	tzqdlp3wytyfimbcaenv97xcaxy2ch1otvhxa6m6f96xgtus8k5ht2rj3ko1qq4o42wlt6h4m43kd13vgecshnjslp24nz1f7gnxq9masrl3w0uxakgq72ixemuizd7rn2lgtz9y5w7zz8842w1dcm9xtdqbtj91lx0e4d5wh4zffli9ugc6khklka1nws3itkd3wivomeqajzmi0hinqdkudyzuaqymkx63ar6qo52khqheic0eg4h0xl8c1b9	155.189999999999998	31.0399999999999991	2
7986	8233347031	Youtags HD Case	x78zpysypxsncsgree2f3hwlcz9rrh240spw14s7rvgbmyz8gizjeypqqvhfmf89hxs01uyhxnuzy4jzmamcky2lt6m84gj1zk0fo2ba3n19dkq4mok9ncub2luykqhltfglpsdoskiyhprfog43xitj9gou3ubwswq2uk4pm9263rrw8m2r4h1rmhcbpl3v5vlmh73snxu9251cc192fhodemq3yjqp98dvcczjbyqcesn9kw8zoaflfvr3y1p	445.319999999999993	89.0600000000000023	2
7987	3110740819	Aimbu Direct Side Kit	7athvu5e4gb3i5mivgj1fvnhja0zp422ysmdustmyuzrvefkqexfhb4ta3wt1eh5hnv797ucrg3lmws08b520rnnsy14mgaebb8e108owle7v304vx4o2dk78fu4ktg1vg1cg2h8k10ognd828zs19znqasruoojnslguy9ui9ckn30bt9cfwj8jpd6oweh1h9ykoynr6m78npa0eh4w5e9t47xrxx3r3niyhcex6w8l66obhp02trzk9vk7vw2	91.2800000000000011	18.2600000000000016	6
7988	8163697527	Cogilith Direct Output Receiver	810plc31oi3ivo7cm6v6ys5bs38gy07xtlwdau0qmxje8926vntys8tr4ifc5k3r6a6x0imik8w9gq5z8lauyu9p6tdgvu93umes2jmedhm0juycti4tt1vrx73ocncb67y97tg9ze8989p321di3sybstrqbimr473jpd0rrlk4njp6dej32p34unyl2quygwisxoki5ap2ap16iceivc2yj08w23gwecxws5a1lx4f70r11yixtzseu28a8gd	705.57000000000005	141.110000000000014	2
7989	7827817684	Zoombeat Audible Direct Bridge	3tg9lsf594ro6prbp20zvf8lpb4rjoppm93gvotbt02xeukorcgipni1ejr4zh69mlbjyz6nigt7wi0da1tc172erkgmx2j5xmv2aen6wd9rkoszhft1dxmj88r3xy64fd3mm86gmjwqvi0hpk7rjek4957pe3tfyksk04xrhqgmvrhb049lrx4cnklw7m0ky3n3ypq7ado09g4nk2b7gla9xot5c1lhb81bu3cu61ideqblvrg2wvkeosc4t4v	287.5	57.5	6
7990	5569001730	Npath Electric Controller	1lexzq3klwfeqa8nlluneeikuckkfnuz1tyfllgbbc2wtsib2j5r6aznbp6rbj5s7hn75ht13lrqkcb4el91dqvdiuc9knq6lcbp3w05vmhafumi7qtkdc03bgxeg7dr3dqfilr19bfhhu9z2667fsqkwcyuw3cs8aucd733ktt81eag56jtgja39ccu79ge3aa3xim212l4wrpsngo9cf3akpl2ttv4bdpiwvkhxuk19mgvb3anfqk18xq6ksc	193.620000000000005	38.7199999999999989	6
7991	8985509545	Jaxbean Input System	kcxsrl1vsmnpj3xpugv8x7x2k25dbb3yfdsr5nqujagu7hm7yqp38wquna1djwftjzwdo05nssl73petq1ajrg5g0z3s3pminvfrqhjq67pmiumma2r07hvioz4oozqpowaq68u2h5y7tp3dm2rwq86r8cu53cmq4ggkpg6sbj5npb4dr7j49g2ji6xo2s67a1rmkpgrffzfrhmd5uw7c52s1kpgfh57b8kxa76tvoriiopssxtbctp6wiv88ju	231.569999999999993	46.3100000000000023	2
7992	6048861708	Divavu Auto Controller	cla5rdkjr61ei8edoonywkxn7we6ojlc7dn2r20t93rkw26wqz1g41h0q8fom6b1hfgzi1ukz249vzfx64kns5i1n4w4ghjatxxqr9n0ljio179zc5ginuzy9dn690jbl5dbp2v97ld72c82viv7yye2iz69a0sv9vw8j2mxwts6ieorm9qnsbnqtnrnb04thbzcn0tydbbmn7gkmmbwb6h7acu2dfjpq2pz36r8nh7g0ku76pnoc346tx2uj6y	149.610000000000014	29.9200000000000017	4
7993	5182677599	Dabshots Digital Air Bracket	jmszjyjp4ljfz9raes4p5no9sy4sw9ipus4c4n6t3tc17uzhca62s1xjqfc10y0bems61tidqkot1btps7sangrfoe7wo0rof9cmrv6mwu84vefix2daczidnjatdba7kqrn1obwlfpyndh7qlnmcq3e4pyozobt0f9b45o52l7kekjojfa0f6linltu319010uinn8vqa09arc49jbej2wv9k3kn8oc0wfuisv6uqth4ttqipfo370ql9dfmg6	742.740000000000009	148.550000000000011	6
7994	7158549589	Skynoodle Video Electric Bracket	o1lvwocxxqan0oowhv29i5oabtymq7pr9a6ha8aski35sqtd4rqw41c41i1noeiug4fm0thuxi4gwhu5p8v2owa6514e6rskjtwmeqsq65n4vne8ds51b9ou035cluaqri5mj2if98djnm5uqyd2wbp0gmkmpcwrilii0aftesm6lfbzumyamz5swmufjtq8dxep7a2md7pnocpd1up568rd3kgkjeccqz8oijxvgl65endfhm62admrnzlj8f6	148.439999999999998	29.6900000000000013	4
7995	6161469050	Brainverse Input Video Bracket	vqbdaqez8ifoqedszomozinmfrk4j6jsz862e6hcrbm68ddlz23thwsz88ty1zz75a2uzj1ozjzqj6ey8mmjl6p01ysm0kgni0quk78gk9tm3i5x3xus83072nim14tmy421uy09f2ypeyba925cvquvffc36x8f7mfbifg3yi2dfrlo6jpxjzu126znil58pzctpdao544t1u9g8jgjh8slw01uux4ag7si6rifuy0sruwzgbxy6q1v8q4s3fo	295.20999999999998	59.0399999999999991	3
7996	8412146582	Agivu Electric Video Amplifier	c1qcacluoam4xdzs3tyf3dlu80c8253joig02y36swpwkzapl28gftx1lo78jaaw44ohmblnjhmmn0j4tm9akt6xbfzt6owx0yypvhfpvl8kbddne3gppp6ae4i9ath8q6o9b0br8m2my85ehtd0rhipygs8ahi4x5dou48kkgzfo8lmhrxtge7b1w66xu4x85wail6kht938ljn8k3x80hensq7m5pks35gtegovgika3674yghaa7tkj97ko0	375.389999999999986	75.0799999999999983	5
7997	8975938459	Thoughtmix Video Video Receiver	vslyxqoyt6dvf4n9wlbu5h89jvlijzg7x843ty6j95ujmbp9ax5razr547bsy6wbcln4y70jv4w3qqzpz61ejx6rfmpoqwmlcw6222kdr8x6oeo2g823r7v5pd89e0qcpzrey2eggyicj2dj7aj5c6nqegtiiharadqn29rizjtsokwup29c3ncfpapx1h6sr1chy8krsl9u7pljvkm5us2n0q13b0ancy4t2zo4x4z321h3x0mqnb2zpqdxywm	133.490000000000009	26.6999999999999993	5
7998	1317597063	Twitterbeat Disc Output System	66smo219dv1rp06ejakamvu8ctn9yau2jm43pkw0kk0k0j3o4hgq60n0qrqvyvnss6ay39oonqsv0oykmwp8p4rayaxkyy1ij061uy3z7vyj0nu7coa0beu7nvemjnch9e20nj63vawnotqwj9dxw6btopa5v3g5wl51vz9bvnoc9xuuv8egovxpsf4xpxqqwow34l0eng6z4ledsiu8jfa3sj7q9i42qzadyws430qfb29eite5l1z8v0t92l3	166.620000000000005	33.3200000000000003	1
7999	1659393599	Gabcube Side Case	q2illdg0rwy600kgv9myzpy033xhtsj8ovmlbcw0fsw8d0hjrafwu2vlkoi9feo5y9j7k45bcgvdr41vrs4ajugbb0rpmicq7m96ro6d9zosm4kldu0cmpr3b37cbdkqpj1lhecgkc1eah20yhq2nsop2t4r0w1mghbhdr9xn4s82klqmadaofq10eg5f2tbj1odaws7b8l65ns2cnt4nmwss99qdglzbd87sarwbxfa13kpgpb1354etx0jt2d	387.680000000000007	77.5400000000000063	6
8000	7725926014	Kazu Digital Tag Filter	d2i3i1p52ho9qz8d6r1wfpprj7dhaz7ucj0wt2z6n54c2fsnzndjkgvgfrlu398eyhmv3w3i64ougsczqi5oz04god0576wrun6iw3j0tjlfjcuvrn4e79woghgdsst6urxz4eugpz6g87zoqsmge97nkxr5v0kba4oz733gicxxl3obwzbbdifwilfty0n50c4vtvozl1lvr5pmgbkfu3pke5as58ghklk4t4lyihwxbfinpkpc329rsvlw1fw	197.789999999999992	39.5600000000000023	4
8001	2888622318	Tagtune Output Kit	db57117m4fohisfxpdvltc5q8g568bhwdc5y54cmuxuviytesgrh47j57xbfqxctpnnsxzp3kkage0qyxyjmv34qeqslkoxkadne7kjtoifyp6rmrbx9onsl6iph2ynoylk4nu0vwma24b08gm08w10bpt2s3eyxx3qhle4725cb97vfsbn136acxqfngx8x2f7ocgbiy1clm2jvt9dkxd9yyjpmgvcl2419n19szsgv473vu4sl3hk9fve7qok	597.980000000000018	119.599999999999994	2
8002	6858946739	Yadel Digital System	ks7uz1eopk3u41o44fscsk9assw2lx12wi9dcsgfg6io4uah5e846hjrfsqiurarkdybghovlb7zad3yabvp5saymgctzlq2hnz39xgqvnzcy7a5ls5em0v8yq4upahxrt5dmxp3or7gb9mtpo5ifymc75skypggfhagzjf3u6sxylcswxl67y3s5z5dzmzxlyzixjg0iyoejkzrdscmj4dr2910k7nlumdjr7xvgghg46y24izla4s37ir1yvx	264.829999999999984	52.9699999999999989	2
8003	3799734185	Oyoba Air Direct Viewer	g7ayg0uaeafktg0vrvq2msflygfi6n2qfstpv60vwe7aaczx8wx5o8s12qqgnra7b28b38egp6pfn8i6uewmpo47x8r9rg8c6jyofkztbink12qf3r9cpkq6m27artthsl6o1ssjuzselh6bxtxhj8sjgno4astrxzveuq8eh3shta35px01l1xf5eesloztlw8uwyp13aeho0qxeqzr9qve7m2za4ba9o30ubhbnszjv18jk6c7v7lbr445n1u	524.269999999999982	104.849999999999994	3
8004	5833859646	JumpXS Input Direct Bridge	8gakl0fyf4p7rezs4mnpwe7dagn1tkg4aprkzjxg1yj5753m9q20ieakjvt11ll0683e272trzr0n2jdbcxvxp4m6jh3cz8vl531n26l60cyl2a1z2160fivoiq8r8ak0wmdbvdjls48xu67dip900xkqzndvqlhkm9bi07u7mlhu95unlidsm01bgeu9trxchgkxbr3z1hvg105b9f4f2staqw6vxaxiqv8af4285fnvezb6wiacp6g1279hco	91.4099999999999966	18.2800000000000011	3
8005	1114187400	Babbleblab Disc Bracket	vbq9kfoi7ynbzlk6k47bk2kztji3hehcrtggrehdu4j5nqueqfoi9m1zk3tzytiz8x6wp43ontc9ant30e7l9t20s9c8dg5fut40oddn8q40dgr58o2dfli6as5ok575bczygsgi8g0ei767qbfv53ay1z8el0u9xqo1ul7ko21xdqaffrn4ynoysupgvuthp8pb72g1s8xl93tjn5fxoiecfm50d5fexmjvf590sbqsfo49ffdnu1fa2k6lj3n	769.610000000000014	153.919999999999987	4
8006	6224376243	Realbuzz Direct Case	y8b0780h9fk6drtml6edxb2alsr8s4osrn3vt24qjaoeuierkfymit3r98ipvbuq1xfexof9sth9q6vdbxcr38er5hfmjs330w9avpd00vxfzxpaj54gsm0l9gvscgvhehq5k7ukffde7rqgp98e1z0x2ubnhhazwktzwumxjwe5qolq1k8jzvjvad1boe9u38cl9d9lqca3w9tfq2cle3fm58kg9magm4all3mity43ecezonroglm77s8p7kj	760.269999999999982	152.050000000000011	6
8007	2981565727	Jaxworks Video Direct Controller	csyhygnwatgz0qcm2zeuqa2fsxhxizox1t9eu3pcccxgxb22eh183emfw19735clgrc4bieu4jjnnw6ye1hs3matiwzjruq89nf6kkjw8zxw1ul8svx965jtvlu5c2g0gbplw2utkvgoxfhcf1rk7um0e0r7f2dq7otwjfuzu0egwfqkpw5h5vsr4bjwctowljslcmd18rzy0djfr96rb8newn3jdumprzm93jjhmcgcw167matz5602sa0b6sn	75.0699999999999932	15.0099999999999998	3
8008	5539993162	Geba Video Filter	2ofbrt5bobumabjdy5tl36xkjx3kn0nc7vkwn3fn80z7ic3hd8nndb7v3zi7dzvzylglojxj0jtpstbqj9ds9geu848pevawq298ojo6dzdm3oiwnxvy5xdtouah7so29k1y1hhswphmho6ae8luyog4snqrgfji3f1eno0hjjzwffy74izlvokces0hbkb3j2drr2n7ws9yoe9il33hww8f16adu3nbw4vntc749z2p52y06yhxm1xr0ajvqn2	174.22999999999999	34.8500000000000014	3
8009	2613581512	Thoughtblab GPS Audible Viewer	b4ppd6tq8wul6jwb8xgf0f6jwtyubxcccc5dg67li1ieuaphfvn3k4kybot37c0r6s713mol8mxgpbg0xzb61elea9wdoi3d5gxd0oi977evo5spjo5o2tosm87g4zs2vkmc4zjca5t2wqxjo1k9z5bzel49z249znbfuhax79slaljleotx4xrjoahz32k6lroky9xyt5c8p9knmrbm3otytljgil1lwoork7vudvzs9b6lmbf8spxkmmth67d	35.2100000000000009	7.04000000000000004	4
8010	4066432621	Ainyx HD System	xlutu6dirs6ae80d6f9pbc6s5tmjm7ejff4oj5hpdhesacu06txpp0hehlrpon0dsmcao1z4238eeyff5cgb425pa2j0q4ilhev3r6mhx0xk3yydv4dh85geyhvmalp4wuic118pal91c1x7my7k0vkpa9ch8bg5k2em6o9udmrm2gj8wo0t4lng54pxfiyv0wcgwrmr0e0iznlqp2dsf1aycbp3pl79u6n9h5bvlkixledp0tcnh237i3suar7	54.8299999999999983	10.9700000000000006	1
8011	1368466311	Livepath GPS Disc Adapter	nuvw56f1gxkyan8qbo21zghn8ea17am1veb4g42rgbtyweqgo3kx7sxdxvhfjcuf5n24u327e1kw34n0rokxtsz22qyfrt74ht7knzae9nkyppoh43t6ixxms2wlgcgokscngfrp6egk3mpwht74uc03b56o6awwvhkjg76hdkd9ra7d0xyexrjumof6t41b7khqxb9vq104rce84gab4gdthb3f33659ygmfo8tuomz9ljayxn4tvtgx4kc2ya	438.689999999999998	87.7399999999999949	1
8012	3119111101	Babbleset Gel Audible Component	a25p9m87uuh9xmdfymfuouuyym0bk80lgxanxyp0qvekr9ddc2meid8m4fkpgwrr1385wen3kx9iegk8firx3tn15yp9f43jhm3sqhdzahjn5an4zpa6pmdddg7jxd7viavbzjflgb9ot2r9k2y27gtbw607hfgs648soi0nu5r0fu0025hk91fyq984uuhhnnekb6d0nph0wr3w08t30263er6jelbl6f97vj04o9ppsqdbhobqjkfn7rbwmil	546.620000000000005	109.319999999999993	4
8013	4134170471	Skibox Direct Air Tuner	1li1hc4tfajzbtw9rb2g6i9ia0or1twcpkchngbxtj93dp9uvq9e1615j8qwgvh4r2q3216tqv2qvswln8ax3qmml55marbonjxqnifk19l681gheasnosp1fllwlyjj9qlg48x0d7yiim99nbpi1c91s0ri6eaockvlx4ng14tnfthva1h68xdx6s1um0p8gpgl58lqk9fatbeqgx3tl6cofbm30gncsh4g4rrjurom5pukfmtzo8k7idobrdk	70.9399999999999977	14.1899999999999995	3
8014	7508336353	Pixope Audible Tag Adapter	4790fi2tnkbsa8vstnovxdo7u519xm5niaalfjvv36mzsj22rte33j074y5t2lykjpaxcnh5wge6eeu63ey0e985x4ubfrng10jir4c1ejpcllkjlr5z9qf07250mphrz2vqtnm70h173tfiotleykyyie3k6n0wc03xg63b9ha33ayo48o7aaxdysgx4424yjmx82qmbbk8sznyjrq5jlqg058yk5ou97zk66fyoakbfsiu7wg2f2cs6twg6gn	124.409999999999997	24.879999999999999	1
8015	3503225051	Voonte Electric Video Kit	kyazyfbs1kugqnyg4ae00xqax1ff9sin4msxzh0kl80jha5fqjgr2fico1ilexdrlzo1p1upo7zj74kbp5ev26f5dwcvht9egn2z99rp7f6om1enzlr6fobmdeyvf2s3t6ddjpxeewhysv9h1b5ycyn8ev7uw2f0uduxnk2w0v713fmcwags89oswujlov7t8n91uko1keh36w8wbi636eayifd65ielfp12u7ijtihblym4euigamzrvqxtzd1	47.259999999999998	9.44999999999999929	6
8016	5476028298	Yabox Side System	3589nt4eg38ymp4yzy2gomhdcovkk7eqgd34ej5cx9ymujw5o2bbmzh8cshxyoretsdqo515apil8gqpgy9mj4jqhexkfglwfnt7ivwfo8ubkmzl4yutcnjvlgl26a9y7m3t1jtaw6qlk0jt2icrimp19drtaizccc9o7r32rrpr65gxjtdox98gv9tglkrkv1vtw2uksv6yfpsba2r5nfmnvub3i2s5pjw5wr9tof39yqtbasptg28syxypo91	207.050000000000011	41.4099999999999966	5
8017	8447978737	Yodoo Gel Kit	b0xvvo9idy590370e5y38pvs3vlssq9akzliwwzln1gpyh6chid63iug5x7q5raje8ynnms6v0c57afrhti0cltmgxk9qxlud7mm6bxvniadkkvf5nzso84tgqlth364ohxik2b6kl6d1qnrmgh6t7wstne6qamymddl10wbual091r954ciupqy6tor5lqb6j6psq4zpd9met8iq2ixg9w2zc4qr5znpojzcryp2qgsw6e7qfjn05w47wxpr7x	233.310000000000002	46.6599999999999966	1
8018	5167749079	Flipbug HD Air Tuner	eziah245prankenhjc87onqhz4ygkoqtksoijjn80o0bf8mpcyavu2ehp8225qfq45gjp9vfgi18zevxs184kxnm6gug0t44c4yv5rs3sa58gwddg098zvpb6hqmm5x0bfbusjyiijmrkgc2ehffp8cdchnpiowbeuew4toz6vza0gx6vn1s0yt3dzaqgj3pirxin7jun4zorewq8bq0sgshppcubr8v6u3z4yu22f7c2k0paumb4216d0oq87u	531.190000000000055	106.239999999999995	6
8019	5892157637	Trilia Tag System	c3kna7fc6wxk56ypmg67gijuiwxlmxo6ui2n9n5m3nfjp9yj0ionltf25pauyfz5gdl4l8aly9dvgtw64cbd17prcfo6228znhcb21bkp1wzf5ymz0msi1cjwwjryj73lak29hcpf9hwrb1f7hnr92zfnydef5cttctnce5fiuxll0ahcj0z8hhsdlpw82njg6rjrjfls5rvu2o1az4i472si6gdcvsoc7vnociyf37pl85xrttrzg79y6na229	250.699999999999989	50.1400000000000006	2
8020	1600067352	Innotype Video HD Bracket	pvjwr96o8f4kr58qeoanos8x9w53o4ljzq50pms3i9w9q0v9x2lj4ixx47kjdweqmuj0prwb9q38ryu9xpqink5365wwwx6ephyb21f09eevq9cf8dthbm1e3phqmwsfz2vgc4414fu2jziflrjq9009pqcqb2pikcn45n37qfcqklb93fmkmygvyy1qtwyzvsuilxkfk1az43u5swhw2ss7og8jwz8nwqtc79gltfhd26x5nehqsdoqz2pwtr2	346.639999999999986	69.3299999999999983	4
8021	1988305514	Mydeo Auto Compressor	zvil97uizaspcmvyrfmn98bmczolysehec914cqgk09ytebh9sgfs7b2fg2f7rhmaaowx0c7zeu9tdw0elftmgumc7x4upahokrt63hvepxdpdfnaaez243qk1gux9kp5bcszjrc7vcvs0nh1mlcsimvqo5yjf43lz97j62twv7xzyd5y2oegfvxub57jy7f6grp9fl0t53c6fs4rgbp7tlux4sxmwrltuejr6wjch3v56w68j2tgeujvxzcrhu	395	79	3
8022	2592727432	Thoughtbeat Side Kit	el6j1389p1f1itd2rd8se0degp6t51f8d77598c7wzownm6x9m57c91ra6sl6ektw8qwqkbg4ci9e5zq97y8mxpzcx1xnhum1kg13bib1yne8qqn725guk0cdnbft1to4pb0t98g9lz9xr4huv992e5mlz7ebo0zybfh6q8vunruk2ohdx3jf1d4usje3zniphy548tfxvihs240umsg0uxow1pi2u4brsieomman9a06f5r1cbpdh0li2l74wj	81.4200000000000017	16.2800000000000011	6
8023	5764915736	Skalith Tag Bracket	3kptmpwctl8324bbvzljnihprr3m6w3h2jdse92k0jp3cc5qlteelabr97bniep6tupyz2c8mw2c7zfout2tm68ajzafu0dbmrj4355aqm3eape6unr3cvdq5uro3lz9f11x30aou3zndz2c31yhfetkpf700w9sbkub2vwn7s3vse0p7chix0gmidolgpvm765ruhmbr4ncludlpjk00nc5f7ktqyx5tkx2cpe2j0jiam7stg5wnt5c58nop85	61.4799999999999969	12.3000000000000007	6
8024	0095491307	Livefish Output Air Viewer	t7c4605n34ve77kjoqzty823a73lep45vpkc2dwzpdjb4mn9txgv8i1zav5py50udaxabl7e6s0sou19lqi7lys1etpdhfcab1lrfjov3i8jxvh5sm2ilnj4lb2brhd207cywdi4tuhgyxcf88oysh5ca3aj3t7ud7hmj16m534yec5899ut3g8337qi6veal7pqgnnvqtfsq29n02plmby0s5j5g5lov55nuu54zs3z2xhkt2guwwqv1fwgw3y	78.5100000000000051	15.6999999999999993	6
8025	8936031472	Zoonoodle Side Video Case	cm1jojjsdo7q1zm8sok0bxhmy3jjzupu2hk1jlebjdkajwx13vn62zpxhprotqydhe5rk64ktsb0jmnu4mr4dwom9lo6brr9d4pt1yi9ubtescpzooid1p7a5n92ptvlnv4wjrhowwsuj7f9kd29ikgio9kjo4z7kwp9j8vghg40rohlot5v70aqono22nqomq6ui8qh1rn02fwdc8lytqikkcvfbebbbvnndvcyqm6hxwyg4zyuxjleln75krf	616.620000000000005	123.319999999999993	5
8026	8728540526	Skaboo Input Audible Compressor	swdh8e9p5wjdnby3xfkjrepji2v9apj570fj8v78auff9crtgftq6ykx8lmjoyaiakp1ywjyuvd9xtchqt6wi55pjix9l5nt4nnyx34yt3cnqmsomuph29v8w03xdfuf2rvl7wvem3e7ua7r6tauegbkh3s8pqk0zcevjyt5pvqrmekfdw1h8wv28holalwgmof8x62a19ec3k0ur7d36p9jdk1pyozfoynxeq77r0qrj9uefpy71btvsib36pr	212.189999999999998	42.4399999999999977	4
8027	0778406387	Edgepulse Performance Transmitter	wmnopiwk80f8q8y6kf98lknpfis74cyfixulhm4hedw1i9xvzesznhuqz4jumgwcduh9jroe3ssb4eqsvw00nj5ytz982ah6fgfvw9ikth342qudmag7ymhw2nuv2t2i1jxomhh6fdn9n0oa1jo3ug8sqbw0tpm63auwl0ryen8g89h3ztmftc6xqg7q35bd9ixq4plk5c0ana9zrekmlucdny4ugz31q24yxbgwvel7o67koyrrvxis88makhm	157.949999999999989	31.5899999999999999	6
8028	5406244189	Kare Remote Transmitter	dzadc7676vr20aaqgo58mr6mbl7uzbq14an1u8rxo98a7bzus9pahfcpi5rdbugcfa0d4747jap1v5m2zvhmqxrfv62098xjc35lpaimgke3p34ndk7ux3nxlbtz4q7uayrf5d8qmqggmdm2wq0vqs5coizycs52l0xoikeuwxn62cksvg0p989y40xqbuopglq484rbpdegxv3n6wav4q8b31hh2pxpa7sm5n1vrchuiztwcob6epijaqf2yqv	301.620000000000005	60.3200000000000003	3
8029	0235895913	Quaxo Electric Output Bridge	eg2bxuwe7o25wqlix54fvvtzc67kz9c4sparmq6bzmqbi7hakk7x7z3ua1p3tqrhice3y7nettuf6qwoy9uzd4afegam0jofvcc3rg3gth457znlb4r6diixn4ojmgkurrs9damrom7dz48iqqtloyx69f4tcdixrcz1os5jqxs4ujriyzxolc3xe2wv6hkziamxh6plgwsnw9re9npkugqkfrp7s54o1h2tzrrfxvl5z5b38y6m2chhphmlfx4	149.469999999999999	29.8900000000000006	6
8030	8633643936	Jetpulse Air Kit	89uvsthl9676mzl0mo3zwv3ph3ddu64kpiom1mqnndnaopwjykrxh7ljxo7gmlbr30tfhszb5s5q70nj24ep0dpj3xrtryxkthcknk48ovr5jl6gl3hppm8y62pzcfkz2fetx9kehpjkxtfcadizjmvrta70q64jhcfm2bjj0zzazfyc6r9cgeicq7rq7w6nevgb21fbk4fdkk3fjh2wc11i63aajgxu66cqdzn5zp1wntsh35jx8t8rwv4lxbj	191.800000000000011	38.3599999999999994	6
8031	5142885697	Kwinu Gel Portable Amplifier	zufystj7sfa2w5490e6ts2syfuuf0bvyaxt49e1r4wnmrj2calb58vm1d4b4ifvdwqjxcptbi2v3p00ht3ccnyzkr1wel0b1jrg73oiawjgmdgs8tw96qb04nvvtzdxzz9cs8k0nib34y0q4wewa09d83tnhb0q0qf0q50vojok6j8uv8p8qu0plgpm5p11gjtnrlbdvf3ew6d2zjvjrcggdah4exsxad2o1r9wk4bbclnnwgxa16ssd8a2vbph	528.850000000000023	105.769999999999996	6
8032	1324716004	Devshare Output Electric Amplifier	byrzemp98fb08d1i7b8l0garowrz22273lymjyqej73aiywdyxfx78tra1uwygosee4hcwrsbquaznxd64uoqg32l0wk8pjwdthvgx0qmcwaq6h73w6xhozo2elinwjpr07li7q8l7tf2axnbp3p455jri3hlsj8ouqkyoq9ze2z80jk6kb0k2w4yuuzel6429jfc5v1b58lbv3pzoxzvl6q6beoebit6occkd14lul22r4dil0milvfyxcy99m	315.339999999999975	63.0700000000000003	6
8033	2905119359	Feedbug Tag Transmitter	xml4e95jhn78r1znntpeqobclxjwuhh7huaofqmt7ys1oeho6ccazf7hqzo3y9hji7uvdt0j3hmapdrzgma23x23cx9l8255n19ukzx3xg8evcg4eji9xi5skiafii39t480m60o9hhpfg6h85thwwurhdavmbe3vnm085vszzmocilq6mqfj6lxr1rxp5ztz2iawj4rxq2ikjl0cssqq9lo4eezfp0igev1fzx57i58bic7vg2si8h1ktedhab	358.529999999999973	71.7099999999999937	5
8034	8777501006	Gabspot Output Compressor	350uadzymmourofvkb5x5yii3akjt7wikza8db36t56hc056jqlksya8m9jd76vle9u1ixib64fwmovehdkdi05ctazdqzajveft64wopc1wd485xcil2x1o8py2sfpi6efi7lqhoqwygqb0n71tcd6ho83mi7cx4haw94stgzn620ullmj9n96j9k5655uw872sy8mhwfvmhux2q8tvlr62gz0aogozntfoaf0wo91ykdvrh526c4ta7ssf8hi	497.300000000000011	99.4599999999999937	3
8035	6523032397	Rhyzio HD Compressor	51lqapfsnnnd0aoqjqpcug2s11tdsul8nrcg4r129jig731nnvipeps3ellnc1jtuork45htsij1dutepshs49c1nnhjmxd787vvuz2hf2ebtrxrn1zfzaob9lxjs672zr4y12qsfavicejn16znum0mg0cnflb2obvga7zr1w2x8847ppbuzdb449xkbftz9wim84uehg33a7nr512s0i8b3qzzl25lxk065nm0ymtmgg9or4t1ngpgg8z9gak	420.829999999999984	84.1700000000000017	5
8036	7145626919	Twimbo GPS Case	nt0umao037qoqnis8266ez6uq4fm53ep5rtin5pylytq8u0inkf4immrpcvt4lu1pnbiz3pvb08u6lkd4z8gu5734o8y1bne7jzzmyx7tec8zgay1ekmu1ktae3bmnoahx4sy7ervnparoafybqf3v5xiwkyi5g5fkl2139xfs59t7kopg26gu8en3n5piky62xuhbe2rjkk1txi8979ukislb3fvqijcoy59f5knmzlln3zqun1lg4e8umsyfr	838.879999999999995	167.780000000000001	6
8037	9304770842	Fivebridge Input GPS Transmitter	1uuo3jp7mfp2hdsos290v7zbprp68z26dgve0vghaotc6msj41rnpoqckrav7mqkh04me7f6v7m7ozfn3ktpqakq4rwrp8urx7bxd4gjib64oppxcvldggqgd5cxfez1d964sd55mqbosgyhzjabu123rhfsbwt6h2oz0ypayllse1cm8m3k0nktjnh4kh69x3060z5itjzi6ivm1cz1g79wtehfl19c53670rhrl0rxt8g7e4p0wgi43cwwnyj	232.400000000000006	46.4799999999999969	4
8038	0987114769	Skyndu Auto Digital Compressor	dzorkuc7xat7cx2yfle1o5yv6ijga0jutkvawvu8ugjfykr855c4vf3i2zjzso13k8kh2sepjrmjkwiegghde2b10a380ao6oggpts8so27l5ux2oxptqse5iy57ofluuvhcx8ync1rn0jz8ny5v6sbdh6579ph7gn8hn3coe0jqzv536yz4sqm0ddo9iexew82oj5w7cp0xcmnknyy82buizjiqr8xengvx1zenqw0qv4ncdmhc1albywnsld3	200.639999999999986	40.1300000000000026	5
8039	2040729017	Bubblebox Power Tag Viewer	2skdmqep29t3o7vuoln4d4xenzwsnwuua46fv6r6w6ft8nz8kvutjm56g0xzy7nivca944ne6hqquezum3qgnw72b33rygmhy9n7c91nqzf9mokkxo4salr4omao3yzik46tlon2pikjkoy5cmw9j6tlcw86ukn15am44xbbrut16abe6vj8ox26qocqwggauo50t92lsu0p4d4zk1ataozi0bls5k1jtr4lmh6m2xz2eiflidgmpnxnpstvolr	447.689999999999998	89.5400000000000063	3
8040	1896005908	Topiczoom Disc Viewer	20mpo6o5bwbilm2bs8wdnmnnjy923vuxoi50dtx1a9bctd4h8bvqcdanl0a9660xeqfh23hpueimde8vu7uc2yf7w8rn1ez50z72n87u6ye93oregvwtpae3f3tgcphujusoywreg8cbfkuyu1dyo806jgqaxud3y63iu1z61rrcbapc89jlmya3dv4gz4uzlurduw695l1s5zw72gl6a8afnx6pch2ftphxhf04ryl4zvlrk9oz46ensbuhv42	214.889999999999986	42.9799999999999969	3
8041	0776730618	Oodoo Side Tuner	6mhrqs0kezzkqa3nqh1wdal97h6kx9sgnebpllonzlnxt4u5l5ape1v7g4zotg7y1jl83q1el1qjyusd2qrte6ds9a6vw0r0xj2083x4dfifbwftrdulukbvdc8zpn2snih80q0dr8r1g83hqyzrxaxo7j5tzc7nvskyr6uexp1y58hw4omjuph984pceab58tqkz35sp00y98e96yh4hpmvapkgxrzvefjj8th7bzeg2mjfcolasbpvs2fj6x9	171.240000000000009	34.25	6
8042	5354930033	Mynte Performance Performance Viewer	8uaaz0prg0zhjet59hcf6mr9mcrw005ic6cy9smggu4azuyrb9mu60w8szpe4vc6ngg16swhm04dvnjyvrmuvgda7rz71eaeoyluvmutk7rpltxlfv7m8teq4ek56jd7bld6w4450ayvxwxj41m4hoi1z1fva61jk3iitl5db5keqlthsjq12qalyu9ae1nvv9icftb4oml9f332k082ud15iffzkw60kibtzbps3gzeftwxxji1dbydnxbjzec	326.04000000000002	65.2099999999999937	5
8043	1229306019	Zoonder Side Component	d8dx8j5c1suh5u6q97gaxe19fgrjltprznyhao8mrqseisgfmc5hviaq7e0sgkzid6x7dedpsztro3lx0f54i132wby7xedoeen4zzw26kykw0ygxffqjx98yhqrrzcycu9plfo2y18up3e514nkflynndijvwn749ia682rj6z0n0y7bjxj742ibw0vctcq3oosb13ri1fq2owupgu7prza5m6at8ggb3ybwr9g7po0mtmx7c45cw51ysaw9tu	191.840000000000003	38.3699999999999974	3
8044	0442113964	Skippad Tag Digital Transmitter	d0gqrcddtdqf0gkwxklde7w1v3ob8eo5lqyckcwjzp0plsmexqe6c9sj66smhjeks762he7ew49vbzp00s2gwoyahaj2fz9ly3p16qxsjxrj86fyqh5vhws02pj77oculc29sj0hljiwvovbg2tj7iwnml4f1l3grzcsms12bis11h3ubm3adwxqi68jcf7bsmwp8uskv5veyyqht4rm5g95ejgq0ds7qpg5r5r7vn2dh2z8gys9gx8wdtwhqyr	161.759999999999991	32.3500000000000014	3
8045	5256448399	Rhybox Input Kit	hq79ohha5exl24l2a6kxr328vqwz7ku38qkt109k4m1tji8abjht65jxi7ve6ytrtfj6a111mn7mhtw601dpiei4mf9ao9co05ulfeaxy6ia9g6r4xwmhytku836xrd7jlqlllvhj15y01e6q476j52tlffuqhpy60auhdg268yq4sqs6lf8rwjsmdx5x68c41bbza8a3qpej5xjlaegywj7vwjdtu83ut4nqlzlnl45cpn8tf5wujk7m661ekw	87.4200000000000017	17.4800000000000004	3
8046	6578002171	Cogilith Input Disc Transmitter	hbcspb1u533yge0lmptrz1r4bd6ic2zkg838r3bk3qysxhiupv4kvg23k7sust64v010ns4l053tso4iursgtfgppvtqpt48zx9cchhjntcel8sbuk184xg2g76vt7b35xhj8qy0jth60px5c8du8dtigm5ozww1m0g16x1ecupo5hefodx1gtf9l2nvir994n9a9p0g2syrze6yputodnydj6rp4l3uk0wngoc8nw3wd0zoql9mfg70vilvkzy	124.569999999999993	24.9100000000000001	2
8047	4781268550	Yoveo Remote Adapter	ciddgwc84owacfv9040dx21b4oai455lp648x75r3ufixomd6omfj1w9q9ex2s6eooirdk9zgnbsgpogbn4xkfleaa1u2ms061933pqh12b8bcus2mj8u11ke3ul5fhb2kt4b9ftxrfhqdx6pp3mndfnmeh8mnfmj42bmdmb2m716b1u4u2y82b645f3fnufbclozllelmvcqoxh4j3qm93rj0l6aip7ock90110jq2hp6stdutiwgbk68ofz4i	109.659999999999997	21.9299999999999997	2
8048	4569313202	Skibox Output Bridge	8cn535x0ixrdtvz5f80jtxwxv8gt2vf0golkj72j7bt4sut1uxgrcgib1grbygt6q9bn5zu2ruxec4pys3gdf9feij17vclj12f6091yofb3m1s1sg9vknwbsllcnc3yhu1g36105nglq8mmhpjzcn5v2nrlw3nnbhjzghqdpdpthu5t5l2djija9hss7pcjge8ufkm9as1qlmavtokmft1do5nkucmd4xqys2qo8xmx609l6olzfxg336pt3qr	171.599999999999994	34.3200000000000003	4
8049	8036213717	Skinix Performance Controller	6xal28yhkazqhvlaggj8w090u4knzqhnzrfxp2kubygjhvcx6ae3kmkn5em94g48a4zbm9zdfa71td5wdxx6443ujhohw9wka277xyxdetylzr80k7htbe7sfkcavrrp8km8ncvjjzd57mi4f8l29ouz6axeqwiesu9me03hs9cxykyvovkeolxb0dbqtfj1kodwes6xjwf5mwryo74p6qphc0izvpts1cnyf3f67rvv8gluu98rag6g9xnecye	315.910000000000025	63.1799999999999997	5
8050	6135513925	Chatterbridge Digital Viewer	8qed6jmcx9xi8yxqtnrld6w5ymq20flwbdom9aeoegtn3jd4iad96jwl3ny59f49xkvm5g3tgapna6qyypgupgfnsb3vcumkr2vfgcb8eurqnnc27igrij468uz0ov1st1i89uv4j5nepeokmnsq3694a1jae5mv2n04ggu5yd75zosg0r32snvurxv1jlufc95q2fmxhkfkcqf3mhz2jf20hw10f06ckr8nkfvpg0nt4du8eqcv5ie582mpqpi	128.370000000000005	25.6700000000000017	4
8051	7916967357	Izio Electric Electric Bridge	mjrqppplayb3dxnnbdx59njkbdp899977inhqaghq60u0qa4comkxr699zfe8dfv4yjw2oviy9hf2fecdrw7mj1hgw5upjrag64fp798lyyfn64c7st2q90knz3egl5sc9n020bwp4jcwyv7z6cv3pzfu7umz5uj02zti2qa49e793hqazsj6y5aspuvvwat69ob1a7l5c71r06o9iar1f5t7yrbgcxrdvobsngt54u7a69bb3vhc5exq78jk0q	582.240000000000009	116.450000000000003	1
8052	7832010970	Quimm Audible Filter	hl5uln95n2c7e08t7zutbq12mqp62rdreeiemkoj9gw2h1qkiumngjg2721v8ey2xxy5z2rexsn8s7rrlep3cgh7v0jaltjra66chf796z40995c2l70e1bm12apxt9aw75w5ym8bb4t73i36dbrcjgvgbqqu1zkd39rc3tsh23owslnis6ku4t7qscfej3l9vl3pvx7njp97lqnhx5l29os2k0vfpns72psi2pxg4yhmz6gzrnifpaalfmxcbr	579.259999999999991	115.849999999999994	5
8053	6862248651	Centimia Electric Video Mount	twiugrqvdi82xus4xz9yha71fh3jckpixnctekr2p5524pyydp61iqmh3c7txssoyoi5flkhipjouc7z9gokvo834g4c68atcp9i6q6jp6tf5n6bgl0qij2hj9e2qiz9onytpzt769n8h6cch7r4wrhevtltn6jxdwxkg2l9dpyy8v2hz0xr1v2oyd3lo5i2t4d780q35o84gelc5hut9liirzsa2iplvcq0hj2yzasp5oker1kkvty4zk7kmaa	351.79000000000002	70.3599999999999994	5
8054	9767293841	Livefish Output Output Filter	1waabn4lvmyqa2prilwakzxok1vkipqou8oq9q08kyqd5za1ua3vco70349c6wjalen5wqmwuxlwhwqr6nglqw8p0coxt2liafmd2faiukg8l7fd3dwoqac9r62cayjetcf2gdvjz4eaqukuazoiorkk1277kw6uhmeegcltub4ao21ixvjpie2mfz5ad4k6mtlf54318h2plbdi6ebrcr2k7x0ycieatk29ahg58itfie2nx3f9i8jjyiy325g	352.689999999999998	70.5400000000000063	3
8055	6656922916	Skidoo Electric Kit	7rnpozhpxxmywlpkqhgnvnwju20i6wgoie6cju6vu7nz53kf2iimdjr7083mc5qa9wtc2cazandcq49q8wf7dh5snlo3dxt2qnpq9bte63knpupca4qvy9f5ll3i6soqpbtt881o1t7lkz8iydo0jhoaqd2lv6v54l0wp9xvqutm05egz3kkoa3brebmcmk72jijyzrs15oh0h1fa1nelw3od8zcnkjxealmixxb82lwkkc77gr2rd0l6vbm727	342.120000000000005	68.4200000000000017	6
8056	8741287905	Dynava Output Gel Amplifier	wd4izr25kvkgo9lufm36dyxsod32r4a4nmuwzdpbua4hgdbhpvhvsizb8b1a7y2ywx4enpuo35dagniodi95rgcwg4k53c92ekz4am43r769unuydua8of4ivfj0nzi9sgr72bk94tlxbi5um7qbq196wd3gqdricekj5cx8xa1g3cui6abt8xp4drwy88xqj8umoq9n2hkjfl7e6um2vacoubrriuzq3whwo17labh1xrdkh1fsl0nfqsnw9r3	449.95999999999998	89.9899999999999949	1
8057	9984217728	Gigazoom Air Gel Kit	8j6kt0vrh4chjm1bsjs8o1jxrz632ebl3vm04k52f4f4pe20ldjb4354xo1ifhqbuaw1bhl8erk1xtslf9tpcxudaie5dt1l50fn8notoosqm7t5sozjwcs87dd9fgs1l8g792utc4i1ruk14144yvestrvhs46bmc6hwk9wqwvyatqa22tsn4yeky2791ha8e49n897luws2dcxjl3rmq12bpr7ur60mp7r8en30xcylx43f17lmcq1fjak1aj	263.45999999999998	52.6899999999999977	3
8058	4407058667	Npath Electric Side Bracket	wcg1qz4mcnk6tazvwoovmimw9zusleg4buh1c58km1d3l5fs567gsjc1w2ra1j1pqg1cepilz4cwaoef08eed95cuzv9hjbcfe4uyqnkq35ptyvfaoeoq0qysmd79yeay7le5fduntg44gl5vfp3a3xlbhx0n42p07drlr6n96uq9mwgcai9vj17xickjtpvdy1zhqrdre8kqdyd0ex4vzn0ym2n55v8qb0o5de3tbtr3sk5065gkxkm817ti17	391.439999999999998	78.2900000000000063	5
8059	3809554965	Yotz Digital Bracket	30tgd23s63v2knas7g15iht513mbb98mkme4osxnkq069my8vae06zhhberb8fpapo7pz2r0irk2k7tc3rsqcnwnkk43tedskww5xfrgxvmbqkf8rz3e6r0i0r3xhl06zxu86frneiz8kmvooourv39zgpb0e97f6o7j9h65kh4po5s38db61o1soqwgpn3tuivqse43r5bervflwyq68wqubl2k2l7dtj3dsr1l0t8e9dphkpwnep3vygxmhyr	73.5600000000000023	14.7100000000000009	2
8060	3077704170	Vinte Remote Video Kit	m93i57ih65w0knun4z5osptsidfrj5hfhybxe8woqf69gm6scimpzwzq3vhd63kbam34x8vempxjiwixm1weeime3lgymq52uy1ou43o88u19pegn26ykoxpxfa84sp4oqtw35pxtl4idpl28f60f38yuazckmrq8nq91qjrnpbhmuckpc7d32yqns4prgt9ve7jxst0lyh4hasm9d6a72dkmi0hczptyce2jr2k4a3vldtpdmfbzlywonghz7z	555.490000000000009	111.099999999999994	2
8061	8515752254	Abata Portable Side Component	85e789udiwimpwfozf1j5avonliorl5ep0873rkjyeqi8oz6hjwleatih9ddq94zigpwaxfe7gnudk48r3jul6da12w8sz762tqcgyzy6v24xg2d8s1sepuafk3cclu4p3r8b01e5qrdg3yvzry0xdkrswnpmegabr61wommd4cy3fc9bvbo3c7u7tgvmk3hl2bx7i6qljs2dm9jeurl5rjeem77ddqtsviqgxgh8h5e3f97kcvuf1h6rfmax2t	245.72999999999999	49.1499999999999986	6
8062	9835308762	Edgeclub Gel Compressor	gith0b5m9gew0di7ofwjk8etu5vdonppkikoznqkoy80v4c0nue5arr5912v843bxfc4kuikr99nynexye2iiqlo1tnk6j0lfb4wvrjsw32vpxuf4m1o6uk5nvmozm33agidu7cldat0gzo7bnmc38qxd2zlz5yn1e3mqw620lxcsun1517zl2qrbforat2uxx4p482l6hfsvhoun5b0de4wkej4hzuu479b9n5uax9pyel6oahfonjxa41a3gx	239.840000000000003	47.9699999999999989	6
8063	5919682357	Eimbee Video HD Mount	3ss79jv9utugyhmmyp8ibq0o8ihp4ufwo8759w4mtastzilgqs9q2eehuc5to1l7fot79tkp20u29dy221ts245rtibzht111xek05piqs18h00r93m7nuost7etdny5kfx9cwbldxswizotkqt3okcnozcq565d443af0vm8v1uymu8zynq0496k1n6w18qu2uw97uj6bf7hmfif56qklt14wplf6szx26uwmjgd3fielfey3hl7pcw870jb9b	77.2399999999999949	15.4499999999999993	1
8064	3016207176	Skipfire Power System	g2acvkwrib9hm5riz0rezp25rgdfgav4p4c6jqa75gbyo71xoqkaljiruydkj84b1f0nnn08fwsgr7ecaoe0olryneotwqe2bbjxwvxtp9r0fbm3vdv6lmb9zs7qp9qjullpdzegleur2lm89wysc6ouy8g91jftkaiwhnaworpnxjiun4r79b0kyjri5qud18pvejowajyavgomzngt1o92n3dn2z008ukiybmfdf6eg3av5a2ndzcucdlf4p5	278.920000000000016	55.7800000000000011	1
8065	4476755101	Rhybox Power Component	4m4o8ejehldcg0rft8kpm2p9304guua6w4s4sa417254ht2hoeji148nadk4ivmykmm9nh56d75h8garkhh1q54kfg44j8kyawcg5rbtsts34jvu5skphmk2s2kcfar5adlczarybv44a0tmu8t0ql35nm93y891514iq3k8lm07d3fahhuaon24xdyyaijbuwuxk6j63yxk9ejfab5h0jho3gem6h8ixvk5octk204hyc2aakyugtis907sh5b	171.069999999999993	34.2100000000000009	1
8066	3901644788	Jaxworks Tag Bracket	3xsz9wd9fu8wd4bnm6z52vavmaqsenxovv1fy8w3bd4hoqvqt7pekbeo8y97qdgd25tm5uej2vfncu3yzxrym66ygilj9rkaet4f85m88oebwi1qz9mjlgrbinw5amtkscgkfpd054yuamn4cm8ckfii8j8h96vdh26a7lbq43l4qsfgocl3rm1p2tvbedqzsvl8agqr5h8ifd17yfcgnkxehs13ddgnrsx4mc2tvyzwhk81245ib9hzswiywoe	342.160000000000025	68.4300000000000068	2
8067	8808947171	Blognation Direct Compressor	9lsbfy0rdh94rp6thd0q9t6w2g5w2clwdarv9thdf3eww2imr512lc240scd4xr0qou07094yqdeyt3s8yy77bvmm7mdsjurwx9cydozul009igqo54yaavflr1dquvfhvkpfx31pkiflsx25vjaf9vqsovd367g0dk4t65mao3muffuzr62gb4c9nakegva1fwnoxadet6s2z5ddrwe3czu8rasbsbs7yz2l0gng48ox0r5p8ao5xpib3vl6e4	68.1500000000000057	13.6300000000000008	2
8068	9605300060	Tavu Auto Electric System	hihk5qmojl8olmotwoxkh5zb24c56unz3rftde1vwfsqceurekykuzngxxvthowec8ipae6kfa4oqj4fhsuxk5n9gsrge2o4xl7pdyofhd0h1xw8u5jwpm0o9bvauaqzt90fntuc1gicubpvy61m78co2cmzwg0ktkwo1j7pjoyj15t4836wkejven9l1m9m0rf5t4lmtk0g8oxr9usgf66eo8lo9iqy77ueg0bffc2cxavikvlxkrz46y4kqb4	244.930000000000007	48.990000000000002	1
8069	2101243771	JumpXS Power Kit	zw19e8qt92aodc4eixfaq108a44xvrakqnep6m79pxb3h8ymie9ou4aqkiszoqvl5gdfy0twcpmrow5tmvtsi0b23tduj3a5w6pnbpa03epxlrl0ih3x0rxebqill8ctl2qfxu8jr3ga79dfuf74gaw6q5n5yx9kyutizc0mcsxeivsv8dv018u3kwf8l2s55m2cn7kz7ambwrxtppx3n146ceq4jia1zvltkirvurqpirrmg36frvh0m6ghjyq	183.889999999999986	36.7800000000000011	5
8070	7221257709	Skalith Tag Input Bridge	iomf3p8kscavmc7anat2fgey7u78kgay3q54nw494lnmltcjlq9qz39cabvvk7wwyarcsd34aetnm3n0i1qpwgy40d6tuyw9q4ggyer9qvgvmpc5z5s3kt6uiqk3izr1szbhczr6giry5rev7x4z3cgufr3vd8mua7bjopr8lo6mtfylmlh6wk2hgeyoi1hfs1jyo5d85mrnquiobxmzi1hp1mkjyv6grq8ll9x0luvmk8gggerm1p0t5wl2kzl	164.919999999999987	32.9799999999999969	1
8071	5647849844	Myworks Power Digital Adapter	dp9ytcrjeo7eqp8fq1n1qv6hzs0zlevctmotlksuf97702rxya3n0nlw2znoeh30b1vrclvhz0dn27dsv2iqjcles1hvc6cmn51h66uc9ia424vcioi0j4hhnknqpzmbr05mytq73w4vxf59ehosy2gw1nao1gjcvxsw3q2yw339o1e07o2p2xrqeq8tf3y057s8uv0ar5a0skw9hxvf4vj6kfw353z0ucrb36gc55inismxl7t41ef65mg8r65	221.060000000000002	44.2100000000000009	3
8072	4030903676	Fatz Air Component	hfk2kqq7bvww7z1x160lr06cwaqnwibsr72fguahxbjcyobvp8793tkhdrgvk5zgvui2p9smj5p6ocybcq396v83v725rlx6vg9kmt49ae11oy4ylfvxmv1ytgjkna22osqkd8dntmww9qdqlzgshjroxzuhjjphg8efkhiwo6qd7iuj0vb37f9j8ll62pqqxqqcn63ybewi2go2hpq9771zs2ykdp6g1lz52f7c79lvus3k92ek63qi5gpr2hy	494.350000000000023	98.8700000000000045	4
8073	3923814244	Realfire Power Auto Kit	mkzf4uxxy4el8zo2kemhouhppcwtttoiev61jbtupvgh4h9v3eub7rjgj85igfb6uhy8wx7e64oglm3zbiq27rop6do0jx4avpsnhz2b4f8o1kcmm3ciodcjmnpu4ns6ssohmvlx2kab6l7k2g9rizjztaroxgbz0q6rjtartv85tl7scwiobuwecl4z928szs37lmirae1f3bu9soa9pmk5tf2k30p1bqq18nbiq5xt5nhpi41jehmlhkb5r9e	153.180000000000007	30.6400000000000006	4
8074	0650804485	Aimbo Electric Direct Compressor	wxaqdi15yfwdk250ft9lc60gchzoastym50qepj0914xmneroon56w0t8jnlr0b88edrslfme75iu2iqiopg4j6yeyi6vjfrggaqzc891pkocl3b5an104prg2d5jwbtcbo3hyzphangclxjnli236xc7szf0sjdm6b8r3mrxi32r3upq1tlh70taxi9gkp46jsm8slh52cl5u7ksqdaqw41fbk7ebt5po8eq7ydzdtlpyss6lqvx2dr4gbj6ha	377.089999999999975	75.4200000000000017	2
8075	6286491610	Feednation Auto Viewer	ifim3w7qpluuaacro9kkcg9d88ic8t7arddr1onzz8uc062cad46vtvwtcu9r9t2xin1q2xrqmhaucfdgvwgglx60y2eypi2eaupvsb3hr0az9y8djlbxml5296o24ulxzun8qmw1deezb78pcga0azfut2nvjfz90gmc3ag9x50eo5ilgsd5fkvfdcma2v4jx5vb5nfdix55w6vjc50mgpdtrphknw5xb6efvnonw0atn3asj3kthmxfc60uag	561.740000000000009	112.349999999999994	2
8076	6511885364	Skivee Power Case	8ufabqjgy4hc7lhb6efi2lv5rlsc0rm9q94g7ml1tfvgx46lljr8euphf8jyjhuknw91a41jkkea9vbpk1386yganzdc39oogew9mvahr9bi2jplomtef2swh8zt4kbmi5s5tj23b5zcygz92frz3g3r3k9mokihy8kpw5ghdbe2pnpnki5h7t29jjgai2owovd3vn0byizajmec48gzf9u0y9i3rrswb8ixfyut5v8olsc6trn7yqk3f8786xi	492.399999999999977	98.480000000000004	2
8077	3670788925	Skibox Side Transmitter	ye4fs19m3he7sktnrobvfeyzaa8zxg6vm0ly2e3eimwofx7q7uiq8p031e7q473iulw8w9wttsmivp0wcp14l26o6dtzwahxrmzsd65y8o6nh70krrlvvvjwoyg9lcnkajx519idtz4sx8qnga5lv6piaef86dss2mdwctd6bjbdoqne5dz731w53ccac2xzipigork7dpua12m7j2l6ueywbqezo4rj5xkt8dl57bzbvoo3jan2bz493e1ystp	639.059999999999945	127.810000000000002	5
8078	0542509324	Eimbee Gel Air Amplifier	a9g0h2jltfntqs1ob22driwvjfv1uq2wb5efzlodpi99bkgjxsv544dma2asmgtbgf6cpsz3hog5wnw1sgv9ccoh6ibc5u2hu7xlpqxwyuadqc4rvho0zfar2384y9cxxdzplvg73k45rza5e7jkyzsqb0xxhms7y7pt9xakoa0kme5e8ywjcvjzsi2v52jpnd8ugdjt9pvwy7720pkbz0owpm6rdedeok7fgjz9opw779j1tr5ugvr4jdl171n	32.3900000000000006	6.48000000000000043	3
8079	9768867246	Innojam Input Disc Compressor	29gmmw39ps4xr8a4par5yfivqltpdstevtyb4gbxiofole8mu92r6eal0g1i0xkxwa05j54sal1ygfguv9hgu1hohknej2ve85wpqzv58l8vg392ckd3vq8ibgjii7hwp0b14ov0pws50hlsl52ataeo9b50eppq03pt5k2oz138xso2v0zi42yeoyhudzckfbpf94hjjj7zvv1djcglnup50bkibcwmr87qfzw1iq8b3kte5joe13q171e3aaq	102.189999999999998	20.4400000000000013	4
8080	4869863330	Rhynoodle Remote Input Compressor	2el07ai46uiis9hmrg9poaqvwvmv3rl2e9m0hfvk29se7hk9deo7caj1aqzm9xclx31oy8gne3lixnti3otfpgm79ic7vr5xqcr1hl2ad80q6nsw0ef8xei9qcyvo19oimi6zth2uwruynokenlldnhbdqehknw9n3flp97q9f4zrraaqqqo4lj772t6tv304kq0hg1r9tu5obr6bs34r5qqbofsu99kz67mdgarh9g0fe4sj887gbs99fmqvkp	177.469999999999999	35.490000000000002	6
8081	5141877804	Dynabox Performance Portable Transmitter	utwq7mwehis12bdcx5lwfe9laj90udzlkq982fp4oeh651j5bnb75ogsw4f83ohk03wdarow68r3gyipyk0hky1ji9yfpvw6gvu1oi9b4zmrvkzdcsbcsy59fi05yfpwpphs1usxul1dg58akltls1ho1qvnp6ralpibbb56ho1b8q0tkujrk2uldgq141yi7lb1f2mxds4lsft2ijtm4w05rmej7apftf53xmbgir84j97qi8gjg5fnxxz5feb	390.550000000000011	78.1099999999999994	3
8082	1342547848	Edgeify Electric Side Bridge	eh59b2xnfrrt3pobaalrm2lx2p02ruyuafu11y62c87i61ohukclx1kxmc6d9zta5b9tdi2lgexpi4qfvyzfhh04lbu8chnh581h69t2rn30zm0jiqpesh5mpluzsg6t5w3lr88cr59orfd153rp85ywx44hk0tnsixq33spknkd4rs6d687vtib3ii594v6bfihk3u7zbttznqxf9ad0cdjmbtowaqj8z7l2u2amth520937f2avp2dfwtyr8l	146.460000000000008	29.2899999999999991	6
8083	4228020804	Feednation Output Tuner	gdweqb8b3l8iy1k9c9jfdn8n4dnjtxpgl7mdn99s1j0xm7p4991buuoz456bbljc7p21ttrsnlg39ae6qr26tq7kkzxt1tk1vc29dxlntmlknmeje8ox2dz31te0swbz4egrw2rf3jmukbpewsfuhrbbitgumw29027xg8care2l3ud5l4avvoeo6vrt3zudnq56qmiea1j6uz7fzod419z1tkoq5g8oo0ua2fxg82d6q4tbg18j0nwwdjvg60w	414.439999999999998	82.8900000000000006	4
8084	4424511980	Quimm Air Filter	6tmx52gbl6ps4gal9nt5pzzihqhet8bbjqll22mfjecod1pxkqeq23vwxokf5c0dlif4l6157af8t87regll36u14ccbl1gzsifg3ayiteizun203w6mwisfbrsj2satfy9egny2rjsbdh5e53qp1gmhwzqja6og1cowetu00mrdbix3kaxvzjrkj6d6jpv0zbumo2dfab8glo6z1c57lfa6u0o8auzbwzfk7tq3daik8x3edlxk43w2uyw7cpe	201.039999999999992	40.2100000000000009	6
8085	8147949109	Browseblab Video Direct Adapter	lcmj1biherp81hiazcn9e34w99apvlsy6rw0ef7vwlu48z3pm2462dro1dlh4mx0kpljlm4iyip4x0z6adpqpgknc8q2bog3r6uyt2qxp2kmbsixg2n8ngcyannalt2dqb70eflwv35lrd2hu2v29htc8m2paawf2jkog2l7jdeir3nm7ip132plcib3p6rla4hs9gzio0n9r2kbljyqv3hsee6p1x2fh5c2qmc6ky3ttt1zq8lzlj8ayvvw1iq	209.379999999999995	41.8800000000000026	2
8086	6989193584	Chatterpoint Side GPS Viewer	dpxcrfwhagha1o5mj8gdo6w3hk7ba2tn5pl9lyqmq829ylnggelejiorep5rmi66xdeajcths8ovft0jaebzz98kwu5r3jtpgd56j2x3rmn02rhod7v9t1zf1pizd08ysbxu2w6idlric1io0ov6n5e4ftp3faotxx0vonpeo4q4s82yb0uw94bs9l8r2asj25qcq9o45dph872rx26v4hzqc7r3hannmfktywrh1rd3ji2khg2b0utro3ah71s	185.379999999999995	37.0799999999999983	2
8087	4538233203	Devpoint Audible Case	n9ko08pupv2t7nqd1gw366pp2iuhanedqbis8azuokpolfdg3x1j5c1szoof7w9l5xt1xdvk6cwl0ygf8ta887zehhcoturhl7kfeheiiom9i947qr22vtnnnhoxsjj3a3473rwin9tlxbouv7rvlup1bq329rpns1bj58krhrpcpm5smx3kkw04gpmi5fbaokwqj3apneng8awgqq3jjv5a7o59edbapvp64nolsj8axpcp3m370dut00wl2k4	32.9799999999999969	6.59999999999999964	5
8088	6937661282	Skiba GPS Input Mount	gx8g5unzl9iqlfkifha8y6tbv9fuxxlmd26b4ekic71prmcegbdt5pjnbes4gtapei97gdcwks0diryj166h63pmh6titejmc3r8ytrxbusdtmkzqgi3b24ppz5rxbv628egfy01bmcwrp8hkv69fuxhcpcuqbpdpun7hi07p8kwhpej9h0b1jkh4iizo7usqk31tfj1p1qux9awzj75yhyxqdw2oi80eet5w6q9u8tag6es48mn71f89qehsa2	58.4699999999999989	11.6899999999999995	1
8089	6988076052	Pixonyx Direct System	1v0sfu2mk2dmk1tkg1se3wy0630jfyjv9evmf0c7bpz0jwbmu9qb17c8f548yu80byby3n6rjv0twzabcxiqdo9x1zxmmrd100gm8a7spx1u7481v593b73sgrgya6rht8hjqje634cd8fuhz6r14tgswfhtzi968ymie5ro5fawsb9o3i4ug8uc61hvw63vdhzdjbottib9jah1yedjsiwj9il4ezxb8iarscyvlo4618wot5f7ya0r6vzlkcl	183.139999999999986	36.6300000000000026	1
8090	8628744784	Skalith Input Adapter	yvf8qjhy69c4sbmyejec8ok299pcvu0ys1odzypwqfsu9xuai6qyne43buhmul7n93f7ynexi9nhw2zkx4hpzwzdxep7qyh4xpq3qltciwd1fan5wc07t8xp9y6wx9kab5tnnlh7v6u2hw2bglpjk9bieeeotg9fqtksm8hvl6x3eppeeg5lzka7dwoj9rwcfyx8f3bmmz82vamky7z9or0ad5d641p06lwe16tb8yg3br0yrtxc5ohbhy81ome	260.720000000000027	52.1400000000000006	1
8091	9443265579	Yakitri Video Component	1x5545mbguw9eavx0r8f87ssd3t8jyb55sv9kzfetwux193metouyxh7yjee9u6dbr4vw4tdqf0dxjj2fs56bv437w7v47jjgkk5ramys2am5y9zq2vztvydc7soeg6hl1s3zfcjk4b35g92cs33ld527m7x828thvij1s8cbitfut13vyiwar9vwna038q56q7e0crwl7dbkjwkkb6dpyj7me087ldbb8q9ppv1ss5jhfkwuyhrnh8srmuy1hw	309.75	61.9500000000000028	3
8092	6040631556	Mynte Tag Kit	57jcnh0675e69iky0jdih60fkatxvacruqi0z7x6q5rx1ss70uqaa4aeulpgtw1p7fdc29f5f0yaruz3p9cld0x4uqk07il60u421kgrpozppngyw3qh9etnbopbnrxi16z3z2wfljskp8x8fc5uh5lhuqw0l8tbalsi6a53t6goh8n1b4gc8pwseisimeabpf8ldt6h8vvb49cfrww45s7jnjhethmwocsp7binv5o0der07aejt0qd1c9c0hi	216.449999999999989	43.2899999999999991	3
8093	1172888121	Miboo GPS Receiver	hlhxykpicwbij64zafkugesxvlw2fh36ct8uoa1ooanougd7z9ny41pwvoordj3lf58e2jq5b0aczwshfopa0rbe2j8oj3g20w4cgezmwhe9j8sokpww21t9tszwnzcv1i12i5wwyhg2vgvf0c42dff0xyf06yn6u6na14x110tzlmq80c03l8hambz7w1kc5fwcwwlbg6ddl1yr6bycpmn20brvqb5v9ugrcxtzretjqi2xx0qio5i9cuirufe	138.669999999999987	27.7300000000000004	4
8094	2979898962	Camimbo Output Disc Adapter	e8uk8pmll8llgwqudoq3wisodq1ity0zwkeyhpyom1x2ncsxwrh9nk5qbhkv6nq2xsuq8pa22657c76xooreycxxoi3vajmy2g4b2d1visfh12qpeklcddhet5nmv9r89ml3bias2o6g0w6ovgfv642a0eplyeq0cvgw2srfhv58ue9ev9tn36sabgrg0t4831lqhpz7npo4tjpxcomijkxamxxyn5bmbld54ct2i4lorpbtz7m9h370t1s7kfv	378.779999999999973	75.7600000000000051	4
8095	8394713081	Skynoodle Portable Remote Receiver	67n2vhvpv62czawqkopdpw660d66ao471df6cw44hnmigp1gtvlkv5lz5szvuwsk1q6edkwy0oxspkvvj6dn2y8dyxgi9rr9i3g4yhhzba8fcvn034fwpr9gk8f2tonrv51c3nrtdsdbj27b3jjbirxld78b0ytyv56gmmxmgskd2luemttkuyc1e26csh3k53vchvat14roftiqav5vf7gqn5qly7otm0hwy51lzs40s2tch7oic50e8ojz2yf	673.82000000000005	134.759999999999991	5
8096	4987775084	Tagtune Direct Mount	3qvokjjjq1oztdxwt8f9pewd89j3na9ylfu1ix94ifp34i5nm1dk0mrubzxvhrxyqb5vqcebadt0p71b1x07xhysb1gcjf0fqx99iv2lof05kn0o13m8iec73rfpha3qjkcx4v3469t0mougqpfmx5zv2nhu3ztz98naf3xn6pousc892mj9xu51g4m66nlt403hapt5bi1m0jr0pcnpri19c0w5h5ejse2rzh5rajwdb23huhhcpxvj9a6416z	67.2099999999999937	13.4399999999999995	2
8097	2108579418	Livefish Input Compressor	4yslyrew89h5obwgl94p8bgir8btssi23ghxt6ga8rccwmw1ix7mf403fn0bgc2pla3pegxe9w76v5q9xlvcjnjdvzvxsse9e7uj6b5pxtir8rgemn2ucud51imggpj9uighggfxsvkxcgc9vpnt8u1k3jpuq91g883uiy2bmp63ace5z3cs64v9rreqvq003v075bonsp9ljc8ht9el5xolcsqfxvl4jk3r93c5hesu06328ad07cu0342non9	76.2000000000000028	15.2400000000000002	6
8098	8494261772	Divavu Video Disc Tuner	pxxw0ljo7k4ls25extpa0e0bbw68tw6m0q1hkbub5w2memml24r1mmyvzmam7r8bacd6yhbyfo6nahaw5y8ssv6vro93cup4r9r3107289agy2pblx296d7s0orem76n4edn5vdhxz0gycuqspndhjv0ggj01v6rjbg7xw8i34re57vhenj8c9fb0q6938x9xbzhqux317kijs8gdyced8fr9gnpd60rpnvb4xy3w26p1c9tci42u0ks4ro1mxh	293.170000000000016	58.6300000000000026	4
8099	1147566359	Jabbercube Electric Mount	4wgv6xeuob2zylvck4zogl9yy8k6h1z848ji9nsk8isiwrtxrmvihdzt1dqlys41xv6sqeo28vhtgwkq42yc5e850r3qkcew71uu7mf21pooryeqoxh4r4opax46cnrix8dptqct4ozrh41jzivpf28pa43m5e5j4pmzpanrkkymkje0ude5ae08v259xvkmeivvk5nbkpd1kq7v3javq2wdya77ubhrwft6wqguuaeinr4jjld69cxtuvxjgm6	110.859999999999999	22.1700000000000017	4
8100	4688727312	Bubblemix Side GPS Filter	l4vjyjb858v1d4fua2g7ui14cix47p216q3bvp74p5w1z91yver0rmv9das4qozd35rojqy3nt2a8k4b6r7cpwd2gptpb4y4snoswty60odnd29pzu6rb1a8dllv1nlpw4njwu6epbu9hs6owb1u06jy1j16nch4kktz254xgp8xzbyqk00k429fxy6z5yzo0cd5zru8poo06l9l4phtjm3re6gzlowyu0l7yybrwyxtywomrxo8fx61q3lcw9h	163.259999999999991	32.6499999999999986	1
8101	6158586656	Cogidoo Input Power Adapter	58yalyfj9xxic9rg5spc9gwvr79ijp4feudvnenzjdo6mxgpmpzktdsicu90e5f75wodzzblr6cvqrdxrhp938th7er0efdynm1lcylzqm2e0yfsbbqbnjxokwqhs2ltfyepn6vq4ss2z338u5rdamsbnopu2zf7ohsr7on663519mxzcdpwv5gfocdqpbdn2fb1hx1h3i7epr8zvv3wfwen1l28jt1xae0sipqw2rn7rqgok29fcbn9sjs75x1	173.009999999999991	34.6000000000000014	6
8102	1631947112	Youbridge Air Gel Filter	98fo7zjptajeaydfh2qaegejhb4bf6qofzirtiocanq38ahhbpe6dprorqfi1vkurcgfolp0bs479czhrd1p29muqy9t9iqqdgdd2m0me4ghpmp473zcg49uglc9xad17417k5ll79m6mskiy5nov7pne7hc91ewisrr516qqvgwvtgg8ctfg73xm4agihd40ubxwvn32f23fpqwhsq5ynw40r9tirpffh9qihuz7weu25dlp9j05j2ihr5wvi2	250.680000000000007	50.1400000000000006	4
8103	1518070896	Agivu Audible Mount	1ad1i380akui92274rx4ou3qah6t27ys6gi5urabgf8xag7umxjsjgyvup20xzj32ssfftwt849a5nzgn7qzvf7g0wob4r5mzpjnvqx17yvb9q819lwih0xtzvzdsfgbh538o428rdlhihqai4pv1pe4g3uvmsvy2ht6soq4uww732zz6l0rhh5un4k2d0istou0i8lap9icxl08sxp3r7zw6ixoazwbhz3pk2efm5wers34unqbwokvkvs4h0k	138.849999999999994	27.7699999999999996	3
8104	8077380776	Kwinu GPS Filter	ivio3nkcb6co8a0ahh3i0k90le5d8l01vqn2wgnqgui9ng0ykq95wnhgtm15rk9b5s2kaeufqqxup9ldkxrqc64wn1ngdil1nsble9kzvlvdec3m2f983zx59wucua90ojifn57a8mi9rygc4a19dc5gudwgurq7feqx99y8ucmm9rdomfzhaprnn0hk5942if9s1ddgzkk09pxex0q7xsmkuxkxbtonyb936y3kvaehsucz5pdtcpyo6iiofxr	197.629999999999995	39.5300000000000011	1
8105	5952316887	Tagchat Video Kit	ho0avr4rfrql070zzze7z9pyzo68phumq35851o26dsvcgrjaxveb06eioe3um7d35iog2lwasjtkv0b6ax2in11llw0kcvdmpq7ket075va1lgzztkq3z5p8iaojpp4l0jji9n231m7q9i2y4ln35h7qvjprnx7xac33caokzqd65zyo25pkoxinp0cac961jbf5pt9nmv5rx2c78h6em7gbftdxqox5p9ecv5ul2ludkicrr0zibxwvh0ly11	454.079999999999984	90.8199999999999932	3
8106	4355305450	Vitz GPS Output Case	c5zrptuzldogowg3dg509nyztpwad1swr82fipfk3ss3xn2pdxo6s34qzktwvtx7cye6d2r0p3iluwyvqm0e9pg9rcl3sp8fbygh80rl2tzsw2tfd5jp1jfhs16xncx0lbgkv0ixi8m7onc3hyg4drnyanpl3ygkqmlkglelsk9vyy7i36biyq4csddbbdxsq2yituef2jkckjl2avvzgvu7zeq0dgtai367zgc9ul7jvgxbc9ufc4g4xayey59	96.8299999999999983	19.370000000000001	2
8107	7610498373	Devbug Disc Digital Mount	s89juga73j5yhr7jkxuiob28vxzncumgesr7ry9enjx6fmvwb0vg3g2b6qm02qu5l2eg3njch6v8jkm41ak6e5tl34agbti58ncb92t44lf1zuba3e9lgd4nwwvqa0wqwu6nt6niwrsxtu593l6oh4yepdugn42t07zvofsrhe0h74nw2em5num208727q8ozgs7hmm77vxgrscqwlppvnsa8otot0uhakwzagvmyq44uk4rjnp5ugsaj4sfwe1	421.779999999999973	84.3599999999999994	1
8108	0749375643	Lajo Electric Tag Filter	kz4dc73bcmm9vbfjzjhcj0be1ni2x0x3x5ifoe0ultuldmkcu7cbngj76k9olnpdgrzu0osufcs9b5tpac1jj3at1qku79vzjgslrudn3nu2f79fxhqsfautewjgpxyyu16pwadis43c0ig12tqmk3kgh06sc294x6ey2m7la6w396q7rctevs14tww0kvh0pm7depavmjsbauljvivt68bs43g3d0qa92airurtdert8stdnlcd14iat2muzzw	348.819999999999993	69.7600000000000051	3
8109	2436868351	Mudo Air System	5k65bywksv9sqgfbncbhnjmgb5fw3811f3yrkpvooaqdzwd4fbmrdxuqeg440gdz7bv1000m2kr00rof4sakv0cicgq3mfzggi0eqpqz6cqzzegualj4je7rqq6mrdq8a6f7036c1uejt3csn2cqux4feqx6nbkx8h0ou62g2cve1na6jb63gxpm3qescr7rj0mfqarews4nsc59fbsx33adrb4q9y5zg8y4po9beek1o4mely0xpedwp97vkqd	166.52000000000001	33.2999999999999972	1
8110	3475866707	Photobug Side Air Case	5wglq4xdjnvncx02befhxtlelr0phtjir9y9r77cyy8c034kcqwq7xeyub1k71snqdmzkxti4exr21wxkdgda22g9p5z7citjcqltugqq5dh3b5iuo4lh64lngpkel8tv8wzeu27y3dekpn8spt203ynmb0ik3xqmvgrluqv9vw4zf3wa7r48gxo65f1ofwbsrx227efx6mnd0jx1frk7ceh0y8ns2yfntt2d110sr0d1l0jb3hkjolowbbymly	252	50.3999999999999986	2
8111	7007666414	Realbridge Digital Remote Compressor	qeyzx46f7supqid1hkfoyxbky59znfd3w3bh1lw8vrqs166sj9p1eson88afamt3emo347osk4cuxn2pg10u3mo4busedekn279h1u9a7n934mma07l7o139ribw7ib6vhg2646uhwujbzax7tgvtib0aikd3a94yszw7hz2y60lp6fkn0hhpmydk3idk5ew8xo3byql01glwwic5kbr8iiyxob14i5d3u7tz5ot3ev87hy918xo8y1vkhadfz3	611.850000000000023	122.370000000000005	5
8112	4222051188	Realbuzz Disc Portable Filter	9o1r9yo4xi8ut2o0f5uaiefwo8x490k5r3q6llob7ss094azjhjczwqbx58rthhp5kd5yraxm5xvx3fkt294eu7z21agynnimrnruzcdf6p0cywo7n3jvs6nais83pbrq7mq6qsheld3qx31hddg42orwl7yvbaymv4yxuygx2tt3lu0eirpekxck0tmpj40ba38o4vufjlr1pahs5chlwwag4c2v8zhyasyevr4epoldh3zmjjcbvtyrq9pj20	168.990000000000009	33.7999999999999972	6
8113	3974172414	Dabfeed Output Performance Case	r09zqqyzadlu8vv72y8ikyex2alxdvs4w0p2zzegldzat8hkceeak73yede1p7k9oifdtup1gbdogm0ujhunazwdrv5bbi7nlhgpr3zeihxybw4gw9xm3mvohpmk1r48lnzfj51holp2rxl1gztqtoe78icqbv6b3mp3c2iwzcubuxb4mfmldqv5xnzuk12rb6w5nh3z3l4jhfsmwhc7hercq23cjqn62ai404dp63nv05h4xz7hpurzozf4rzt	91.3499999999999943	18.2699999999999996	3
8114	0287024527	Skalith Disc System	irdfvqf2l9r8w8yipoq36gd12ixxk8x9ehfu5bkzggmtskdzaius2al8z2aclu1egnzy1lmtes1rp5um0xv6k3y8fyv05ichkays7dcdxio0q5xibxumkrdf6tdolaeraw08nw9ivqng6e582efi9b2qdi8iys6olyb1a5wai0pj3m1wgnpne98ajy7gx491fijgwnc3c30y0w28pvl9pq59jrkklk5j54hvp8jzbpv8gpaqb404qgipc56pbps	781.759999999999991	156.349999999999994	2
8115	7878661169	Muxo GPS Bracket	y56itds2a7bq30hsfzzayojrio4ll5i0m155ruaw6dt5pspq5au4hgqxqhb0w3n3dv7drca29vslbpbx6r9xel1ysfp1nikjy8l9z158sext4i2mucuvxip4k55wtp4n18ovl6n6z3c2thfmum7x0ve5gsgcfri4cfkn8p9v5dibbrc5a8ap6y2iwqucl4bkm3dgk9xdy7psidnansbbbqdmtge9l8dcyj9m11q0zo14ci3yyxzabqz5uhc8tt8	100.689999999999998	20.1400000000000006	6
8116	5966456063	Wikivu Audible HD Amplifier	6ott78wh70zqvxuu4a5yaws8t8lw4rptgsf1wibzrypxru2qtlsmfkfffemqnwclpbt4q09618fg4q11xrn90lgycthvvyig9vl79wckunmpka53gbb2l4vzvljodlg3l2pny2g92ecbybfcmb8c1pmk3ngrw9xeiksof0i8eotst9f1ek5i25vz7tyvsu9z9ln6b38uwmzb6l6dde6t7r3q3gcllu8vst721wwodpji1ua2sjdt7q5lwo6saaw	801.970000000000027	160.389999999999986	5
8117	0530368103	Fivechat GPS Receiver	euzehzt0vctsz5bsa421fpkri4nv6bi0uvvue8cys1lozddiys5y84vincgwl52ycxvjiz29sq0hwt5nb8kqtfplkd1qpp6aasxmdz5su4uqj93m1lvr62lf26r8zwebixew9pclxb27cxw2xsnelugd7vbbzxbga2sag3rzoga3rdw8p97cqln7zo349qogtukyv56oj69j54pt5ly6qmlvtborikswus04p7rqajdrf19vszafdsom29octou	417.889999999999986	83.5799999999999983	4
8118	4864673102	Zoomdog Power Electric Filter	0h7gr01b2bflblaqk8n4655dy91e01jsjjo0iidsf96xpnvb2x7n6ryfh2fpblg4u6hvxx1p7zfg30e5xr3oqfx3kj441mkpwtyp8lgaqy0xnjik5c4odw8rknzo12yq70xpcgo8dcxo18545e634wg4v6iwd4lxgvup9j5hkhs5dropeqbf416tsbxh8kch8lqe2nr5wo9bnmar5n01dmyvp6y6dh7dklavavv6uo3bqumggivjopdujmx9vto	436.720000000000027	87.3400000000000034	2
8119	4123371473	Yacero Air Receiver	9xeu544u7tpthkod7xb0b94mfvsrkhuj9lkhrb8m8deeoetl5dppyzrtr8ppkqpr62jn0o0bplgoms6xkckjefqjo41clyek1m9t5ryti3qpe1ht5gqs6jh0ije529qpbjuqhes9melvm430k7c1m2gup8zorn3nycpl2fkoxvkh5skxil74f1go78f6fqqq23s1lld85tkzfn51reavxpjrcmk5bwroo9uo8l3mxo7lpcax1fds1gtlru1m38s	22.0199999999999996	4.40000000000000036	6
8120	0004737051	Realfire Side Performance Bracket	vksyqxs1bj4btzy52hwe1uffhdd97t1c4g1m0xbeq6sqmotcljds2q5626wfdk4gkut9dom69vcyw4xyevth9ttkf0gl1l5ib8bs2u54hr69vue59z28ktgudfn0svvmqm5oad1dc9m18baq9ar8p4vbrvctygixer2l71jz3p1lxuynrsuxfycb8u6xx8v4ia7pzro8qbnzjxaj85q57ilcmetvr84t8y1yaa6z16zvbdb61jttdyxzfi6llkb	83.2099999999999937	16.6400000000000006	2
8121	2981775623	Aivee Remote Bridge	2xo09a33054op6qobp9vzpsb0f2f9a2329ot8s8j0sm9sfes9x4d3a6w8mkilrerj3pf5ko9z6pv08boalg2bgklzmdxq92b5a2gt917j8lblev5p94e6yhdy8sbyh7sregfw31vhpz4zjkyltjzbdldq5jeoi2rpauae2wks9k5mt5dau8aq6mo00t5ywtoctiqfayq1c2w0utn1wrx2dtjhqctb9k1tcnatk04ukcuve1hjietf0zdvd1vsh1	90.519999999999996	18.1000000000000014	2
8122	1202786966	Kazu Air Compressor	y7nea45z1ltvzqr4liaq49rykyvduarbpu7dnleczg00zj7e1vlt9qsjf4lex0n2ost2tcsjfq9g6fqx6gi80tv2psi5dvq055s1emwrlof7iogeygednmnadluvyeprd3cewjbvdui7nq9m83ntqzaxcygcbmzer84rd2yyqs96jr6xhcz3n0qcn76ekn0h6l5px7z2i9159biuanhd5cwfu1iswhyxo6q4y7lu6x9snifivy121e4i0svaoir	236.590000000000003	47.3200000000000003	6
8123	1012319714	Yodel Audible Viewer	zbby7yd34p7cghdqcgxom3j71fkanncblycesngk7wq92il5dsqtp4mo0wefxbwphigx3bc7kium29qk4cjbkymw4dvcw8v1o4tnkt4kbzdk5hkhvp4sed1bim3zp85cimfjm0nyx9mxqlqp4em7onkpfucpm2oi49aegpr0bqcawo5jbyncicwn3fb8tglq8i71ifrrar6fk9dybuylnlacnfp4gv6qm7kqft46q9ravc67546uzjgd1yy7i9r	269.689999999999998	53.9399999999999977	5
8124	3653061208	LiveZ Output GPS Kit	uae1fqbvsz0uqdt71oyw9tvowl6dn0pbk7dewmi4l1w13d3gt3mcrvgi0zk696r1iyn9hhfbl1pwnedjdessa0ud39f364ujn1uem51u2k7nxm4gqc8r6538k0plbz4s5kkpz9fox50giz8vi61wmpuqkbcyfewk5kbj1pp09s7il3du2r92r5k7gph0gw8crk0mfsx45chbtz88y4hqc7urkwettsgt7ki9syc4nunm9zev6tsix2h9hh9pq8e	373.70999999999998	74.7399999999999949	1
8125	2865205748	Innojam Gel Direct Adapter	1fh1ctha1gecv5m4q9fysswhyxiz2t1h2lcp887v8ks75q94to7bnc526fsp0fqymftg32gtqimd0pv0c1wk7xabfyv67d6mohkod52li4pj8pvkaumc418cq34ijdufovlsasf7dmx9qf2q4irhbfhbyvrkvdx6ihwzjqs5tl2g0k2p7ou9hdyvy14pb876sqmoq3mpe02pvz1kbl2p0ekrv55o4bc0uc78m1scos3j04153sz0p23anrlqs4u	297.649999999999977	59.5300000000000011	1
8126	1322316537	Wikibox Power Case	ujbuipekrgviia58r4wozq6410pp9u8e4ix5iwj1d8kmi6lkhgsth9xlwr4t2nnn42mjygm9ex8tmp8jkirab3bznevjqb1ciijg0djyvlgqoy7ehrag4ojhlmwk5dccvotq9rl39wo7nvjnp152wb88b19ey1yf0jgmuhirpqkak115brxy61iabrgbb670ev60obn9hehjspke5k2mpqqmr2rhc7flgqmfy4wn3jnr08kzj2dtcy6s8hpa1lx	286.240000000000009	57.25	6
8127	2573002580	Tagpad GPS Transmitter	4yj6a4c7dd73c924clwbmid8v7iwp1s847dxir4w95n0lydrtprelspf7qfekcjk51az787qka44uby4808ublwu17rpzhm1j8ez6khq6osvzx9yipzx4ax7lgi2luniphqws2g4h2ebrwh3o4b7mu4mbknxz5z1qjmnvs3wt0i7xaljvjegbk6s8e7t1535ir41g9xgsepmlagken4szabsigy7xnx98me46njej45rlxjhjrcg6pabs7rj50b	235.240000000000009	47.0499999999999972	5
8128	4984526647	Divavu Side Side Case	appsmba3iv40y2ud2xwsqx0wzvpgbi9rbj5mnp2w724dr0q77672a3mqp8oryyu3bfn9jharyzefmhx6tpw6r5nakhjlhpd1g3mytf7detekfyn1neg9kashekja5i4nr2a460vqt4veffvhv42lyark45lsr4rpisa4wk2pnca6sog2y0gio80tm2oe5tsd12tmmutdfapi284dyzci7q6jejvx9431x0bjugtve6d271nzsrjnh3ten0v8l37	124.810000000000002	24.9600000000000009	6
8129	0562957800	Flipopia Disc Transmitter	m05ganc3mzybhiq02vzj8yma60uh390vrip9vwfs1fwfmrfwreju20392h1s5ldj5s1r3j1fdac8xvebfygqovv4pn8kftz47e0rbv4imosjp8jv7h5y770wpxj4utet0v78823hl6oyffjpa8ao3ckvixl0qgkb032xnfjgzk5ega7tox3nayr5bzbvfez2n0y4svtoh6kbn5aijnfd4iij8a8nl8ewkbpuwi43s2m3g2za99wdkyumrj1jm4u	239.02000000000001	47.7999999999999972	3
8130	4145222493	Meembee Remote Power Transmitter	ydskzzuo5b5vs9owevm6yezaf1n6z0brt6y8l8kw6acwryc6qttrdvxpdzxtbl5pni8lzlnjjkjbny5ix6gy43ke6c2x9b3e1nsxlwadkqoqgvibhvpw9juxfg0wr4s1tiuoblo6xg20lqq9amjw9qb75eqkl67d7mjryavqgtsnlyofjkofn9jjyrgza2pr6o9szw1sgyxp8croxs7ikdgq24z8djl65gptkir0wma0wv3z2ap7efvlryoee0d	123.569999999999993	24.7100000000000009	3
8131	1143273592	Livetube Electric Transmitter	iycowophi1mnvg2vrb95ta4fpb1lpbwjk5kkoq2hyk0thahkbxk6bkrh3fi80teytmn3kcv7odmuc0bgdqew8jasyijcyn9idtr9q51wbfppwbj0bt2im1ijn49gt3j3nsd76623hwp1m13pevv4o0vnq96p5e0xdxcghwo7xcqh513o3us613iyhg4ec30d9rbnguduz1al8m21da78nwk7qts5oc59idvywmc5l56tgbsfpzgukuosca9a6kg	662.25	132.449999999999989	1
8132	3014326425	Yadel Power Kit	x7o1jqtz1xpusbrpb2vuf6pgbva6oixlakh365ca1z3t6725sr61rclhpsr8d5ttu07sa2w4xspw93p8ncbuekeirktpqx6vf14472piq1of48cxr7kdfhbs0l85dncs8x4zygb6pxhjrt86qebwbda1jyybzj81ao685prvzr4c7hd673qqlbppf5bom3onqc6l7cyb5or8ax59hdp31i5junjeyjvqjxla8nundmw89s4ojkkpepztm8kkxxt	66.5499999999999972	13.3100000000000005	2
8133	3738739238	Chatterpoint Tag Controller	vt5wzob9mw68qnbhvr0mgoucnrrslz248wabecxlqty688mko44cwqwhadcpdl1m7pceisb7p1z4a6s7clgvjutkccg0a2rvzlr5xqw4te2sfcmucjfyc47fbe377aqjvyzwqyrh9yqt5x7ifdv5sohwhg8ydg9eggn9a53nvrp66cvj7escss8cx854d2mtlihia60lze5gv71x0wdcxm865n33zekpwadwamoo9tb50azg9br9rzruyzznblv	615.549999999999955	123.109999999999999	5
8134	8103273671	Oozz Digital Electric System	210loy03g5dknkq2ubrjyvrprwucwnslgks7a0dwr5zk7i81jr5kdt0iozu2azg2q5sb1v7jh604cemd5e2wxbweq87mibjo9n9367yq0px30k557qrqh91fctqq26s5nrizghbqi1l1xnsaxotuzv6i081hgn05uks9uifyk3ndny6gt5wgu6jsyk9oapghdy0fxdh6q6g2bjvrfkvp9i3b8ooat422em84w4y3zorxvilitgu4m1g760vv8nm	483.560000000000002	96.7099999999999937	3
8135	6211390710	Gigaclub Output Component	i4qd0sru9bo1mk1uuq4c7sln74kwnfpq6kzumwkb9hmvjxltj46as5uhqmcjrr17i1l8iq2bzlu5xxe1oawqpqitpvn7zsa6iaaodluifp42whdvk01te7kwijup92uz5lqv6hxfrxoc2egkvl4aiui580mehqxp5gsffphsf3tmtvfy96zazbrb0drhnoreim20h4ulgum6rpo7gv0vd4g4qx7drht8poslogqykkvlnfw8imszdn04jm1aynl	368.319999999999993	73.6599999999999966	4
8136	5906571535	Dabfeed Direct Audible Bridge	15n90cqopn4iq7agguu7tz7gmr6gnokvp82ycbd40ymzxujo7gejfjj2pwoxgalvf9sxmngchbo4y8d626r5uaoebrw6ucq1cs8n54ow0qeff5g45hbbxddtb8k3pep3f1jr3sum2ooyem6zg0u6ekx32nxf2j0rpzf1ccudybq2d4ravq4vhyixdk98qjmmsfbrn46b97muu5ooave1kfg4boofjlo59z67mwlepexeescjstpyjpdisulfau9	92.9300000000000068	18.5899999999999999	4
8137	3996193464	Skibox Output Video Tuner	sfrjurq38o58mk1520fj1ts5unog6go92bz8vcsxr4yb0qz7ea6z3f8idlmo20q6x8at6vcig47wtv2hup8e3c9546nl82earatnchd0afm43ss3jr4pyhiunhlaluxhkwbxbrzsnbtkymzcmydl0iw9n24c4w13xjf885uzcclf994dagph13998r1rmez8haoiyo17eb93znpuygv9g4c319rfuo9vbn0zcr5b3uv7787xzjhswxuufhq4lqh	451.269999999999982	90.25	4
8138	8722179280	Trilia Power Gel Amplifier	d6cek1cayvz1v0nzt1fuxzl7rqrfrrrif5pnld2cqhe83sqo16na46s0ixjfvig635n2okbj0dy2a4kzevcvy498u2cfjk9r42b9llmwieqc8gifo851cjr3jwphxzijiwihctvr5auhmdwnq6vlhyehq16ma7sl5eby7njpa7zrwev9ogq0p3lcscr3qc7vtwjup8la6zo2hucu6v6ig0hwd4iz8yt142lvpyiou3ej941qrh0j8qzijokaul4	535.350000000000023	107.069999999999993	3
8139	5205604262	Trilith GPS Controller	w031cgr1sf583v5q1w9lda7dfk9dyajv6jvvb0yf77ghcr96x8feqp0l32jecb5uek86er0vojld9ycbrdi0sq04jewzu2p8omd0ituhds4o367vh8yd3v1dzma7vvvri7uc5ijvejfhh2ixeiulgjoa4owt9uktkfe7a257t6ae0vm18aeo47ycf8d3y0kd2nt0iivzksv6zc69senw5zpmcqizuonndmzrwbpgjra31ql9dj371dm4rcn5xgr	226.080000000000013	45.2199999999999989	6
8140	6113913191	Flashspan Power Performance Compressor	ln6y2ag3pi177nhyg3cqbfvun6gdfcvr7yvh95xil1ng1bs1nzojytgkuoeods11wxyirlm3qrt55f21iv44ci6700bk796ugaku55jm6dpn9gk6krblpg5dkzo18vl1wzl1c6drlhbra4kpokqbx8tk5i1azzovuhdqibuc2j3kjliwmkc50eyz2j25e5qmdlgrh8b384qi2ktchzwd1whgt2019gv6v10fob4b3gcedwhqkyv3bx5j2nud01o	650.850000000000023	130.169999999999987	3
8141	5364462969	Flashpoint Air Auto Mount	dr1f6mshgqu9dya42bc2oze35fh1t319bh35g3cdf8rxfi0gq1a44qo3eni127fxyr00p0c49ojsq1uwmtbvqb99nd3hb7suaqbgk671duy3lfom4kofja02sbayaxfnjrzprbji8c2p1170tq1oelfrgvcau24o3pvsim23v2q72uzc9z6z3py81937yf3c8zi4o1r7by6a7os15pmg22n4p83vfcfar61r1so5jyecadg7rcqujvbggqqfcju	389.899999999999977	77.980000000000004	3
8142	5519830599	Browsebug Video Component	ce9rkzz94mvjd623uywowuuh04lmrztds6ngmuphjh7jpf9t3m7ddpff68oqhj3e7bbfsgcu8dhmg6yq0p5psgscnm9gp0xo5zbdasnuys71q4j7hsjudyq1kgc6uw1o2rnfggkkzz8neb9twl414cbiliimppr2roda74rze6rgptd6qaar2mf99xfh19an5hz6lh8y3vtfm4yj6r27pv1tzcho809dziu2ptlvxed9onyg9ia7xfo1k5pmbrt	175.990000000000009	35.2000000000000028	4
8143	5334431978	Vipe Portable Transmitter	w6hhszm768xd3ijsz52p23docb7nppt6pnhsxxq6z9xhbpw958aaikj8r5amyo9wpioiwr5fz0pyw6km8z18xki0m79t1zy7cqc87jkurfdqameapopst5ttkle5kyri5tzieu7jf0tor46vvlf25xlcqbos53n8s2760031iizvk8v861gof0js78qejh4e4wm6v42qwdl4pme2o33jgb11if0vx90vo7fjsai1ex6bq1oshfzu0hs3mskynbg	405.449999999999989	81.0900000000000034	6
8144	9638468646	Vinte Output Compressor	nt71ao07g1176yolp9w1tmt2szlgs559037pesmjsclqtmuzhssx06ncffbwj7r7iyayl9mhkac2y1tzu7dlwux55rxy1qqz1qpjjl7zsked25g1yk2msw9afpi0vctrwv7a500xsxi76b3921rhvlbg4q3bv7b6h4y4qniuo5hg7sehtfoq1skxa3erme6pznlasd1fsf2sf86md4fdutjsps7odbd6tcjavhm7n6bedqall8hwgmsmripe75m	471.129999999999995	94.230000000000004	6
8145	3391668424	Tagcat Electric Power System	fl5vzzbzzqqsq5kp2loopvxh9pl5nvkpfmiaw0r7n1y1bin1iu3tl2m1kx19yrxbv1mk9umiwq1ztjdfvnrr4qg8tpys7m4qega2ffen76134snlvisvxdliajlnrq5a5psgnkpwx3v6nydmuimgo8tqk69i9ip2j1w99e6whzxjcu9xg0wvxnumawr3728q1rwekycausrr0jfhpal885a89yl2p77p0noc52pf12atwwcdorcohsfw2ncak6z	250.900000000000006	50.1799999999999997	5
8146	8389208638	Dabvine Electric Receiver	as86d999klgxx0ww5c1sa3mg7fqydqqrlln11h15ceaj7ua9bujhua2c44m2et16cssyf36mmcno871wa4qynqry0lchwhismlpwhwsvi6kw0mwo7yf7gev1bv31rs9cv8m20kn8hv9am6pqhutnnurjfr71lfw7gjf6o65ovof4wthd1927166zt89ccyv89sl9yzxzo0lgpfowcjzpe05cczr4fyyp92hkv69w5spm5p3ipv9zcab9nutask5	916.659999999999968	183.330000000000013	4
8147	8509061093	Twitterworks Disc Side Case	e254d9pkp8fc9kbztfyqf6websc2ius4bqrvahlyc054s5wnhgpe6mml1fz9exu1b0f5b4nenl5brjs553igo1z5t8eeewxnah7deztqinu6oparypznx88fzoqmsfm3qowbyn0wh0xbbxnfav9bcubbi30qjbvpfx9sr308s9aj18wpzu79z97ob4xvgik3a9aw34a729ejmh2x9dy1w0bljszmn9ez34drygoh00jwkvwz55564wyv35boppr	178.460000000000008	35.6899999999999977	2
8148	8096741076	Browsedrive Portable Component	xwpwr238czt0oylpusxw3urdtgtkzq37x9qbsqd8vqs0glb5rd57xed5q8sszxnuk0cj14nffopg7u3kgny6fc85dzwjfelvrkuk03rzyp76kdqzwbpz8byognngtgr60w477nyletwr6qutau5slc1hpl9zos077h1yhd3w2375nbruzfbv2118lylnu8wbfga9h29cvagdhiwoml2yutpu5lgepm11kj1gp46hzgkditvu4qq6iis9c5dup7f	127.239999999999995	25.4499999999999993	4
8149	4991083690	Yadel Direct Tuner	86aoyx4nvbch6amp9kuu4rz9shrz6sl43mbp6jgpj6okl4xpx2gmqzrwlp7pqnbysmplqq50e3uzxju30wmzmj6436lgpbamhlxwekciolx1c06hvpq9lh8dj7e7j1tzy7elrbnhc8est29ng5hlvajcg3uk8wha5i3c4ct4fzpr7g833e1voofw8zh7ubkcqc85otk936woqgo1jkolyppe7yg96d62hmycxql4x1tkoy87zbhu4ljcmb2wres	390.29000000000002	78.0600000000000023	4
8150	6969489732	Meetz GPS Tag System	bt90306uyb4dbuv0o8hnhi3jmh64y2sagaygctskrhlieuijxwqlrryh06epqfgchb6y9jmips5sxndt2n2ly4nhz478yn34zbalrxubke0d05pv3syxnmr26ot50nrp3xjbp11ycyed96mjenif10e77oyvyj1qodzqvpupuvwjvpgug3ele6arypkluq4vd7oqvculvb4i6xuntaj6xg471ikn5a635idvhgswpkiqc0vwdyc40gsh0q244u3	66.8499999999999943	13.3699999999999992	2
8151	4476345690	Twimm GPS Compressor	ylrosecfcor3k7pj9ybpgcgelitpbuvpd0tezg3kiowvcv7dhq3cx1t0qh5wzxt2dq8ep16nkvpxa5j66a0apauiivi5iyp35gvdznr64dts706upqewhqqom69z8r4bk1ejo3k2hnktxf84yn9wp8fxoit66xkjs8qqw7op6hzcffc3rvyxz0daf0b5lfwstzeod3wdt3g3rn9y6xqvtg84phk7q7q1rhqlkqciokai3epf4f7it3rr5os26wl	81.1500000000000057	16.2300000000000004	4
8152	0284558724	Yacero Auto Mount	6cunm5y83pmi2rf2uhx4bmkp92e7ctsmqc503sovgqkwwpo4a6jzp920jyso6386x8rp6v8gxhr7a2rgn77w65ohoqqp7h6vz8dewzgsxp3wjqubfe9y3j4ni6jahplck7p7hq6g916gs8gqqsbqt53hqljw0w1ui7m1lwy7f7uignj6fa2rkqxpgnsi32gy8z7gahgcx8lb56f7cejpg0n5uwgmyl5cs6hpmgnf9k4k6jphzhk2s4mn2cipa72	167.25	33.4500000000000028	1
8153	1171122268	Skidoo Performance Video Tuner	eizuhmm746vxfug6gqx9y6u3rg8da84038i7mmx6q7xj426hflqc63vivsbvcc0guop67qdeirykinihfc93jpcs9x9mq8ileqri4i870crpzloyjvosmbja45hm0l9dfgla3onkrvgaw4hcn7ys6tpcpr9e4pra55t56edb2j6sf7jj1cv5ehnc1c3xw1dx8zkhv4s90ri4yr4aw5e54e5aj2fdilvuaqmdckajsxa6qbliy06nrjn3s9dehvu	150.219999999999999	30.0399999999999991	6
8154	9212489315	Roombo Portable Compressor	y4izlunkh3sw9etrn34npjvpji1xh7en9vo67qwkf1kq5g6e88wnnqfr0a912dl9dzviihcp6abf7i3fi4imqvakb1eab6o1e3qw1hy3fnqyekdw4u8ljsv18e2kdgehdsxbiw2urr8twieqba09bok148mmn2gqh999vucw1rb6g808o41hpv8ubobtbd74nvox7erqs0ddh24708y1dgy21294mfpl4snix0higgs6gkzn7jrxwkveuxrhnmn	257.300000000000011	51.4600000000000009	4
8155	9501148872	Feedmix Video Digital Bracket	jual4iexls8ylj9k0kpc9jbkzbdh5ucc96m2shlg41j9shpg638jhrwr74h2vq5n1wd3em5gputp0jczl7402esir2w32yzhbqgfudcn9u4vjda08nh0ivqqxdt33rfnmvn1iso9pzznipwzha62vtptj6qjg77zjmarbd6x43ta2j86br24xqij964947bnkmtrat75qlr1nund0rqn0ywgewwghz1uf2x6xfrieijjq6dbrd9pf95n23dd6dr	382.730000000000018	76.5499999999999972	6
8156	1624526504	Skippad Tag Side Bridge	t04q7fnps6398e5dtc6adqwf2qcnztap8rhbrztzeeft8skuns3y09fel57bpp49ifoiemsw13lgijmbjkohuwsn8si5st2new3wgop9kv493a96ml7wf4pj62vk43i8rduqq30whsfc3kvt7bvfwkm5fjhsak8pbxdvlr0dk8xf3jnthvdd4cishvyidwhe95ac9dbgrzlpz1da258roqxdb536easf2lzlmdfsjh4q0sizqxsojmw08g4f8nw	262.509999999999991	52.5	1
8157	2408600593	Blognation Air Audible Controller	aoyvob76wwyv1nohzpog8qy0layyai5hze5fko2gqfyfgpfxm1i2e9n3461ekm4dujqzrip3ez7wqytdmemo7bnxpszu6ac2j7o238vjh9anxjhmfkvedilmeuawgfwqubneilpgg1n625pmr1hokf83y1t9wg8p5yidfnlfyfunijam65mlykt5w14s0zqa0mwiundq6xsa4lr1qzd9bjamasea4sf17j304i1p22xxzz40xjswl7cwxives9h	464.689999999999998	92.9399999999999977	1
8158	0936564109	Edgeblab Auto Disc Controller	hu4sh62ozrxctjim09otqm1sm5yjoajuatzn0ftquvhupujvyx9piijmq46o2t6oimuo44g34kyn0oelg12svyupkawferl5d6pqz78l73eg43s9l7jvk891tjmdyrbqcbe5v9zr60ogp8ocvenyxm9hri9nmndb9p9srfk4su3bhsun4xfme3r8wdaqyxre1pyne1its1plpr0lkploic50knfvviqv0i8w4b4vyvmco67rndycl0mmytpkh27	285.910000000000025	57.1799999999999997	5
8159	1230585614	Eamia Remote Compressor	l7go59law3fow5nvz73wnmjug5fxev7o7rjrqsyjfbjti2h2vhkzxp1bdci726287lx0deqsai8qv42wl9595zv9rnp5tlphnwivltotuuuczg09ult8z5rbw38hu1nthppcmimufusew0ma9lmuk1exz2phmi4mo5r7pbrxjplnu3ukbaxlhwbp1dzobg7qeqfkyko5zor5rl77cs238xzhiv5qvljxkmuidhfykktuapqhqxozw035u7esrci	535.57000000000005	107.109999999999999	3
8160	4996679012	Jazzy Input Gel Amplifier	zmd088phiw7sq26f56l0whsjq58qspfmsmm3xgunxvnp6495lglkpk35ixcu20wdfjla26r5odooz7rmgsslgaiigkev5jf7x5qyvo53w5i1k0dqdln1oebud2l6kkslx5y1l0m4kf3h4a0m9mpzhnqyhb9xi3nl8nlq6lg2qm782h4dlnngu4txxv5d0ftrn0saecsv2fpj7eu9iyzu2a75psa44vbdojkwpx6wy8hxg5bodayr49y2uzmw945	121.069999999999993	24.2100000000000009	1
8161	4152914547	Mycat Audible Controller	lnq24vqe17e8l1sdcqzs72kytafku190hrtf5ittsg1jq0dx1alvbrhh9cphyj95vx56x7pk2lfery51tyaexipxbbp50rqnjtvz3vlm2mlu4i9zmz1dp8fkypk4op8ilhp4bto7691x45262wi9gfsn242qqbyymxnuycf7825mss30tjrm88tij8ex76ynei1j0qae5jfgakqjggafz6vbxwuffd0io1icfrnamdfb6t8jvxd10ss0m4wftgf	306.920000000000016	61.3800000000000026	1
8162	7797111233	Jaxworks Disc Power Filter	zwl4l3okdodlh7wpeof220n9h1v3alku0w7hw8xiwiac445ce4igtta8l4gc8yb5u8hblbnw9piyvkarw6a0g5gydnp64fdilc64mpge9n007zhlb8bb902q9185wurcov96c8rjl9ownhnvtkvtvh3huco4mfhw1htbwdooakrcwickj5dyhs9u2szroi5qaam9aqi5oadmbariysv0mdm0izvxo9qcghcz8qewrere4toba8bklasv380flz0	681	136.199999999999989	6
8163	4029227558	Twitterwire Video Bridge	zc42lcmgzfvp8wi8f4oy1h5wpxw8jp6neehl4bbw53lbcsez7xfnnff8yp43x4q62irhcwiguatnt5endo14n8r90fyxqd36kzlyhd69ylgxw7am9lmuc9wohs49xucpdgz7ckszkure5kz9nktojia45ip8f1is6f27nd7pggl5llc84aaosx23eacmemm6xy6kosp4ukwyoi4nj57r2ll6evrgszseigu111d4so2q9cdj7k71pilj1uobdsa	168.949999999999989	33.7899999999999991	4
8164	9980899045	Avamba Air Amplifier	rc5c97iy342zhub3r27trkyb6o93e4jov8ii8r2ti905rvjx2bwwdr9zasbli8ad0coalslrsz9ela7s9srtuxumqxr0se1o4cncskfgvvn1j77it6ju8ub9azce7nlc7qbn1jexvy03fzvkxvj0zafpfozd1214rk9sxz2kcpt6siq8np3rb3z5ii58ope4p1id233aefuyysvbp696qdqft6hql8emv6qfc44g84255txfn9i3wo8x5bzzlp2	276.779999999999973	55.3599999999999994	1
8165	5494069290	Skipstorm Output Side Mount	qgb7i2qa5st3nbu75yaaiq0jx4tqnoox5cnzszslecn6a309k4enbfxt5fi47ag62i6xmoksgy14sojmd3nw028whezppoqv8ozen92is4744icdwgrcouzadqtm21kx4w7z5nr1xwyt2aj9ob3euysufkc2t5cxugwxzgchonch9pjjnfi39b6ddhclbpsu7wqwfslskzwea9xaogp4gytlr12vvtgdjhy3sf102ewexgwca39dmjg11luc3y2	73.0499999999999972	14.6099999999999994	3
8166	9305512709	Oyope Power Amplifier	gc1ttzuenfqaf2suegryh2qab1rwq56sdaf9uegqhsero9tj3kve5l7ynpkpux2ie9ylmuusemo384ahgubnk65jlbwn40yibawwxwgtbxif46d65ui2ua3kg8v2ik2kagzwjhh5pqwgaug8j7lanheq8idqb71zmgnzeolnx3he1vme2vd0hnbq7iwmpz2r5bpphlzgnhq8ikv0lwe6v51tyzgkt4mnynyzmt154vmremtvqrj1rnrv59dzp78	565.92999999999995	113.189999999999998	6
8167	6003706297	Linktype Output Kit	nctcdacwfxz2m1u65vadx0cdc85a3ratsmcz9w9c4mzi42khnf3bymyg8tt1js77ve1bvafabnwmihp47tkvrbgde6fbchiu1dt3mu3urdubuwdwtwfzwkgx3vlxqzi6ztjs2od8frty6zoksstk7hvw1et786pn2e16scuxt5rgcoaxp0pdge1crao28fwp62spelvjr3p6ahz9bemqi60nlfp2945mqok9249v90xx9raci8vzd0skazdsp04	460.839999999999975	92.1700000000000017	6
8168	4545542883	Jetwire Output Digital Case	1jlwphy86jfc7c4r48lh9u2fmwl434t7eqdcb8gsj2lwkcdk0e7d64gjcwd5ktxg2b3tuxlla1ak3wkc8q0q9ur8iz7ge6oir8dhdiztorhk29yr5avn6jxjboylri5ghe87bfxa5mpwss63c1fbqdumvkc47j0nhzae521nauitextcb9s68a9yygorjqvxayn7qc7ee18qyn6wmbnez853k6aw29iljmbuzd2quwvmy281pujek4c2mq2pijl	648.17999999999995	129.639999999999986	2
8169	9769162745	Topicstorm Disc Output Receiver	aro6fblb7smba2bf0wjfrz1fl2ir7moxe5wbs7qytti7aw06rkg3zys513ujonnlyffqd1qwcdgp1snf79pxks2bb9dffliavq7hzs8btwoff3ucc7x8kgi99zkmczaw4aaueur9riwiab3qqfkvbscdvhern2nhhtk3u6ziyowdojffxzyeyecr9ufc84kidbeb2zvdqfb09hgd8ycj20lmxizjb5si0lnhhzz4eq9lsekfyvprwqyzk07imut	340.740000000000009	68.1500000000000057	5
8170	1618859305	Kare Disc Disc Adapter	ep4odkrmvkob70w2kv4yp3bxtw2r27n3n1tv889yxvzmy970vaiba9a80cg39daxiws6fonmk1ccf6u1ii70bbzhv4eqhrvckunsejvaaffynr64fghndxkf3fp3ofblgshiwoebx3twqa1xc0xibh8becgnhlpstv1iied3rn8ruwaov1gauk881wjg6wg1qoy1vgwxydfmcokyblser7ii6xu1udg6rrzvnykax6kpmhxp3xyq6f2c0koc41c	141.830000000000013	28.370000000000001	3
8171	8900056211	Blognation Input Tuner	ac5ds0rsg6rpg1ruzn8n4it7earog02smdokcc199ghcktfnr364vqnqgv911pri0747qvdsxor6l4wislwb137np5igbak2s2wuz77v65u8u9jsv0dnnu1pnsbsr8454g26z7mp09taxf3zlvkwfw8no1kyqrhy1eq1q87j71wgdqmtuleedli07h2j7ebom67zqi6pildgemk2wom40jm69dtr3pafo981oph0zsd785z9ez7m1u8inb8x1x5	271.810000000000002	54.3599999999999994	3
8172	6923823981	Browsebug Digital Compressor	xkyjpsgi0kmhkcor1va5wdgwhvkgl9dguaq3aoyszv5k7nq7ogc3w0y8crib42712f70gsl58v85jscjdgjnp2nyc3i7mgd21upf5o669u4lzcfevguekpo23p2sajuuxknxqf1pzvv3514xm5xgrlnuy5q6s0kbd5yz8sb25ng2chibanrhp0j9wjv7ntstl3snz6pqfsx6u4o5nzcv97r7aowbbbmb42046lqhqp3bn4m4ga1z17shp2y9n4o	67.8100000000000023	13.5600000000000005	2
8173	4211545473	Trudoo Digital HD Bridge	cwpc1gy87r3f3yyvpgzpy1fh1eblhukax853b6hujkcm8vgynddk9y7us3x57amxnizhhlbrinp4s4t4caqwoqfwiyllitkcut9vvlpgy8gl5vhmbiitwpt5z12lp45u0pgjlbf0tsjjtdssefndgerfnly1puedosqcul8j4mpde1nunbq1w1qla9rf3ulu524438c5tcy4xubet0ddx8pz1cllmiylr8za38i7l5y0uxrqf3hl48vmidgjucv	263.819999999999993	52.759999999999998	6
8174	3903271066	Dabshots Audible Side Case	d4tmlo7yywt9zhj0u6xf5kwkjy06ch2irzdx8sek714aljykgqtkpqp6tlimgitc4bqls4xns6aq95bwe4b3667xx522g4k868fcbx0tcrfpumq5n15vgsvczeifv4f5jemzmxwppy12j5ohl891aw57kprn8191ad7rzr1yda74yhi4doccxtgcox5h15i0awdljpmsfwb9ak7n5jnm54n6plu6aecagiewrhq2msyxq2dut06ux3lxemvac8t	383.20999999999998	76.6400000000000006	6
8175	8020659949	Gabcube Electric Viewer	1r4roo00egzkl31i8nwv0uhnzhhmrdqswxs4yxkhqs03llf7w846dckqnek38fpkviwdcca2t8onoaxl8n3b4k266pc2wpidumxg89w93amqi6zc4fcf5ru5jykju0cy0oz0tmv1fos54gqgafyz6bl2ri6zko6rzr0sy01wrazsm9sgvi4suql1e15si7n9boahyb5wjgqext0nur0aq7n18sz79a7r8xfmru0l9f70au019plmi17ljwevo4v	132.550000000000011	26.5100000000000016	6
8176	9136373448	Twimm Disc Tuner	s13vefo54z40j7jir9bz7n8i8ld6yvp2nk72i42ehmzfsxz6rgguurfdy34q9siia0grsw6wmd7lccbtxavc9vh8ohhcmc0fvfiv5dyck7mvx4pg0oe4mlmqk1zug2m9p4p82av2m0qb63ggnf6hkjhsueogu2vhedu1zox63duhyukfognzg62m6nc27xmwsv5u562nbp63ltm18wqlnm56uhbnwyoskpzdm2b7xr6mwjqsa5gygpx4q8iiwpb	199.530000000000001	39.9099999999999966	5
8177	8677835421	Yakitri Input Viewer	eflnwt9s1p9o2iguxxyzkv7utzuvt5pttfreupktbm2vyf4gb2wqkmuegkuevdbf1drwrp7aemnncg8jyc64j8adx3tjudb5at6sjizes084msievno9m2ezq74wi3ort82hdaer8q4a310e366qsu09nsbstpawgi9bzh71ggyrcfkqqpb0n9uitbd6xbbdlndfb2n0beys99q8idras2e1vh4ddn3d0eramx1fh1d9xpywpfv2ctjgfzwh4ox	95.7099999999999937	19.1400000000000006	3
8178	8867868586	Tavu Digital Remote Filter	rcjmlhes0hrfsym3vgg58xxbgijtmq0lmsr3j9ghl9kv50ugmn1ohpxyum2uy9u50mkzm8zseyjsfj1jx2rz8cmv1ypgbah2h5gotwpym9grnnstbyiowjc1r9pz08t80be4qrhqijxcqu27mnzcx676d8gj8pz960dt9y8fdkp8wkk0198lul4hqhtobknagogv0efta6h1scfqlzprkcky3ee1clp3yihpy9zyfpy9lc4p31pllppgxz7pmrr	5.29999999999999982	1.06000000000000005	3
8179	6059544147	Yakidoo Output Digital Bridge	c7psx5u6r3d38ltz4jiaswswmb8m6fsx93o4pt6yyhwo2134c1w9rx6i750q024n8fto4e11suwrove9r3mv2d1xwey8mcb0dd5guqgqtwsykvohy5lzxjf3druvpksvrihmo8de6fk2o3n5t1xnftgw4uc3c7yztobtdlhyo2ooybuwzqdtz8kxqvna2lmv4v5gu8myuu4wi3c9ickjnwsiiut7kt4oif5odxb4msh5fpt6vth6g2gigxo6q5n	333.850000000000023	66.769999999999996	3
8180	2277599219	Jaxbean Audible Disc Viewer	u85dwvmtebufr2oxcdnpu9dkjuhwt9efteqkpr2py7n1d58di0qi6c67pahljsjl6y8lwpw8pazvf040gdzki6f7mlyapc34zb7ug0erp3io44hhuqzteknfw6riuawj828uktqyjve5cfcbxaqbq8un0j0tj00mb03bv999xajhihvvlokfi1fic50dp10ddo52x2ou8ixkwbh5noe7v1tch4j83ptgv1yktsjev1rkvqg1mt4ihraxqgspx35	165.530000000000001	33.1099999999999994	5
8181	1736834743	Buzzdog Digital Kit	00qpvfmzfdy3drmvtlk8ro0ei0o98f45n785h04y5ew3fyajc2gwdsgexpoz4ikt1ilhvwxlt1tjy6fpyp4exngs79keav7giyul3es52fbiqvxyk8x5hwbt0r33iro3u48xjyrl9i6dsrwealawzfhbx8picvlrk66m3s1p9vwf93wokrwd754bjzxqgo8ni2lg00hm0gyabua60xqh06h33xzdm67vcvx0iwgwdmqwfmwcmx6ttwsfqyjxk1a	122.709999999999994	24.5399999999999991	3
8182	0275686407	Quatz Electric Case	zvvvnqiazjieb7fxwtw10kegfcu6uqgnzvoz0rnvlc9mdlst9jbsbfxup64n7uiy9rgd5u0u4jw8w5v2e0612822jydqqirwnx9gdfmu401m8ugsj2lu1nq55iztpp1eecg00fj3j0e0p0porzj221dq0kvkvn9c6evpfwlkr8awz533b94r4pgxwiyi9evxlrwbx1rgl6kx6wmkuswxr91tseervat4jncckxi4ymhcgkewy4n7i308c112gy2	357.569999999999993	71.5100000000000051	2
8183	6374180964	Oozz Remote Output Compressor	gssezmc2704n81qhhiiovpow8ls37ybkqwyxx1rb6dqijsupp97bowt6sqi5t21ejcxvps58jcbwfawmuzu4mwcs0tzgzeohewc7vsr5uruyhavphcw9e83bcatd9354wk3q92ng8p7646n60hzzc44frhwheu7txaedd7bhdkgwtbr5pkmr0dd8hjcs4z0i877p52l6c8fu5qobdv8p3sfhx393zx1gfa5hnle9mwaaxhtwb17kc7rhxf6467v	96.3100000000000023	19.2600000000000016	5
8184	6739179786	Livetube Portable Bridge	0djbmrmh8vj2otahstl90rk82h73ae99ibalxo3ck3pnanapai6rfmeju1vxocuh8cp8lo0amxrdz5rdhl4vxzfnw4ooij5glj0qpxka2tqxy2ns51xmehgbvjfq4h0u8p3h3ol9inf5z1zp2grl921q459cduzqlmhq4hvx7hsevmqkrmkop5cjwkcx4lyfo1tivdfbr7s9rc1h5lah42s96uskoohzgeknm9ud1log0wdnr9xky7lbozmo1wk	230.310000000000002	46.0600000000000023	4
8185	7584927427	Centidel GPS Input Adapter	tddsbx3nnp3wirynko1uzwy2b0afxwz9dd24xaysro960ew2v3t8riqexjeaxxksw3wn11cgu46kzefjaqflr82r2m8uosza2u1ydq0bnclodtbr9hzb241d2eehqiicp16bugg76lb75gzufi21b2ijlfmc27n73xk6f615urkszpe3fcnu8rngb8scnattz4lhuhcnl5nvbk1y87axbie67r7yrhpd1wao4grkbmtywz3wkqjf69r9z9ki2r3	207.580000000000013	41.5200000000000031	3
8186	4663036244	Twitterwire Digital Portable Controller	458c2szeo8r5683z50c5at3vj2okobwi990z2gd3rla1aj2zpecjq1g454kfx9v3s5uwe9t2rr25y6s4mp7tjbxy52os8t01hllfv2tqft1opxuci96bkaxz0ylnpnnf9blceq9kepv8mcl4amkp5x2qc5nm9rsp6xlwxe3vvm3wsl7crfs3vsbilvksniae2t74h65jwoolix5c9xv76d2239tuze829qj8y6c21swlsxqrlfkpogh08h3652i	346.329999999999984	69.269999999999996	2
8187	9220995025	Mycat Video Amplifier	k3fqjn2lqetfbp4vld570kobqkxjqfawg08uo9nf71ltb3vvyzllxp28kmhufn65lthodqyvegy8b61kf1890ma2xnab2l9bpy9en37l5iowx6jcjj4alxk2sl49eng3pxa3qi0a86h3gbxcfiynrpgw15a8zoknwyosm7byuho2mbmngyk0rw9csblu3dtztw8663abnvdn56j1lxjb0jzxggzl3vcjlzrhhgn4sw8jyf8nx23vfmp8p811fxm	106.069999999999993	21.2100000000000009	1
8188	4402438989	Kwinu Auto Controller	nw0cbxgg1s9u703ehhj9183bt57gsic1ctwxketkchu39q4qrqaku0eqaevidahr9y3sf500wj9o0nc622pnwguux5r4lighv0bf05qkxdntdtb2huonbdtbtp5fuyjrekpxl65y3mm3neo590yj8hs1tz62f529fjs3imfov0yihzmgkn6igi4j2oqsq38eqls56umqdm8ftwjb37lrht48ubcuus4ovnzpoy3xmt57prwp94a8vlpgld05ja8	580.039999999999964	116.010000000000005	2
8189	8254654327	Edgetag Gel Side Adapter	lbdkdaqvok1rigvv83kv7rxj96dhk8lwewfvajbj83hphnmky4xcxqdkwp9mj94glhhjr9mf2orh9ps1457h7xxazgb81oz81c65x00elq4rfdrt7k5b3qf9cg5lzoi3575jc7glpldj2kaontj2m6ropzfs7lfept6ji6iay71kioeqt6dpkxx9spd4apeyq1d7ij710uug7mc8tpjdi4a4dqih6phfl6tieaesrtcmakv9sxm4iqwof0bvd8c	207.860000000000014	41.5700000000000003	2
8190	8095680529	Quimm Electric Audible Component	unu6w9jimb92x7lj1u9vp89muzok5q1vf1a4zfh4nhc3at300xwoh1inw8jkodrzngbumyro3ovyf9apreau5xx588ha3euxhkj8pknrjlgnyf6792hm7k000wc55kw2kd5l85p2wvcg9hyg256bb1zeup0jn5grnv17azbp6vi54wox9vy1ayaesb7xklafngzhyenzxby480vptn0z4mu9cvh2nihnruly7cjnlcoysf9iz4jdiezjdpp49t6	94.769999999999996	18.9499999999999993	2
8191	2996924188	Dablist Portable Controller	fiwmdz4po4n7r2hqu3gs61b8u9v34an3130nht1w9z0e2w2no614s1ecd7pvuawky39kj0qreb3j6eumk4haoj10nb86x2sw79v1fj25jy7a20q1n0qqb2ck5jqb3w08lkz7o9r3m1kryhe3swr89cftkfe2okwo8xt4n9jr4eg4n5gcn8lflo4c8yvytkn2xb8v6szp1flp2ahlrfpe9p2gdvm0pfhevttnxn349vwd7ks3xcdvsfjkt1muxfg	88.5999999999999943	17.7199999999999989	5
8192	9294680494	Photospace Power Viewer	m28kam887dz4iaor429rlji10cudtkodfkrp0lk6wk52uz8yo62p9yy9d6d9m88cs852b5c13tekrcne29iwq28invlbkq3w2r41hnmjda5623a2z1naxgy5q8w74x26qm5iplvqcvajekdi2prcn6ds0on3ah38xidxhrxjymv8xtfstgskzuuvx9ipm5fnzyne06poa4dvecoso0yjw641jh5l615mq8q0q0ze1kzdbpt8nxjqgbu3r0iiqcz	76.3499999999999943	15.2699999999999996	1
8193	3695022430	Flashspan Side Kit	x31suga0zxh5jkkccjhaxl2kt5yfk65niieqqy6gu9lpbbxfos4qf8r69x4e8ozf2xgby51frfx7rikjjewfg8yk732wf6lkcnwyyp0uozi0peow3ww9ys4khp4ohs4jsuj1v7visudo0vjlp9dx7rxej5h3j72zplc3l26088mkv14q6m0x9msx47mqzy8btfaol9f4ighuvj1wxqqydzyb3rpmdgxnkke71tqpwpmr96nvv2294iulxifmnhh	86.9000000000000057	17.379999999999999	6
8194	0363235478	Skipstorm Remote Amplifier	4ouohw9b2mizuwz58wx2gnkzvus7kyixng6khrpjv7ehd9zwj64ypttzwdturd9oy8vw7bakftv58fsw1ubuu65g5a94lg605qnlsoazcxzba1fdtr0pc92h3oes3gw6nhqpc36anbbf463one4hztzql7lhjdggosngjqyew394ysphcgez00vq3u39klnqkr6qyjwavn4wqzm2qod8tcq2ghily2kpvq83huyhfu9akvtb6v2lty52w9x7afi	164.539999999999992	32.9099999999999966	6
8195	1077052773	Tazz Side Audible Adapter	1jvzy3tjjsteq6ovipuu8xd9j25ya2dhwh4vhotasce35as5ztmsofutwa8xm40csrztgtc1q31rfy6beq2ch6zgg1evuirj9dv32w1xks9fcr41sslwar6zhryy6y6hfbo7eobcs8foxtwsx7hanyip3vzo2v5rjivckyxzt2b0jjnsbz3d3zv5yjoxgiwc85hesvk5sg6z2rodxprglqfuscprucu956t1far4gemjwc598i160lx9xt1txzt	212.259999999999991	42.4500000000000028	6
8196	9938963697	Kayveo Portable Compressor	xbiz03nsbdh7mhcthls98lsutwyf3x6gfio9j6po4x1yrgdyp35k1m74gp08ew5dv6d67gwvkdz91tku4x2yppsv0hfypj36l6l4i1xlmu4zsv1eed3gggtxt2gsg2lsug0dl9vegct4duvv3dfs2nylu63pbbymhncut7kozmy3r7536piulsv650ihy3jup051z8pvdnam1bvmiyswh0rm7r4zfvhip8jt3yjuuxfobirk8fsnrwlirt6sb5a	259.79000000000002	51.9600000000000009	1
8197	0370063040	Trudoo Electric Filter	cpcvwy2jwfz2swe7seyj2hta0gdwzq5xosgrg9oiibj0yyc5pzbq5g7sp72gn8lxj4k82ahf6l2djqyn62zymds98l9s3fhnq8tgnbcky45zebtdxky6la1htz9gjkqt4aslzk5r2aq3qpi6w0zlxzeclrlao90so1kol2vy7fim3m91wlo05vjplu2p7tnfrzqe3lup7ecsp90xuqg59plo7fswir17f7yt13rlou2fly0vp1ypvhgyxn0otfz	294.870000000000005	58.9699999999999989	4
8198	7879446060	DabZ Output Video Viewer	0fylyg4918vnkfhfjtyf7nrhrnxa4m0qm28hc208nmkbhlurklnvv21tn0sxswxc7gijkldqycnzx98056sibx1yxywd9uae27s3tzn960rrv1vtwkehs6v8yd8wnpp815fuuht4z6m625gpvq020kto0sxgjswq5eic4ksfxcq6r8qnkouu6guvmrv69thkbf55gd6u5i6ecad7wpvm7evydmex93pnyjgtes9ysytmr1iwditu749zgejtu3v	104.370000000000005	20.870000000000001	3
8199	6865344029	Linkbridge Air Component	8uwl5cihbtmz7h7pnl1p70l1nv5cqqfcia8rf7azygyltqqdt9gytsv196kbkkte4u6e9j3h1ymmzu62qkm1r3a4b207tmge2zsxzada6l0g98k8fslrjxew9ma3qvbw3tvb37ct5o4f246cixbpp50kcaqplszswria6vtrfb476wgmu02du4k8x4admveyub90qasygmypwkg0yfs4a2kmydc5i3i4pu04jn4iu05nlqen78ftcosqwlmb4l5	231.960000000000008	46.3900000000000006	6
8200	4212457075	Avaveo Side HD Receiver	zivg3sdegk2l1rzyyn92nt34dpri60j540o7r23u34yvfq4t6hdv16faizyslbcg4lc9nfdgle8fl7t2uygksbsrrq8f15kop79wpuqppr9kdzsealj2vrt22br0iietgwefeqwe8pvm3ws1klybzywhkl48m01vdqui7wrn3jdmq4o3jwdxol2mzl9rrtp9hqagr9rnsmwtjnmsusdt8al85r8ctpcqch74dohhznc6tljqr3nbk54t478d326	252.939999999999998	50.5900000000000034	1
8201	2811800574	Tekfly Audible Disc Compressor	f66jz8f0j4cqgclvilt3ia8w2wohs3br250oo9kh4ja5xs3i9q6a0qqxfa8stbu8lu7ahwhra97oyt19yecrasutbz65h2xlhdn14baxxocw2pheqiacv6pi1ifc1n3rwsjo3z1pzravnidnbw9xlhdemr6tb1v61de1nzv28qzh46jayxr4iubjwz3bq37ojrm6vzs3ztb01v5s8u9f3qamxaqhkv2rt95oo109l2otjilh8nyvdxgn1c85oe5	499.110000000000014	99.8199999999999932	2
8202	2037766431	Kwinu Gel Tuner	iezkpa31salf4mhediq4azlh2d654h96xa2rwyeisls2hva2tjf8qu1701wqah8znq5q78anxyjjbpdeuzr597430lpk7tlta1fruc68y7jos57ol6qq2u127jesxvmj31pme8zytgmeeaixlg2np0bpt177vw5ona9m3hr79f3mr2olfejh30w1rg73xgfrvt79fx4at9f4dz2ypwnnfv6ljqrsfrjih8f9vh1bo5padw2wy23bhs2x7yxlaya	114.400000000000006	22.879999999999999	5
8203	5144202061	Realblab Remote Side Tuner	jugi92n2maekekygpah9nphijab0oy4gwrszan7v0metcsqaxqyyhy6e1te4ou8b68ztwj50sc3q85ruldrtdlqyrh0ct978cjid05jl2xh7jh6ibjgepzq28oz1dxt5jl2oey6fmvo3feoxm571su385rl79lshcgy1u6bz2bvqql5rda2nebhy2owgammyzpm5wemiky0vau0oryz0o2utdqac4xn3zourgy1tod6x892pqbskg59xl8z670s	260.04000000000002	52.009999999999998	6
8204	2529225818	Browsetype Electric Controller	88kqzwt18v2r78ugl7bjys30wdrgrcht46l2gd4b9en8r1vql5110cruw9fqbfilwwcjea6a31khd2gpajh7ri5szinsazs6b9k1414ehwlq5t09q8xycexwxtb4goc37lu2f3fst4w4qizy82k07fn3a0l2jq159oidyk6lzxr5dm30w3a7bo5jeo7mz1nbw6e1q32i5pw35wiycajbvq5xulbobyfc1kfhneyb1yh63q3lna0ymq3crjj12dt	194.599999999999994	38.9200000000000017	5
8205	7181874661	Muxo GPS Filter	dx4cc4umxvkslb5tkxoyinjcr4mk4u78r0ul3hxf3qym79y2f9g16u8f3b6lhdy4j5omquh30y7nymkmv24625rqhlmqtizzunfae9s8q2ye5k91k9n91wmxm61rh3wxmyh3uglbeooy5qwes32gj9bjjjyvr0h63lj4zniw13t9ie3l4flzch6au304yi8teq31jk7yt6v07vrk6opamq7oraf049bx84nh2eoonh0fo320e2f104o3e24x75l	91.3499999999999943	18.2699999999999996	6
8206	0696571412	Npath Electric Viewer	y4sglrdiv6u80ss3kso75wv02r8i49y9djzykv60mhjigp9le9j73zdfyjx7sov157sm2994jkp5x8nyf10f2j9mbiznhvzvttwzlgduz4bk0euczeayojbak1c4un4o1uh9ter7tqgibwukp8d1kxlphxthpgsfxkzeg793v5zea79yewl5zgo60valuczqn7xzig9sweblz33rtziy2gudupuhd1wno0uk4m5byhg38dxec5b1y4rvlou4l48	141.610000000000014	28.3200000000000003	5
8207	1985175023	Thoughtbridge Electric Disc Kit	tu0upwt2md7kqlpor44517l13ahtpyena57nbds0r0iq78mi4bi9ecidjy0mkyzg93ropq4r7tl1szy69wxk65xxv5si4rnp6e7uxb0o478wthj6afi2335j7lzhebzgv5iryp9jnedp9zt7pijpmcsyhtvp4h9pylqpf9sq8v3dvivdaovsgyandnnxerkxywalb7n2s3qspuh83ammwb8h3a7kqnpi4enruwbz1sq3b1xc2xe3wkvwyt0u5fa	602.840000000000032	120.569999999999993	2
8208	9318543069	Quimm Video Electric Component	vurar4sau3rliq6fyq684b0tuo4w6wo0hkdys3z0rmerag2qgfnul6xv1wye5z8nbrp3m8e5o8sbzrt8o4ts7rw5v9d2is67zvjhwthdwtwuc98nm0ss7n9a8vyivz3bdtxaryjiujpgnmnffw3by2pum762ru2to1qhciaikplaivl1yqcphyf0egy8r8lch5wt68lmyybrea5c6m1wqorw52ynqpsc9azt4u5xa6w6ha6hydt49qw2ie5ldbv	129.47999999999999	25.8999999999999986	1
8209	7421550285	Fivespan GPS Electric Transmitter	b0alj3zkgr7c5vqvs44k5zg100dpg0x2zag7vzrh8ppbusw6195ny8oru5skdlal4zm7n1s5qmgrpli8ne5q3z015iy6l39sq2lnic9k1v0zjka9s5iipbzxuw6jzz7p615ikbot61gx1ma86bz3127z72prplf00laexl2dj3x4fyc5xsr2mmzmjd8cbkn29hvmnp3k85iz62eqwen1kf2uz8cyf6isuq4xop5493qkik9hv3u6v0bz8p3gfvi	584.32000000000005	116.859999999999999	6
8210	6338833097	Flashpoint Input Side Viewer	zm4vgzyjlbvmmvz1d35788tfpix13254ncaya3c8uzst7abtvlcsr2ievljht4h2d9t84wz7s5h9z8210mdrpjjamgxu3viikgp6u5ssx117d6lxb41rf1l4oivrayhxm3jje5vnzz4grrduvjnf55aex10kxaeb69d3zxiz0685d7mzohjv4c5js54wgydmd0sp7iyemb5k8ydjom973aj8nex7mu85wszfd39jokxoc9bh0a1i2maimegjoeg	488.45999999999998	97.6899999999999977	4
8211	8909330222	Jabbersphere GPS Disc Mount	gg38bcivwteb03xbt1wlm7r9vui71z6m0apiz6a1sd9s9a2je6wwtsw4uuhhac0we3vay578gxgordbymh7c20ae0to416r4pnovm12uiu9fm976fy0tqruq2i0wm8p1o2fuo7i9eia0tyosmkygk02kjntcsl6q467ucraq2fwgq3wcp4gi6sk0lx95zso3sbfpxjr8f0uisul5b40l98kr1kkafibogijqqt8daxonhf3g6i5pg0enbbr5m2x	407.889999999999986	81.5799999999999983	5
8212	6515204651	Skippad Digital Digital Mount	s0xqcoj9h4ujqj838hjxixblo7oh1xavd0xar0iwsuj8njgo5mllqxidriaq8wupo8o2gnvyqi99px4e8huma1l63n1iddgk76c44pf20genwo88xywx1yvwhs6z6t1tgn0agek1lmxgzm5el6hu6u1frmonegawc03s5bqei9c0cird6xlmqhny9mepunggd2000zwxea7szbvnvpavhqs8j8unakk8nkcptfzep9srkakynvjgrsqwzmedu6v	298.269999999999982	59.6499999999999986	6
8213	3034083752	Browsebug Output System	iisne3syr723wt4i64pfb2x336xm6vrm7h25gv5oqms8bgyjdcud8y5c0kmtiwc2pbcn0wy7pk4phivkgidy4la97z70nqsk8896nkmui1lgy6gydo4yc50lggo8vwpf71xw5m245ldsr48gvjgrh1i8p07f7e6hwzbbpa72vzebezyu5faud1dwh3qdfnfpropeb9imfd9y1lf16htaoekcl29h222atengullkumuc70cgp17c08ajfz2jh0e	175.590000000000003	35.1199999999999974	2
8214	1461511812	Vipe Direct GPS Kit	c3a458t3y5hjun3knfl4ljbtknkgntq49crp1o70bxrlqtetb5zjjugl6fdc0cpxht1d5rkupk93wc241phmwbvexu1ivkl0cwoa9d8mc8qnfives2azapwb23o7qjxld92db40aqj7i90kncyd054maohbjpl5ukfml8ms2xb56hkjsxju9i140om4dldk51bv80pfy8zogqtpl6zsylkm4plavzewvvgf9j1ukwv2flmjjyezbp30nz3d7iu5	606.42999999999995	121.290000000000006	4
8215	5950769543	Mydo Electric Remote Kit	v0i0qto4pk9vruovt9nw1e50xc16d6spw3c8vp3v33yeiteua3ehu877e7cwpojxjicymfn563ghriecn60fewuyez5oa1mdkdcjn4ruvl84zam7uj7yxd693l822v3dtsbt3f2t00hg0leuqaqqwfm7c6jzgmo507ckszrzw1m098ytjno26roxk9tqnilq0gjxdperk9jbqsh6aofqutg069y2vm670b2y1wxa9wtga0x6kp7f5zy2j8q8xw7	406.199999999999989	81.2399999999999949	1
8216	2646858672	Meevee HD Kit	tlj9s908enau29z3ko72go1pn1fkqbp2ljd8pgfp709s9ujdk4qj1kvboj9eafwqi2b49sravr39j45dkdfsfpwhe0qqm8wjwhl7zx0oc2lzz9tb98w23ryj9a32faqdk8lx9wpgztuierqkx70e0dj5x5j88pdq7zoa9wcde7n0riadoep13i4s7v7g4snq101g103smx58g1r90031xckhhfeksuiatpdblzcws4d8c38pwhmx5gt8a4penat	283.480000000000018	56.7000000000000028	4
8217	5190485073	Browseblab Disc Video Kit	8fgxwif5pbps446e5t19ic4s71q3a96eahwfonbjz26oebpqo30xid7n7mwfkrsan6d41ddz6ggh7flx593ru5s1rejj9ywwuof92sghutfz9sv6tsedj9sxicbmj8807cddsyy8niyd8465u8xyi5b2sc34pk68dylsrycrlsylro482iglj5rnmsf9garnqgqgim95f0im1sq4ym9egr5oiy8h43sr24k8x5j81z1mvil2a3fzoa55mzv2ksy	825.840000000000032	165.169999999999987	2
8218	8615625496	Teklist Side Kit	rn7ohdf6cmkx6doqwb5y9va92i9ufbxxnuxg2wvrntffbjjgxznkz05qce2h4t8fiblaxvqswzdelvnzucajulsdfvzacbe9teqx7im7vozod58qv63v47gikn4uqwjs95tt1l99d74ika1kvg6cnhn4hxfkov5himfongjw2eb61dieuo1kwjmx1ka1fapicn7z0ua99rvm762hblvwwcmwb879ccu1676lhyb6yuk35j8oiaqnu4k2eugisni	59.6899999999999977	11.9399999999999995	6
8219	4123460100	Yombu HD Tuner	o53vbbz5nvon6uudr5bxe8xzmhoec0rkbcpebzgtc2p8i3uttgmznaxzscpybg5w85ftctnhoxl118eevpvrsut4asxfab7c9abnzqggwslzbw40usv0pkox6k7lugcp9koekmlp305pz5kdcvp2pgbq3dj0v21m4zdy8hcsfx6mqw1zh6zefdt85tw19mjmmbtoggf7qi5z9nxwek2ixiapzl8ueve22p2oskbi52m09hhzb0zumhrx1w62ded	217.199999999999989	43.4399999999999977	5
8220	9250168849	InnoZ Electric Kit	0vm9jdw3zpgnyqatkivy9k2y9e637yaseckqyxw1hmcsmy731kaswl4eahz3x0vw798co1x8uqq7i58jyjey2re3bt9px3btcnza7iaeyh0dnpydjtb29h421ovyf2dgonf9kksztn1ems5hnbppooe9emrwlqfb3lgr1omjchdy054p3ok2gjclw0cme2jgls3g3i81r3cfez2y436yl6fst4kes37y21ig4w31pxlp5wbb89tzt6e9kf1ph0r	98.4200000000000017	19.6799999999999997	6
8221	4533795001	Brainsphere Direct Disc Case	ky58cfsolxpoq1h1p1sng1gsxrmmp6b2ev2ro3cuz9nbg6386n8hvmkxhuedjains77l3hay6juj9vg1kkkmvykhwx82nawzi5ywb3lab9eugonjvg5w2sdu1wt9w2slghyhhbzhnwpb1dh9tp4do2g9bk9vrzm2d3u0c4ij72qfotnk0ih97qyamf4i07vzz5ga0rvjfedtrkfrp5ahngtp17l77zm0obsdku8ubuzszxg4bt848ahj65wzuny	405.129999999999995	81.0300000000000011	1
8222	1158976036	Babblestorm Direct Bracket	r6382p99un63etc5ysyhxq10trh6o1ckhlf80xn7t7cq1wqy843n709jgkgqpkrtpulvwy6ae6wwzhtc0efolil3uvxnzro28mkka3i42emz9dehlny7gotpdm3bflw1ax1bfrikwhwdd9buq8xaql8etns6o7vtrv7vavv2wu14f77mfmec1zp16t9yeiw7cx2v0s2bbom7ltd3wnjo7a1s3zivnk57q052xhtdlprs093jizj1m05piyj33s8	435.860000000000014	87.1700000000000017	6
8223	2103891960	Tagchat Auto Power Amplifier	ik8pc7hxjn0uvaeup82jzq459kgo1bv305wv42f5l8rh9yh59tbiuxxojge1hhm1x2qk609ltk5q8mx7trmmkshyq2iwqhkgilotpvwgjcgmo8rvnhxwjtn0bpxqy0qfrqmeas5tujx09nak9bep10vkgid0tc647shw3lkhk55hmvr89904ynbruox9q1hcakvtiohpzce9079vbgujn3l47blycxj74vsd6610vfdgp9q9yhtasbn5mfnkv93	143.069999999999993	28.6099999999999994	3
8224	8108635536	Twitterwire Electric System	6dx8mcs66ln7pbq7g1t2r7ukty187waj1511d9nr7x31q42fhd507q2xhp1qmia5lga7jy7giz5zuzpt99qi1pxya3bj0wyzcntrs74zuxi9fd1sopkd5qwbu2iitqymc0g0l0ic8j69a6g6not515v56dsuwm3b2xn4kgx2yprgtmcukl723lxn6ih3e4n5jktsiz1mgbqykw2fy928puywqal8kx68zwyhh81g9zrf3k3qju3mcm3kkfn3zo1	135.240000000000009	27.0500000000000007	3
8225	3016008474	Blognation Portable Adapter	9uqh7bg2njmcmhu0bkqcqiyinogxk03tsqgybpijv4d8ypudv90ssp3t8mfofvtmtog9vgacnjgnt9oppfqubd0in46ynyq2s6eo3x3apaniuluu98swgc4rlbyqc7gvqt0tnodgsoyiis01dkfsq4ii7fp1wqoaqsanuscbgxkcx5v8p9ji8vr9zw5vnka73uahypyr6mz7pyu0sfbatn7eu4hwcv91cr28sezwoqlpzpzva25c1lcsxoehlnt	497.730000000000018	99.5499999999999972	2
8226	1262332472	Oyondu Performance GPS Filter	6gs6i8x1r1de7zj55uogak3gmj1n45660o5defx2ju564ru83xo9fmb4lj7l4zx2iwsumdf6oedt2ap1wweicoyrhbvlc9yg9ndl73rk7tjuy4dfhtjz9clre0jf218bmcux3sl05yj4jnn01d0ojms7i1we7yeddjs75sm2w4mjxhdd340mdoi998levk9mqag0soygpvzynmlqd7fnhp8ird3hi5paazlczf28kk779rrk62gdmtop5lw71wg	250.909999999999997	50.1799999999999997	2
8227	1215852381	Roomm Performance HD System	kwupdm96lix0ystrovvxvriwn8sqwrg6hezmg0yxf687t57evzj562l1k68isdna8fccmfkpwslsw1hph2h7sszurgxbl3flc5txcgsv1gtcvqr8ajofv7b2e2vzkkv4g2d768bvk3ae9rbj4e3jmydispb51v5a247wqxymbzti2pc7axisbl665nmaqyoos1l56gaufcbwvuk7weeo0jqbhpd6o65pydll8qd6b1gpwb2bjaqn0vaef39ur1n	370.20999999999998	74.0400000000000063	5
8228	4698081008	Snaptags Side Output Component	0wu15kmtbu28kynhvlecd32yf45g1tam677617gfvr26oxocmdcjrvxqbb9sy5hxeudmiiuoilb84jz30zlueqyc77zfl13q0ch9ho2zs7zc04piwqm25byii9mhufc79xbqa3uma5t3fpgpjcrjz0656q7wxwmyn26797r6qupwvsq7hs9hhu3qb1bmowl6004xvr3xn6k3s63m1lpulall87dfog32erqiuiwouqop4otijp0pzmujxqou94i	146.780000000000001	29.3599999999999994	2
8229	3732340919	Topicshots GPS Controller	ejggjbp17eg15rgn93i741o83n8k247mum9slxklmnzxc81buq3sz4oak5dboo1y442jfkq03o3ddgxi2hra3ljx0vge09fudujxp779ptmhopgvk8fioeaaorv6aqa0xesoab2x9bsmn701v1ro3w67yc7d54vr420eyssuoj8uts8vwifvb3z6q7v0o3duvuamvgmaapzpgwosudtbi4iuzyvjxacfcv5sbnaritr5dcz25u4c2e221d74cbu	311.379999999999995	62.2800000000000011	5
8230	1473719656	Livefish Gel Controller	s6x7ctgl32kl2osyv7vniv57v1gckd6yjijnjom8pvmpmu3jcoep6hopnarhkyc5t7wafh3yi924ive12ve8wsrbfbe61g9450u521cvw93kj13083mys983ya8xz7aeb7b6s491w8auv6xwmvy9zv57ke87rcvh9b3t1ibvh410723bxcqiamre4y7g72rvjpow0e0d71jiibkpspbvydq0ol1ms0pb7venyiy8t5k0o6ga41dr1ooahkluqam	421.089999999999975	84.2199999999999989	5
8231	4342389338	Bluejam Tag Gel Tuner	bjluf5380vqpdvtzlu43qtlf9c2ygzixllmtdkzdjeimxeadlb6o90ks96cd4mjigqmcmq9ve5oq705ti22ld02so515mn5dzefkwfxnqvhv6jkedd6ri6b3joiqtso97bbr96f0g3xj76p1oag1gti62ntl0c4cdtj089x3clszbeigwrua5dzr9orz98y8b4n3w0pekkdveoanxk9w3qf2h5u49biyrbx961hbir93cc34fx5gtnfye99psaq	128.930000000000007	25.7899999999999991	2
8232	7794172807	Oyoba Air Case	dl5n686oggi01skusy83tpqft76wrha7kftgfm53xcv9784o1e2m2l5phqa1dxne63rjmd78k9ancv0giyisyng63zytqdjj2w9pvgc34sl961itwgzfcf6m9ln1obekb6qgfxq7u5bn17prly0gd38i9nk8lpzpf2l9wjdnu69lqbfnez4p87pxtky2hr7hv07wo6rp5hewo9jczuf9w0lmmx75loc3l989fhczdbglpjjsgd3ihd8e9jqcwac	544.529999999999973	108.909999999999997	5
8233	6052337176	Pixonyx Direct Kit	bwlutvnymnci44k8b9kp02klrcfrk00morwqkuc8lxpft02nlbb6m3idiis0sympx38fp0v47uwi8udbg03hn4yiq2ma3s9lopslwh78vmfhpirqvxgw36ubkm0wl10theovynbptkq4drw26psu0olb0lzvjmxwbhsy5fh4npgam1bihk4p88bkm661sbwg3guuma679oim42ic8qv9m4c6stl64dyn394jacerjdsy93h1pt12a5yxpasp8ba	359.029999999999973	71.8100000000000023	4
8234	7326707140	Ntags Disc Filter	spfrm8hmn0v3xqb05jaa8ehk7lok3ssxgvra606invlrvkeg2j3sst2gkwpmnvcwat8z1b3xqre32p75xa5yd1jk42nzp8rt7cupzrps0cyovvoclh05t5eh9yh2szpv5qqcd820qg804myyjaudayeui45ajs2c6pdh70shqf61fmuaakn9psd5okyzxftw7igw00qq474qveiiz4xwitfilllkkx0jtsvlk50gssfc3urpume3w0oklh0eld6	157.080000000000013	31.4200000000000017	2
8235	8281459029	Skinix Electric Filter	0phqk6oy8yfotf9lttxjopem09q2vbi2igmzlid352nl29hlggc3zfna0wwavd897xwl9y358p3t2dx0mmwk056buimn49ge384eafz9333rk8loho2jcimuh6yho1wr5yy4v84tdxb2hf4q059j274m2baxmkiseq1opkexqjj0ugokavyrqjmcvvgqkr56d3rw2ld16pu4f9s1afvnxmx4hpwqn9dk2k1a0gpsuunev5bvzwkx92v2zxxtrx2	193.580000000000013	38.7199999999999989	1
8236	4046354086	Mynte Portable Side Receiver	jy5j5dh7aryr14jdymts85szj9t9qb55ax0erle270jl0hqyzogkctkcj7yy32t5s2jtxn6fzzbdhjeocv2dj4twplxwg37jk4p4b1bo3oflsus8g6xkhvr94kmqa94zs4x3wd1spuhkvwcft0gymugvwa4fslh15waht6zx3tnymga7bx1ua23ab0jppq7qhakug0u4ycolfsxgqqgeol7ytr0dg61fxyo9oqyd9z7f0o5bwppkdrmqx91nhdw	146.199999999999989	29.2399999999999984	3
8237	9665529508	Mydo Video Bracket	p9lewwu2ssojqi13oioasxhoki4vfxivb3ask53htgig5tvqow3t560m9vv07hpm43c9000iaqsrk44dajwuxnfkxs3xkc6dyy4wgqdtgtebmgw070glzfiznqachwrkn99ph3vfdsq9g8juqnz357wr6aywg494zey5rgg1rmjm9qwrxcdux147ji3mr6goxgc72f6kmsb0d80lbr9o3rq08bzeff9ed3o4mvpc3kttvmi6slfymd16696tosk	138.830000000000013	27.7699999999999996	4
8238	3516618348	Jabberbean Electric Air Component	rp7sfhhoplvj6llignlf3joyu7x3ggb2h64cxmgqh21r58xeob59c911ly6w39g3d0h8z5waudxqs182kl80zqnejtrsmkv5uf9gdkwyr8ym9dq86uh4ru1thn1d2v0ftgtl7qdfjq4ce5p3if8d5r0z0ht1rs7wbts8wlbrii4xfocoaivcgupfvl03h1icpcqh6dignp09gxgqmeaf7ayet9ik1g9fx4bwf9wwwgqwmfznie2s09llne36bv1	272.860000000000014	54.5700000000000003	6
8239	0156388589	Skimia Disc Adapter	zvabxrptu9cn121izjnco5tvq27yosqwgjmdgtwimes26tyvyek0alsy1cj5kdakd71mwip54ukxu89ntezbnazl7nmlymuewga6wyadjb6rw4ff9mua4b0eshxn1u3de0h7upvgzbdftc18f69p6d5gc7bi4iak43owv0mvf40libnzh42uqew91x5jivvnoperwcpserrilz456n6ickb75dusuuyb5u0rek10si2gtpl8ptpc3p2fqkumuag	824.149999999999977	164.830000000000013	5
8240	0076098391	Avaveo Digital Amplifier	vny11du73ncp3237m44i8vizn7sh98ebaxs8yb8f1u55pe65ypgphhl3746ddpa9nhhidkrw8rsiyd5tzzlq8xglkuhia5wao02x3t98t0wh2f5cxq7aepmn0xsopy5rpnu7qb1xaluxtzx0x6n5hzxbb5tkfrn0txepjwh0sepr4ihfgel10ra1rrlp4rv2fv9fzr3b0puucsi96ai2z6ijuj2kzzieptns3sejg2jkjphj9ejvjsbr5magf8m	610.779999999999973	122.159999999999997	3
8241	4195948477	Fliptune Remote Audible Transmitter	qhrkyeiudh3ga22rxdqjocqzm9nvkcuud2iyl7f0y7awxiifiga7utv92vrletjkz8yj5b0ah7t696lui8tn4jh2idr5xt2ygdsm3nvi0xz4u2jq0i1xbpnbej63zsefa2emtf6w8vviiszq02w4yh5pp5ikpsss3fyqbodkpurnefo2etylvihvkyfygpkzn63nfftp129ztezhfjpxf22ols1aeozt8j79e9lgortu90j7rkm4bofrithko19	122.870000000000005	24.5700000000000003	5
8242	3645849976	InnoZ Side Audible Amplifier	g3dfm8fv5whlhvq4nij74ekwxv19ez4taxylsg0lho8nxx5f6b4q27mnplvodialx3gp2q8a4032zjjxoth8os9a0g1731ai2fbhn1sniwtf9qy8m7dpl2y1ma3qifrs3ibyxb1kd6jz1urofbybs59w9weywr8mzc3sarnwrsik8pirjrt2h8voi2du3cmgso304mjt1m6t5gk3u9vx32kkkk2688uzwdehcl03lk833wlqb2btmsvw8uobiqa	66.0699999999999932	13.2100000000000009	1
8243	8722054390	Twitterbridge Power Bracket	yz25s9oc3cuy05yn7qqzmn01sq8n6p7mqpm83xzi74aybdhuela3lj5tulgg4v8u2j0s6sfd4tqrrix73vr17052valy2qtibqomubb42v9sw0iyw4hc7u3kx8n17231898pgqr77g3soyx2jcce03f4tlfexg7s1ypvvphocmvfukhm2ci58fqvayap0dvbit8yn9d13519xu2aucucabw3zlyh0g8vy576ok19wvfcw42xt8xo5agtd2at60t	342.680000000000007	68.5400000000000063	4
8244	2825043806	Skyvu Digital Input Filter	c3pqrhorxcl9piwf7mg9yclglshv1no7lxz0qtqu019r6ak8pl1g4w61d3awu2gfee5zfgcl53zsnuppeos1ugq3xf07l4htn1kn2ifmn91kfbzbljz3poojdb10gy4h5wqjd9xnf3f4merq7slgtzrdjs0wk47l19eyng752k4powj21z1wy6y57j3hhg6b0nbq7ba24lcrdt482f9pyc0y2vklxm0xxfjjvqtz9ep1tuccw8huen9phro4iej	800.580000000000041	160.120000000000005	5
8245	6504891352	Skyvu HD Controller	l8yuia62slq3vzgr9t57lbhh9ixyb6b2ihn9w2ybamjnbp7p2g51mpks4vqx7o8l55793y9imoq76nr736uelf179zctd2yge9ggubs6dw3xj3ncj21tbc0o9ajyv1uid7bv2izsr7wldsab0r50jm48suuwts3cp1w1zforzri37gcl5w92ehrgm40a0qb8lryjx758o8e4rfg2talzfy36zpof8rbks1dhkfj4wcvkpr065vkkf0u9athnu83	307.339999999999975	61.4699999999999989	6
8246	4150093727	Realbuzz HD Electric Transmitter	6bj5v38hvkxg83pe9hyivk6hlw3h3b4fk5ef2w4i5c8ie32izipbrfgqvjrya4szfv0b3e1n7bdr6oz6nfpclgs9jn77js7x17hw72e6we8sxlwkaku2ruu83d9772rmi3803hj108kao1dfexoqwfqxlq3xvyk87ngn6ws9a7l14zzt895edvm2x9vgz3brx40zj7nondajeitoxvdc0s2rz4f7whgqpj5ns86hurded7nqechtya268soqmkm	295.050000000000011	59.009999999999998	4
8247	0227067861	Dabvine HD Portable Amplifier	mplhdg3n6dq1puthi18l6g9w3iwtwoqcz5ow1g3pmicopvxxq4899bola3azn4c90aws97y943jb23x0vucocwu4rqu6wmx89305jlhge0f95mfegnz282mm4ewjto6o0gfjcgwcpghc4lz98bby2x01ic32nei40c9l2c2cr8k44d3822ben5uoknnbhprcjxt3c19fwcw8xhtc6dd3acicku2y7h3f9j20uugvn98iclgkxwntgd37e5eh0d0	130.060000000000002	26.0100000000000016	3
8248	6246064400	Riffwire Remote Tuner	93ofws9y4i568sfqfx3f8ejs6d9nk2stjvye5a6hzhr7pvnys7cpibjq6dpjq6x2a22e8rplhl7fzz7ai4yox8k2yz84m7le476rokuo8setcid8ziev42vph8vz7wljcubusq7hoo3aut9yurtxsfoemkld9ffqd1kip18f7tmo4wqrowqnjjnu8f7j48zlljf1g6xonblszentrz02d0090pqz98dh4nifhswwyncug9ehiohkvz81qu8mqmf	82.1299999999999955	16.4299999999999997	3
8249	4588036510	Topicshots Output Air Mount	wi32jibbp3b2bjytcmj0vh9cb5pw8hldwwofioh5m0aolnq4bi07apma2dy2lasccm8gr42x53f1r2gzpio5wp6by4eveut41z49xzzxwum9m1k731m1sz0vpi2600wbw7xq0scpx2si43jq74fkztxjgp4wu6gssq4zxy73pz0ttvh53g1auxpg91rkepupkfva83r76te4om2qoi400eho2nfhos2mb8bclks74ggvsfkpbmhgd3gdu1f2dk0	107.489999999999995	21.5	1
8250	3873649865	Eire Power Video Case	4jh6fm25srrtdvcnrzwof5pgxvbr9owufo3z251gr6tn8hsdbf9jyss8i3u6rjs866svyqtdl0zu0dil2yo3am72ueip3wtj5p3g9t755esibzp3l6gui2vdel7z3n9x35bv8fkz1b7ho2j7lviiypm1oukg95aq6pniqid6l9ij1dt7u72w3gcceuq56pzx9mzdqmql1zuyn3a3nnm3lviazd6e3u8lt1wqkk56rhvbxoceb8g7573fzsbq03b	431.430000000000007	86.2900000000000063	3
8251	6592500985	Livepath Video Adapter	y157m3ubkclm9l8wrsg3mgfkk717tugvx6ublo2f4ohdy1qiq0e03ujz4dh0o8kypzhqewgzhk08o63t03pw1ec4pqppodq0xdezvlkbbuwozvlsjcr9qccjwpv2ng2tz02qb92b86h2ftmi4qu8ewf7keu7rwtwogtghfg4b7w506e9basa3y6f01ah8k76wv872bwi5c91edk85rdk7x9ybn844pagrb9s6horkfitkvyguw5kmljo0ukd2mh	45.2199999999999989	9.03999999999999915	2
8252	0513513032	Wordware Audible Input Amplifier	7au1lbe0ipk0e2qwa90tklxywa5z2001d3x9tdb8ixbkyqmilg61qt9a9mrta87rf3e50o3ckuccqmonw26it7gqak6vcqf7gszekae937136vverraubvs18f89rwhfb9i03n83g5qke6y698zmg3a8nwcnsblopq0ibd923akrg4p2a1612z4rosmtmjywgabw0esyhamy8vr8mdhab96im7f0j50wfnrqomvwoszelkk7oxw240tlymdmx2j	508.660000000000025	101.730000000000004	4
8253	6564741578	Dynabox GPS Air Tuner	khrofzn8c4d05yzb5ancdcoe9m51wq1ip8m1r7k93gqxqw73puh3x2sbdnyimxbcjq07el5uvwmr35omlibypzh6n2yqwjc34gubsdfp4qq6umkblcy4v0125f5271kx4yp339dftn3kx75504a76idpp3r7roh8r9wmulebmqoqd73f4813kkprnp1g0vjo287cb9w7b438yl4monrmwx6gmn4c32ru3etfcagcaa4pb5zl7mep7h5kdyucduz	554.620000000000005	110.920000000000002	2
8254	3649910142	Rhybox HD Video Receiver	tn74be351ryog6kgt59kj7ayzh6gnkwml1iyd0mbtuzzad5dzhj96fepphy79ju8tjir8iceplm7k0splb2mqc4k7z7rw2rwcrfdfur4sm1e27bbyh3f4vghemz61ly6rp9gxxsnfc5zwc0rycca4tzeg15uncm4rxe62e1oouzlbzc0w58i5isoc1oz28003bfgqqij28en42hj0ufywdckj4g3eeg7ra2vjb2qdl7az6ygcke6vhyz36hm2hx	83.7800000000000011	16.7600000000000016	6
8255	3613933068	Vidoo Gel Disc Tuner	01o83o3w27xnkm8q9a13cluohp2x7xiqanutoxca3d6nskv6ugb8tehne1uhl1l5fay3g2guo8cyv92o6ftmo4x3d2ranobmuojxb5a1ap9x1f0rwlr7n2wjbjbrain83x2e8txd9suevbob0z18grqt65hrj6mwarfdp79b5l6kd2gojkfu8wbna8t2rtbbpj49v9v2cwi21fyod0rs709rt1ieh2te7d2mn3svns1b89b8e4d4xberubcnnrc	277.810000000000002	55.5600000000000023	4
8256	0798969764	Yata Direct Air Component	8hdrwgaw9daqf2n2asgj4zov4bkjtx9w3uj7007we4vqoihf5tqngnilfvwuac3kzckg8qe8rtnjamf1zl53kosnr9p4lqg2ejt3436alffa0cj5y6lot8xs7zwrhuhmibf1nqesp1p45t7ft8rhqainik34khs4ewa0enisncpexv4kbc5qvukfgfk1dg687558cd2h4725lrc2qgh1bd4fj52vh9wq2rqa7einvdjjgrzektc8cf5gj90l1ei	206.569999999999993	41.3100000000000023	5
8257	8739504051	Kazu Side Disc Amplifier	o4a90emzuy6k7gmub2f4j3t5kxwrm2safx3s67rke5pgs2gnybuu0qzkyc3m1sqds1x9rdrdu1cmlf7ew92f26f8flj0ijxm897gwyi8q7kgdytx0m84bglls1m2zr6ny952mm42aarsrs6rkdnjlc16beklwzlxy1ttj4zcvufy7n0wk3cqwtqjix4l5xxlq7uzwzpjrghh04cnnf938xunzrwhr72sr9ww77am87ftys32b3l856uqbds6ej1	79.0999999999999943	15.8200000000000003	5
8258	1769799961	Skidoo Side Auto Case	xfx84siugxwkqtw6rfkuma7tnrgmzjj9pukr9xwo2phf2j3axbwal075l4a31rbd0ftx5mmwxbauzu3cq1ctnpi3eofad9meitsw9nb0g5b8y3tpaze7ln8338tre1c83msmqsjulxsiieo8b5h6355tvgmr1u711bace4ay23xum8uq4c3qzazg3onai6vhrsvl5xj2hh7j0wyc9vznnkl8hq5bnol4r11szq3hz8xuzgq9wud7omenrgmvr1z	286.170000000000016	57.2299999999999969	5
8259	7767845872	Oyoba Portable Auto Bridge	fprp67lfho5en0fl1z089pq0q3se77c5syk68fhm8knkkx6spon4ftv4224tw6sn874n7l2dgahvzcl0y2mtltj7xej6egrz709ejj57dyggkuqsxxs2o5oz0sjiu7tjqk5bee7hejgcql7geppjmbrdp1v72b0va438bbqw2qht7wfxfng9jdkh2f05hby0f45jkh6cesa7zhefa6cpr0ucr83mfxz7aippki9drorjf454n2xo163gmoquz2t	210.120000000000005	42.0200000000000031	1
8260	0212733573	Trunyx Air Component	xvkqtkij4u5g0221vcp7dyuhy7ws4erv7sd61317mzkecish44j9b1hryd1egselkfiewsw5f6w69hj0du19j5p2fuzcdpjr8gnvm0xi92lxx3lj85duetjy48mh091mqfbb0pang47gvjf4mdj3n7w82yulvrbhf7efpftq3lthxs456nqcgn008nhnefmw4c098dyh2hu2xfc0zsdwwrhjml20wjkquntpqpblt006hmuo3iz1f7wzmo6scvf	146.759999999999991	29.3500000000000014	6
8261	5356119853	Thoughtstorm GPS Gel Transmitter	eshe600mpvpcwvmk4gd3f9nk546c6f1jhj2slt8tt17ylykdcjbtzwa3r6xs16l1ucyaos8djspb2sx1dncoe40dg9co2ur68mn4omiydrauwuqyv8hcac1ba8mej4axq8kkp2dpqy0n1swanvqgtp4a8w0gzl88ofholl4ksfee0sxr1mfqfq4pfj59fj2mex4axic9qio017fhn72vxqpz0b6rvo26gnkiybef5lip3ahnfxuelq337stw85y	430.259999999999991	86.0499999999999972	5
8262	8352585829	Flashdog Portable Auto Receiver	10luhw8u3uk532y593gp2jp6pje11ekm3vul1bgsdg52m1om5y7q5qgwjrgbcdtuhv3cbp32vz98481kcdzn95fdq9h320g115s1a58km7jp8lp3znetntgrmjsi3yqbhr8gvb0b6x60ncul0novxxmu1k4elo5l0p3rnxcgue6hag4tmcf1ltcumyro8p8g87r8mlp0vz0356cvuye0q8hfz70jxnpfgwz43xbpvjxt05ishmi5m9867i89gdj	265.029999999999973	53.009999999999998	5
8263	9678951961	Topiclounge Disc Receiver	avkty0199f03dtng73brqw2tietfqj9evg2p3sa82dmqpg2oaf8qhg2gasbm2ta6yv5ucayyouyag81r5tza4moo9atf0dk0deyjtmtvzbink41qix59h89qhiotluntav7xi89j8zkbfukhwz3um44u7p0r6474bdojylx2i41sr8jjpzr07e2hh08vcwd08n19haobn6cc59zugrbk3egf827egaanzl49fquvd9bcn0ptgfl99a5kahrpemi	112.530000000000001	22.5100000000000016	3
8264	1986951962	Vidoo Output Disc Mount	n1cycyqa1vl9mn7lquodnpf8c5oefwp13s3uampyykzne5y72maw1tfb5tllryzs4pvssaro12ly5b9zk0jdldxuqx94wi66uqibshoqtf7421x0q6zti9cx55l62d5q2ihpvdf744hb04ssck9ycbrux59ya3a476cgci0va94p2e2rk4xfh0uk6kzla1m68lf29w43hzoawoxd89m68zrnqw9i2ve86r5ezugv0b0bohcxc7xc92p4mrgwb9j	254.629999999999995	50.9299999999999997	3
8265	7847652248	Devpoint GPS Gel Compressor	0e1gysrmt91ba6fs6kusqnldgg5kvfai83x4mdv3llun5bsvgd4a4b0pj5jw8q2uqto1stcvd2afv8h14vkdixnw6muehihi8fomfuujh0dy9tef7fidnzk0fx6zkdsm546ya2f5b7dh79swbo4er42kh2r17ck8e9ohniwglhrj89vu6r7t2b162tg2jmh6a40dr14vom0dhwon0mqieix9v2jjhkh6e8cqj316xt3l7o39mfg9w1hs1q8mpff	401.110000000000014	80.2199999999999989	2
8266	0788586924	Meembee Gel Amplifier	ct2gdfncy3vzawxrdlj51tqhqprgqhf0uyplqbic1owl9o129ix9pndylf18e4woc6qc2tbiuk9jignn9ehm1dw00ss1dpb3mk3mykpubccp18znirbsqpn2s0kz1iwppqu20dvlxm81lqje4dqde508d3l37p6mnha59xbzf3zyr553o1ty4psb9m4xseujaq6ltlyh5ftka7pdfhy58sd7zqs2nfwphfe3qmma4vnfk01jcdfdr3k7oj2h4we	599.889999999999986	119.980000000000004	6
8267	9754980790	Quinu Video Amplifier	dxrt6r7w6vcs0bn1ovxv6kf5i1z4ambccnsoxf2gdooelba37eru4488ehexzhl36q8tjugychkqn2tbbke26j0z03vpgnnnjnyp01woez16i63dqlj70t2mc3rw3ro9mxybx5p421kvg46ntnjdq85ot2ii3k6npqwce09c3b9y0nm6ndqaqh99cbugygxyu8wcmukmu1mqay2yhh96rfus3m3k3v77jf55vthumwep81rtxdkm1g9ry68bwzo	680.789999999999964	136.159999999999997	2
8268	8603484015	Jayo Output Transmitter	b7lz67wjnka3f7ljdrcm58azxm8b7hy5l39h1390ogzgcxs89g2zdpxk80y9a6gc1eb1ibjnn2ibnex3ysd8wmxtw7jk26v4tkq8oqphn5gnjex8ud4ccm9whh56w78z3ug0sdu18cl28gq4gbggxdvgifdppol3y64sp5pum0uruf3q1emj4y8zrq8p3z5q362absjestendunxuad7d0uwedyth3w6g5ychzjad99x4u2qfasptg9gxlt4abo	300.829999999999984	60.1700000000000017	6
8269	0045792254	Flipbug Tag GPS Bracket	tclg3bulf23th5o3cqxy1suusufkrh2bbvthqknvk5qqt6nlw42mxiaicnknt5hagpvvyf9l0olg158pi0fzkm78iowu1end76ilw9zv0i01y1urmzb56m0o1419c4jiwjsfpd0j4f32g1g8lqg9sn41mc08b22ecbv0ixr3zr7qf68mmco0pn70i1nuy0tl36ujx7nt7jjg98rggokhosv8w6lm2sgq2xrhwoyl3u8eoxnzkzq96hf9jzmgtge	166.080000000000013	33.2199999999999989	4
8270	2260597340	Avavee Electric Filter	6ocsufgrhy9bde8btniildxl8k1gu7uzujizlefl6pxz4zg4rsik3mtrw3bz3mltyu9uzores80p2wgyrucer6kdqd0bvkg5u1pay7neqfcgdi6o25hguxe4e09czf5k15i6andqghyrtrsghn4alqpoi1f7qyw294xd2p9aqxeklfm4hb3lt6wv6dpqunddasdqm5qxd3yfmwzcim6ixi3ankpe4uz10hd14ncvncr9aborsjxte4xo0eknd5x	168.680000000000007	33.740000000000002	4
8271	8646221058	Oyope Digital Viewer	niq1ztuieb8jbfwi7jn9vpxh09xt2jtmi9vcz4ldalcpjnfjbl87z2i8qnmz27gmj8np7th0xo99suvp062omw89949yl9vq7n197b0rua0sdrpemnzi9246rr21xfspzkdtzs5pevmxqx8iz8s1jjbwvfbyevk1wuuyhazykcpmgbtltt8c0xy787z3jxpfdgkhlcb4wcgtn9rq7j994au4it1fhrm1y39ayjmojkqa1e79kx5ya5wzn4ubqv5	289.379999999999995	57.8800000000000026	1
8272	0324429467	Eidel Air Viewer	at82rc3wnomnk689axxs8bzhtq4cvo2n14wkrqwx8ha9is79y48ts5astq0hjxhj6od8kyyb6pd0fn2nbcc9d9tvbg5k0o0wfyyukahbqlrwr3adqm2y0vlwqc2l18098barctjjxze9q7dl1qt4xz0qdiwafce5sz52f1oqanenjequcqo7oepgew32try729ptz7o4gyyvsbkhdd4syekuak0pot9febluvg96diej2k6o1mn62w17gh68hc6	745.639999999999986	149.129999999999995	5
8273	6808701183	Ainyx Auto Output Amplifier	odnyvmwy5z505acfoegoeky2zfzj94j6eo702ima1q0kgdsen9wxmhgvtdg5b76admjx5pva1te6gpq2kgmrowz16m29xr3dqfcj44ibi0czh1cux3lqnkssfbaimi10iel61mh21q7zgh6kd5mc42r8aa7e3fhcpqsjx811089nnstboklodu5s01jxwn6zzrk5v7rlipbn9ztt0dn7dhcdycxck0mmqtuek0ldgv0xet7iakgiui5zq1b3x3l	136.599999999999994	27.3200000000000003	4
8274	0124035262	Demivee Digital Viewer	5560mbv4dwuz4ulbn4851vcxp7sff8zwewo5n8nf205l41s0x8h9ee8s5jiqrroy6adjkgkicsvv80930yjw2fsue3ca16r947z9kuqe0sl4b7yh0tb2pkl3qnf9tzs6anpoyklk7q573u0ncylz3vm1uoavpky5nqgsx8l9cina6e4fb4p4i16ivubn0zoyxyq6y7bpa4syfcdeq6k5u3wrzio9g06075vptkvtrlbc1rz7wm6ljeovkjl8w5r	362.920000000000016	72.5799999999999983	2
8275	5212700894	Dabfeed HD Side Case	dbi7hmfuk56u8ymegu10p74dq36cyw65iosoo4s2wzl07ps3sbxr7z5790oe7bpbjesycpo15x38t2nl6pjvh4lxhd3lkk9lpvwotjl6hsn6mwybqe53ufgfexr63uarb7ctp3xczellb7bhuzb8eyq2t61exnwaimuhms95n8gmijkcieh5jkglh8jo3da0fo7f7iamxau3w62x52p3y1j3fn1brfw82m88wn45ssb3zql45jq11nelp3qnmbt	445.920000000000016	89.1800000000000068	5
8276	5617653125	Skiba Disc Portable Compressor	5d4r5ib2y0ftxr7qir1opm7ex97o3gvqjknaq1114fbh34baxz7m613o3t6bnxx42srjvu34tpvg367mau8ymhqwpvgtyjgzii5f0eh0a8fy4uxfxi8s39kthifkjtg2gca786v8u9d8za2o3dsaoas1wnli7crmnfno7fmpvrrj64dmktdmq7l8oksvcsifi9ct6y07t3dzco08074cybv7saqc4sel581cz6h152ms34stbcri9g4rcxh2slr	105.640000000000001	21.129999999999999	1
8277	0441012423	Snaptags Side Case	da32p9pn8fov0208dfdq8f1dkqj4ry5fdh03u7vfou0qkmyq1k8e9y3jyf5c6hhkkh54a1krawfp5cg7lrnzuje86uzzw2b151vudtzscb9hi4g1bbgr6a77yysweqext4ctjc7uenphob9o1xxoppxvgcoq9mhnhwm72999mz6oz2jh699vu6lgmtapdzt4bzy6dq8yg1wlij4z251vp1za0w82apwwiys9pokua04ezr9hg2mvg2xrdhy8o0h	186.379999999999995	37.2800000000000011	6
8278	3983066265	Minyx HD Amplifier	ooaj7dhpjrzoh1dt26j1syktgfykuna0zlatve3o3nherluibjjjof9qqrqeiw4lngns2fjjsv02et3qww2i2u6wzcl8e9jn7bwubalk6nxcgqc5x4ho8oy3lhhva9ie9qc11v45huu9va182pmb1hx6kr2ynuitmcqsse6xfqkkbj0654v8749g43bykfwl2be0wl9smzflbrzrj96oh9506dtohgc68aor6mvgffrhuq9amsgmebddv6300an	427.310000000000002	85.4599999999999937	6
8279	7147095577	Flipbug Side Tag Kit	if251vf3nh7g7czilylq4iv81coqjnh8z1n7hvkyl5a479xc1otfptuu2hve1shwo4af7iawhx92tnkh9hzzwnmqmvlgp25p6fh5f9w7f6td39e9x732oxyo77s0sihsox1m2tl1l4gqldwykj2rwalcikx71fwa4exabr35ggprs557n6rd5o1659mxjhzk4cteqyjax0enfcqdjmc0jdx768r9n946tb3lkllas4rmn20gn27hmr3zpv6z3pa	147.039999999999992	29.4100000000000001	2
8280	5816697047	Avaveo Air Electric Kit	xdmo0tkgtpfgxmel6pwkmisv8rnsfg34f8tpd9i2htapzxxk3m2tdabfcm9r55iwrpe7zvyzu6shax6stj9yonn8va66a68u06e29o3p02bbp3ygy7xx73tu54b0mmtby2fu8b23nsxkaeuylt7abtcaeui1na99r7yzr3h0i3jcnb1s1vl579xstsu2drlygn4kz09ruygg36bysvo47797oedkac8w89t16xp7q3v8btywr80lclxetqkx4qg	116.819999999999993	23.3599999999999994	3
8281	4251457442	Blognation Air Case	sk9ranvkgztk2n0yt207sdn5yg6f79vwv21ke6hsjebj0qcwavtqgqf1sy3655bkqhk0685or6rtpzzlix5f36qlfb97v0h5ylu41oktf10x8rs5paiscg8n226oiytoo5fos38e97nlhxk2t5qja439pb60eaiq5fz23fugnxinsrsr55anftv4vpbzta0agm80ckarl10e706b271calipxybs4qcs30bqbiz8ve50e46rc98rbzky8dlut49	242.659999999999997	48.5300000000000011	2
8282	7368852919	Divanoodle HD System	u7l30heatxvx8d2xciubsyk5no9ei80fh9nf9xv0mo5q1tw61dswwyqi7zgkmicfnouay75ironcygi3ryyjvrs4bjc48th9sqxlpohcs1z1gncuiehjhctyd6u1nkd6w6jqsed7yempa1kajmi5fxoy2a6o3ga8iwi082y897fezimfegity19sgz572bla1fp79euckkkpreskumll1u94zaimj55pcqg5hnkq6xp3oefc5ze0kprm2i7eddb	80.3100000000000023	16.0599999999999987	2
8283	4694310527	Yodel Disc HD Adapter	ft90xeetonhz88v1jryt2o1z24xadzs4ifourc8z465vebp3fqx1zblj6nif8m00ddnrbs9w5h7xksn7nzobhykn9ifi2ne4vkioqlbz2w2osc6eu4yepehkhizrxz14n3ga2qq85aw5lzrwy6hoertfjjq4994mdaxtsmthu1yjswgyaf41bl02kowjv6b04xk4picerydbwv5lj6jbmcnpj17orju21xv8z27rj95imlcd710r63rmoykwye4	121.930000000000007	24.3900000000000006	3
8284	5716305225	Zoomcast GPS Air Bridge	o7statksgo3ahs5guobuaq9uuae0l7g3e7cp7xd5cwmxyoh5epbw56e27qe901ov0yj0ep7uzf88zrk6hdvpfn07gr9yion4h892jpqibbcoexda8foxhd6k2mme9n8rfz4uyn4loyen3is0c99p03g3mwmb5mep3h9mjglc8z5r9j9kwvhp3xoc3vajy5gq9fjdwetio9whi3ee3ncfx81oeg0gqwfgv8y35q4uh31no5evrf6gjg04zl2dsjv	192.460000000000008	38.490000000000002	4
8285	6725560681	Vinder Performance Receiver	mk7xdl2lscgi8ap5ucqjtaglg8l7q3ghun0a7frnoku9umwtl8vb060redievyliwhim4kdfbejzn2nwil345m379l7x2tlp6tf2h7xpn0q1mlpyxb389dllv1uwjsy9n4558ysll3n0abgm3ip72ff5n7xql0bam37rad7bhoa5xe1ermsfh07ikgrlx74mjwhqwn3vmy4orxkf5j1p1slnmlyma676vgq0i3s9mmgblvtecyxj7mtoivpddsu	462.75	92.5499999999999972	6
8286	7212924753	Shuffledrive Tag Component	3jkxklnvi7pvjxu6c8zokm4cyqhcvr8m3gqzpt5q3nel90xhm3jczh63d4gd2f4obcotaw90hmnbcmq7z75dtgdmn51m48a6dofzfu4wvfkr9sasu61s0jds6k5iuysmt3ank0bdw9nccar2257mtu7klsgldbl71ezdlikif1paftz6491xisc0g3kwyqxtw1r6lso72eqie9q3ihggbi5ygguyufpyghna2zivj9ovanrhyaau3hd5ttbhvyj	303.610000000000014	60.7199999999999989	1
8287	2323043191	Aibox Air Gel Bracket	5bt41eyphl6xpnkldsblvm095t6bwjlf0yba1mf2xtukvyb6l4tlv3wr5gdak74vqulcl0txjsuftf8e503hycdmmosds3jnm7vmzt0k9gxylzcpdm9kjz5ei2qn3x6w7xeyaro387t9dx0gvuitv4nivy2tl4o8gkpea53tqd55nm97jg4p1jmr0zvby5a02vprjv4k57w2t83wjk4tqzeir1m5sri5p6zombd0vm762p32liiurwzjdjqzr2f	142.180000000000007	28.4400000000000013	1
8288	8308024900	Cogilith Tag Kit	dot2zfr5ew0wza1sd2p57mhjrhfb6385m7lhwdpa5fpdoshuf9kpt9q5mmbtvkwgd5giwnzmiuzt32ubbdbvut9f1j9qeu7vstixrmbpayu8c4p7pj2oy8g8op56itxc7z1gul9hvg2ov19uqurx20yw1dnaxs1gs31qbel75fha44o493qevy41ihwofzhiatj9zx0z6jz9fjrgvrgwndoaq1yt5mj5aqvaqcdkj7r2tps1yhclqdanld4mufv	210.97999999999999	42.2000000000000028	1
8289	7193452500	Photolist Video Controller	00u8ur0vg3nrgslxogkp5y1fpddvisqc0ck0w9n7mr3glaowwzc1jzo3o683vuem1fsptsv5qp0bvtt7mpxtmv9e2g708rlgrs35dlhbj437kcuy4ugmljziea8vdjv8mxg3js7b48lkxqug78ggu6x3em5jr8vwr96hetq5uwulwmcimmu63oljho1apqbyph3w4wyd7pxbudkiet2pe1v00yx7cvvaxlg1xr15gql6dg2i3g55pq4c7tg5stb	148.389999999999986	29.6799999999999997	6
8290	9679457232	Innotype Output Power Filter	60e4u41uux9szxjdsmet1lvq9ifg1kkn897e9nyc84dtq5zlmu7imp2rr2acs2d073q1tornuw7bwhkww3wgwfakse3ghvw2s17zyqd4xmkk3prdcnh170tfit6kn5lfudj37uzwdhddtyveqftyxe7i3elqb0osgsms0e2ummxpm06rkh181sg0nfuzok2879kl9t4key55cglz45835ejjt7mkygpbxfcnzryx6lhy1yo2txag4z7pywn8ezw	46.7899999999999991	9.35999999999999943	5
8291	8077617144	Jaloo Gel Direct Filter	cwxkpcq48yrpo7138kwq9h6bmr255zhdmo8eih5atb46lazc5rff7ecxmxbasn7k78hqikpyx8ttt75ejny8ko063v0ceyx3l3saysoplqtc0xstifv76lunbhm7ksic0stjlspfc4zyxtb89dfmzwy0405z7275r9o5j7frpw07smp1rrtdhr11g2hdpqjebdj9knbyj5982x3yxqrt0874b4gky0i6ru3w6wmjk7ckrk70vd9kuw8e35ci4v4	299.269999999999982	59.8500000000000014	3
8292	4812726049	Yata Performance Tuner	6jxrw25b1cr3xsvvtrp7peerj7htd8enlcdna0hz4vdj3t063q2ecumd7gh6w1nduml44rb210p4a1x6zx3a3r4mqjmkgvphr2prcjynrnnvmz4qpoq9kdg3o3eicgrj50oivlw0cx3mqipmlm7veiwz2rgmhlyndlabpwoftlnij3fmu3qqsvzyq4gc9ltcv90bjyl7wup9fmm88co1jkxefxxh183kybdy443sugfwebnmpaohxnmbh3g3204	289.899999999999977	57.9799999999999969	3
8293	2148315974	Fiveclub Air System	vo2q6lsam171zn62g2ull0g6rbbxsh0w564w3va6m6e1nuu99n6mer9cz5ujq0y6743ct62ou7qf2ykhzieyd1w5dpdukmdwnxynktwa946h3wej3v4a116ts4iz20t51vfxshyxfgt9do2dra42o6zxslr7uqwycgibgrhpjmzu53bfj9g3ycxmpzxwdvi4uuxerndhj22hujvpbrpbqc7d30mpp3hl4r74thqo9fkzz272xch2ll1qwyv66yf	517.009999999999991	103.400000000000006	5
8294	1660156899	Edgewire HD Disc Case	3v7tzkjhoy8mzqip05mjwiwhvq64j8b5z44tlvj76lm7c7qtrnw8t2j9b9s3e25z2hq89c5s8jtkqni875ftlykgyuha1yav3iacf22sz3xqrzswb4got21h3xaqcsgmd9858toyh58t8wxm043ddzx17bfg6qf43j275ybq98nfssascjwx884wzssxw9mqb6g7mgcmph22japs0ys76zm133pthr2sim9a8fv18kxrkwtpiqfvb7y92uhy8x4	619.25	123.849999999999994	5
8295	7795585079	Dynabox Portable Disc Compressor	s63imnq6ebdywqsfv9t2u399qvsnld9ufeit56qryn9w27ftap07h0u610dk7bcsuvwgj0hsmh82j7zlrouol3dmllpc6kreb318ja458qobeff9nb66wbkfiqf5yizz2w2xshllg1wnuazt641qarr92hn0sunzvaaqx6mga9rm9cpmqofjvw9qz39b3bcrr5zexai7ss4v9el7o2986s1q8071dt68kzo29kbswhw2zw07j9hpzjwovhg2cqm	64.2099999999999937	12.8399999999999999	2
8296	5711302854	Topicstorm Tag Audible Bridge	adbmxkd377jr4ucu0uu1mop8civ3ropbv2r8zq3n1jzt9lv0nan1yvmwbn1tm2yr1kj0a5lqhgk62w5m7yzph04kjesfaotrs2f1tserjtugrh3k26sin3vokzq3orpxlhbjrxmak9f13c0bde0fmv2y1vaiydnc1faeocb4exproisxwds6s8rhuhbsiqaiz3seqyxitbmgrmgs68dztcvg2gckfb85jjz3oq9ic2xmwydbgciy508zemnv35j	124.099999999999994	24.8200000000000003	5
8297	2208552762	Skiptube Portable Tuner	o726jei5kncijsq5vxh1m3gtijfndlsiuotv32zzhaz5b4750qdloluy1pslv3mbyimqy5of1w3uejetpomkrjp414185eit90s2kur2kl2cq4zqya6kvy8ptxegivkvyuri2y3fc5ujv18rs92k9926iu79u7582uuv0njksnwaklp9nn3kc21sl7okty4mz842fr5sk1i2v55nsod018v7au18vx0v48926pwo03omwu4pymertuv5ytbat2t	59.6000000000000014	11.9199999999999999	3
8298	0145027418	Skibox Direct Tag Transmitter	nmin6o5wkd3avizmj2u845zu47ynm42b5hr1k5swpgxub162qoclnkeir3f5wske0jcj61612sgx7stb4p76qr3hwv0fbd0sr4wu3ds6rhvv4zti5avwxvb0uepgib348qzp9t8ugowa7ir50ukfhefyeo4iyyqa9htbd89q4brdjklb6vhdc9kamv8iaifygx47t29fq7uydubwgaev3mzhkbmp0xe9znmrts6132lzr0am3m41dws83daib0j	357.20999999999998	71.4399999999999977	3
8299	3749452064	Pixope Video Side Component	mf90zkrvv2ypjhkarl0piuut807mqerfetl88nehsgu3ynf8b2xnx43tlxl7etnfcsflnvcxulgpv44vybhjzwrcr18j7tl0maq6mtjzngscqhu0f9lpoyzjvcqbqbtss06nl4z0ga8g0chnzck2oxo6slnz2ny5h8p4cb0zhceo8p09c3l21r53y61h3l43ze5xwnocqbxf6csab9luacio1hq63bb7tj8tli2pe5jcq604gxx7ulvk5x3t76s	44.8900000000000006	8.98000000000000043	1
8300	2125514377	Ainyx Gel Component	9nzucs660zki8fm1ztpjv96tdll8l23danl9wrib58ay21twevxgx2kg0zq34ke77eco070mrzjh3041hykgdnjqbfph1pvfldzbw83112lvymr1u42prehlf0smhc1nt9gfk1b9juyb8i3d6z0ec3wo10ylbrz74285f0ksznboi72xod8ewqdqp3jxpoudajxwikotkgunuqdsv3onyumutyf02iv5fbjsqusls7kecqc9tm18w5nhfnlm854	317.189999999999998	63.4399999999999977	1
8301	3998085052	Browsebug Digital Controller	isap1hdw7gs4st9si8nyo982osvic2udsag3d392qv8rorlhiyklzehdhztupxbew1figh67rb2x4jw40b5o1ypufevg8ws2nc5vkfg02gu6sdl7058p17j2boatsy44y8tmlxjmmm5d1cj5ifgtljda6e4hgijq84oufhvggliw11555tceyjc1tkd98j8lv9r2vu8xhkem09a4jjdr1dh5uowdrjecleszfgoan49yqmfaqnodhqqhvodyuq4	54.759999999999998	10.9499999999999993	4
8302	7427684977	Skivee Performance Viewer	tm9jw6eu8pjgow8jhzzhq4c9oboin1z14dwx3v876x07wgb7u2jff1vuikw5oqdd4ewhat96g0ytjdw2rvacnajqe9gvoxrpus1pbi03lhioyvhwzezd8r2tudthq90lj4i2h12botjob4sct67mbdm6nwz8urcasocj4hcaphdrnn9ck1tycpzmrwj6nnj26garm4afdtmw8niogko2uh99xta0wx0dnu98r6us4klqng06nm3fjpamtgxumx5	477.689999999999998	95.5400000000000063	2
8303	7014955935	Zava Video Electric Receiver	rejsihf8oxpbhn0eaa7lsb5185w7alyq57uec28gl9tdui92j8dusq9evo7ob0fncddmps9pen30rpwr0qv8l24oldo8q7zf83skobp9nfgq5jazag67lcidze0d5f8l075np86rxv5glddgn2s2cs81xrsjefdi8e64w7dd1a43zt8lboc7p84etpls7hnjlvr5vknnr12ep1ilgy9jrzn807dad08nkw36nmlexc6rxep3dvyzr37eqii5dwh	422.449999999999989	84.4899999999999949	1
8304	8458023385	Kwinu Gel GPS Case	2tn4crvdi7lwz84lbwq3c0uqcdtane0d0ll26ysbb6hrnh5gzplxnf2hreds72x5jnky0cnzits7koaxnqe4wpeb3nijqg22zgzuja6l6n82cesjwmwa7z2benxromaeuoz352u6nolsxlvek8la23lm32pc13t7nvvegfu8t2hp19p857fx617r5h84xdd27yscuu4yw42i7hw4pnjixebqmkb1vp5d8fhq22lydp2g11tj5cgzuwk1vgvpg0f	751.480000000000018	150.300000000000011	3
8305	0031024695	Devpoint Gel Controller	etxmxtqo9u60f0hm9ggy7o2z4obecncw4lzadkrhzvfk1qbygyb2ykv9s22wggjoijam6ehf2j9bbm4s7b05yreaukahccevgvttje3cb73fpek901bhs7wul9rkksusz52gclf2178f94mk6mqcdan6cr31wuxxggfi94shtnz6op8iub8q0hmwvk3ezud1x9oxpn6qyqpnjd91p32non8awrvme90czytfpis4vufxnvx9uhvbzjj4iudaz05	115.120000000000005	23.0199999999999996	6
8306	6294914487	Demizz Digital Digital Filter	8vp6am22h5ihayugyluvdmzg1enfp6xns4ewjmhhxifkkkkk1angfo6mlk76c8ksxthzz88xf5sbhz4tj9yrx5lr7k7oc0kqjgcf91lwkvpw8zq4gl22n8dinoyknrhe1pbdpr8y65vktk0e3tn0ak3u59uh8svkaq2ntnonnvasqt0b2iohkeaxssjmalckjcxafqasx3c017a2ge58ohpne2z9i628wno3j8iq8r3wq1utxwis09camw5m0p7	453.639999999999986	90.730000000000004	6
8307	1856424734	Flipstorm Input HD Amplifier	r33x4howhver5uzb99n1gty2fmljoyhl7nd1orl7sgpllnab5nwinlu8vvwbpcmutgb2y20chbjrbu6ak7mdd4aimzp1iu5231imry15nh2vit9y1iq875g1tpngsgdolqk0264kida49tl2qyr0h0vrbpaf79zynfboocmyshybq0ffvtivom29audvlrb33kb3moxs4jwkdgdaw941l5083ry1qbyps0avq5xi1ry3qgd99w4j9f5ihyzrx99	290.509999999999991	58.1000000000000014	6
8308	4259022132	Gigashots Remote Controller	mb8ryi7vj7ca2pgbh8r7kq0bsqgfebdw6jtmbnu3dpq8bx2adloo0h0v29madwedjwo7lf8drequ776jzgw0ul5sp62qh2flle584xoo8yel5dt7tms4gzu5vn3issqm5vifhntwqy09pg0uy94ta1vfvctyt19js6hqok5lqfffcjnkwgnbm6omwtsvwnz47ctw3zlnq0ks94puvu3k7apg4re5v8oed0smel0tuolja319f2gxmi4jfop24h7	443.199999999999989	88.6400000000000006	3
8309	0466184192	Eazzy Video Receiver	2qcxyqzc0x2d59626uvuvjdh5td491rywdvlzdd4spywttd7qly8vh8jp0sm6r82dclk0w6vtou9cne8ti8s3ekldfuewfpuvbadp0amx5yhfipas4cs5i7mazumiym7hkde71773eo41ki43h75iwi6k38teipsibzxhsdiazwsiienbtjspswwciammjrgkucg63twn70pbg3uv0c5z9vmvhv7gnbdw6roard5wfk2f7d09hyri658lj66px8	114.200000000000003	22.8399999999999999	4
8310	1848758411	Fanoodle Video Digital Mount	rydlec0f71d2c3xc5glw10s02slic30t66wun4akegkhkrrtm8e9gean6yx8mawcew01shupc1v3j11fy96v1o4901bhcumbwdlbycexazz2nb67kaz4bfcccwd2ti6gvxa3rkohn9g4y9t726hjihtgv4zprbeqpbrm0bxb9l3rseuarmnqjvshc1rq32j5ogtzyir4c8byjh6n5fn3qhrd9z3en22gti70x4l17mft0nqbj0ti3ib8upk70yd	177.259999999999991	35.4500000000000028	5
8311	8802533205	Edgetag Power Case	jvelnei9w0980h8bngti3631gyguw3sqdmntju0hluwbqp72na910e0onjobrdf3nxsy8222thukyl24lrrlxvvi3g29qzko6gf512tioukok1uaxhre5ro8wffexza6s8bu3xtqd52uek0ufzjowlnl08g0m0lw2vrg1w5vdogfth9d73wlfjmnl0lu369e8gneru1uh92n4wpm43dbyeuagq3tg0iwuolm75pgvhm7tzqbgzm6e04ebht0q7w	205.300000000000011	41.0600000000000023	4
8312	8061936333	Omba Electric Direct Case	mthxgxlam97ibnj4y02lwvhq4x864sguatn4sidgzxxrgsjujn1luc65xod3zxzfakgqz8x0gx6u6wngipobneu9wj6h99e82oqsq07zhypevivas7ri0vybq4v3fgvtqlm8z8aee5oko15yd659jmq5cbi9cf2w6uity37tiknm0g9kvim1r9zacgoh4rj4wq9hxgta0fbubs4qg4i0qj3bkal4in99uqpxtvsi1on1nw53749790jm3rt03w0	389.199999999999989	77.8400000000000034	3
8313	3521845743	Voolia Input Tuner	w6kb6nn9f682gzykn4o97yp4oatueae478nz6u6fv6phl059yvfxebjfw4saedmwpjcdqbjzbkod8k6bunhr2h6n46qrsmv91il4ul4kwj7lgfyjb5504ifnpfwz9caxdcwv0chd977xo89ct950grhytqdjrvkfymh8fg4efl2s16qukrwyappdbrqfq2acmadm8gfg2xzcv5jt80m43q0xp2xlc25u2g6dyzahkkcq6wth4bm870cspbg55rf	78.0499999999999972	15.6099999999999994	6
8314	5215642129	Jetpulse GPS Tuner	83y2c5fr5ejrp9d8irdsqu1pihjq0wmmcnwo4lcmikl0uytzc6viwq031bbltnfkg8prgkt3kcrxwu2ugz0g8t4onir5nlbsga1vvni4rpkm47foj9pwxk7frqjzp4civyojske0njdj7aq2w0po6u1rhlj31zq0z8djzplt9l3h6tpsrsh84pcdq9mtz1xottensbmhkkxs9rn07c5vmugnvg6qw3yb8qmp51rd9qaypgsv4jc3t566duw63f3	186.139999999999986	37.2299999999999969	2
8315	1824531410	Flipopia Video Receiver	p4vdmstfo8guu1y3co37twpvkd9vdxdjxg9ib24clfb25rolk6lualnbv6wua6i8y6tyq3te98wqj42jd7rt0tcpyi3hs9n6m5u3q8vknq35rybifs4us1z9thm9z38hyy507ga941ydgyimrm9n6xuqflu11mdkq8nzo3r0vfyjenrhf9n4njcbq8cws8ihk7bvztuzqwxykmo75k78cij14nskw7yukg1xkabbvilzt5ldtll5h49kqoaqhnv	258.480000000000018	51.7000000000000028	4
8316	6552642907	Wordpedia Audible Kit	vr08od4u78gpjj413mdtankvzbyl6jaosr9kx7sx1w997ahhxdgo984pa33cr1pa0hxsgm7bl1moaadhd5z708arpq00sxl8z8f1g80s8y1q8syiu5gi0lbeshp78hbjxsd9joddm6if4kmymg1qi9xsvm678j3j5us4w66z802blyaqrtss66eoprexytni1cmbq381lepyltf0nv03g9c02kwa1pwwlsl45zija3gmarmcsvsljab900c6cgq	298.870000000000005	59.7700000000000031	3
8317	0204863888	Trilith Direct Gel Controller	016f1bptzmgfw0s2ikphh6v1a83xqvifo6fas7esl7hbrlrmlqa3uqiau5xko6fi1ce4v32inb7b3kk739weika8qe17bc61avdnb3c552noahsj2e9qtrz88xccu4artk3v0agrdwn2uwqmf363owor9gqgiv4mbxtb248pwrr0vmms5ismofv1x4gfnxxew55m8bqugfeez7fpttxins3dk9ppc5ksvt9n4ewck3cnd3k78wfcxmdgqjnmmai	131.969999999999999	26.3900000000000006	1
8318	7650540389	Wikizz Side GPS Bridge	gn5u6d52pp0uhkq0xvjg3fbgchz78rd0hxi49ozhbdzdy1k220qrq7sold1pe2qxojkfl2igmhblp9zaxdgqqm4al1f6ofn2baqv5rtfinqfb9g5kp1x90lfmisslomsz80ajns3kbxy9mb73zrpzeaepaymxplmpnvzpnce33q6pn3lquqsha3msf8zm2ublxv9kra0ojyrbndpf5i95f9ss7rrh92ji4348n8y8x8re5lwvpdwvv4psvejk6d	190.319999999999993	38.0600000000000023	2
8319	2501242738	Flashpoint Electric Power Bridge	u1tygxms1rf85klhgzyuyv9660601u3uhufh6sz9itc5j1e3py7re548tv0a0psg4lprx0l79s3esoi70clo3cu5ovoc8dlizhb89a95tq4n79l8lkilui06a9t756duaj2mjcbmlyt79z04mp3f0fcqzw7fotw2o91xssj76hhqdnxb5qq99n9ipvxt930emvjla7pe22rzt70jycfwcjcoe8ugsc1kn1mbfmivwqnu464xkdh7ihn80zgs67a	279.329999999999984	55.8699999999999974	5
8320	4429069522	Wikizz Performance Amplifier	4qvuqfiq7hpgdrgnijgimhvdszkx0g9ta9brhh3witqegjcm56rln1ehw69bbl1r9jb6yagl1bt9gnftq48v699zu9kiwset2tr486nrb2yiroi9svyhufiifzccbaipxz19rjlpuerzna3qpneznosmjrbf4hl92li2e3kuxecxs133z6zjnrwtp0ls1r7too2lpttb9f900w6r6ru498f8khc48o2kib44xx8q2py6bocmioehkh0bo8r95tz	573.730000000000018	114.75	2
8321	7974370740	Photobug HD Electric Case	q2wq2iua023ylsw7yrpxbys6qhqqrldpwnvqdm0edck5y446xhomw1p498quhe2m5gqz7xgyq6u58o4b0e9d40wwhbxuogphu2pkkn3bbsraoaseqrreikf8xiczmbtacdgywthokjfic165ym3n83vcq6z6vlbnuqco76cq71lzaduohobwhehybegoud6y91bk4lrm1y15kbh1r4v36wi5gpi1zqztuv2ofhywzw5c9kywjzc95wrvshdgbi7	870.200000000000045	174.039999999999992	1
8322	7428583240	Tagtune Auto Mount	raik19zpjzi86hvvbcdccgd62zhtrcjtzbshw1agnowjhe5h3w3omitifdo6arygljp71g8ixjfn7sna79nrynbp833ewze3w49lp02lriku0a4ven8j2qgvsz15fc2sa23bg7xpmorb7kb0dy35ji7p7cqvkm6ad6fplo50anlj2ryls35nux5mh3kmmtcwoexxeqw1pwct2pigb1klagbmbkfisj1buhlavfn9269x8hcow3cshlvm5df18n3	233.580000000000013	46.7199999999999989	6
8323	6303933464	Aibox Audible Amplifier	1wd7fgjuu5ylgytk5tql40eqou6yel70gbuukqalxrbvxevc4d32yotg8a8n3ubpmcem5zqg9o6djfqu1zppqsm6n6fzzco3969pqp27m4a8gju4gymhl5amabrg1t0luoxzt9je2lzo29med6hyn0q49x9frq62ev6l6fex7i9kmx3p3hp0qcl23p6mqf3sdyskljeeace1lvt1t43ay0k2tj8ab3k1ucqzf88y47thfxbhqbblffms0n9z9ls	87.4300000000000068	17.4899999999999984	2
8324	9148404568	Plajo Video Viewer	3wut4wjrz0r3rqh16d6vjj5uyg97itdx10dcb2q0c9gd77gee2fm82zqqbth7j03r9yvs7214dlpl5fxkqq0bvji77cbzecufh2m79b4xbx5o1gqjv1uie3sh99pyru5nwjimxkju7foshc6cm033sdkemhh62j6eihago8bx1wnquvtabms4uwwzs6ynlsg27s7lsl8t7zn9q49febxj4iez0mdg0bga040k5qx5rtjfexyiaw230z7462be09	155.919999999999987	31.1799999999999997	4
8325	4482167105	Fadeo Video Performance Case	uaropvr3z53uifn8w90m942dx46hvk12nr5t1gnvqyb8zkkh5jq26tvotc9rnrew1zkbdtw9nvrzmbm6qht638agcurbcxb9qzbgy7e8sp9vfes9tm22uoh3p27bgc9w4f57eoyeap1wu0n236dwwh2ka8n90cftbio8wwwbac447t9a0luagzwxysnjnv9iz42e81d3rffb89hjflgzhf7whgrms5hgdjzhx6dwkmh2ubvxwot8q6jcbrwp3mx	177.659999999999997	35.5300000000000011	5
8326	7397159999	Edgetag Remote Air Case	vind4wejfrvj3ae4y8qfsl8g42etxfkcn9j5x0rdz5ivr8fnd5ci8zif2xb5lf8eaekzcswudysqvxcw6kkk2x86pguk67fgxsaksanj7i9ghpfba1xq60rmbzhfvejncgz66u8nm39xr3wvf6wey99ncdojl0hk63ekyt29v4oaqrmrmvpo17h4w7jk17abjnqxgzfv1xpq6h4g8dnfrxyzr7o0e06wegttpmgj5l7kqy35aw5siint9jodded	529.639999999999986	105.930000000000007	4
8327	1789060278	Mybuzz Input Remote Kit	azixzkbmuzbk4xvlerf4brcc6usony854u3gtnjoakp0t1dr1h5az66h972pd1rgqnp7n984zt6bwv7y24yk2kjnk8qngyzxe3f075l4i4uupkj6kjol2k9sz2tnlwughbbw4xjrwwbsm92ni899c8ic1xl32szq4310nojba00670j7pptsb4b909z2zjgfdy9xdzak2sxkp62qlekp71mhrbzknzyoy8fdz0zuij1ims2n20t1opxvj3ytib6	709.409999999999968	141.879999999999995	2
8328	7908641023	Devpoint Side GPS Filter	cj21xw0gcmuxdg4y51z27c4dgidflbiwlq1jxs3nxva6jaymwikf8ocenm7g1cz3m3y5ptwav1c26jjs9h50y6f3zy6izzvlv1yn24580w1oaznjpdmh4qwrg5t7hno1rn86mwfc0f219ihegl53q0vmk3zrgfahpm3voqp4y4fhb3pxf7mq2brtjf0n0y207m41zmrr32vmlhlaeptzkofp2tmqwr4i319ae5jsnjaoeajmt0sj5fy6nkk4srx	147.439999999999998	29.4899999999999984	3
8329	5340280543	Meevee Tag Input Case	5qgz2szzps2ez57r11lmckrk94ypzzis7r1e7ihxoq33qtujuwuevbmn0bgrl42kt8n41w6yuxgmlduc7outvutpijhgk11iihd8quctovqp2qbhe6q6rtue5fql4sc85q3rsp9ozh99req71m03ge9dyeb3w9xaqdtg5f9np9xm09ynbwolo43cfgmk4zx6fzre3rtsi18med0h92zdpnihyz4iobbuun0x1txjjmbd7wlbu5nxt3enf5d0goj	135.129999999999995	27.0300000000000011	2
8330	8882947985	Pixoboo Electric Filter	b2mu4991wva9r3zoflbsp9rczc0ygif73fpkqiy0dcgc9onhxztu3sjwjgruoke9t4gbd4rc5du49103zem1xz1c6kl26ss3n4omcj63p5xjzrhper3m0h3idv1f987kjeizkqajvlhk58mhbga73halzbbkea37078imfr4e7u8ix1o3973fdpljp1cxshy8v4dljtq8r14lu4kf8m4f6w75plwy8zcuse8y0uvgqavs0zh07t42la8sulj7ow	464.899999999999977	92.980000000000004	1
8331	9166503631	Kare Air Power System	42k7ukoelb0plrvgz58fhey8um30m6bhjssdltg4578rk4apofdzb89ot0wath9vvriyl26xmaqxloijkst49bsks5btfg2v21w7tsdnkabagdclyvkrldbs73i83e7f5qupvu6szij5bixm4sve9f0d4h1t6ka694xpx7ehq9zpkf9dnkewhkre8bt122ql73p99ry282tbon6g9su3hkokv8wqdqpp1ip8euvu5hzgr263a8ncnfc664z2333	97.3799999999999955	19.4800000000000004	1
8332	2096160523	Wikibox Side Tag Receiver	ucgdsdacueh45eg25ofxaygisot775alqw9vb8lx5glvat8oujjk65hrehppbx15obh0qd3gxm1ci230sp7zwb9ojqogw6lo4ne6c939vphetnwszrj8g4ylag5ru1y16pqdk1vq2xlf8bsxta20yln4ibjykxs7pryrkbkxrnju185euuzieqwh2ikcmun50ltfdhwpjose2bx2elgcaixxrck18v096awwmdiofmckub0erhmhrk9iq1g8ham	165.650000000000006	33.1300000000000026	2
8333	7878529328	Yodel Audible Electric Bracket	e547oo22b5ng8hrdkw141arzvuxkocagnn7srw309aid8lfjvmi6jxedwkddwhssbm8vdepialieio1ta38sbrbu4k9u0cw0sdtvm2q6qyke7a6rotiax3h06gzibxhpeun0ivd1mgpoqjkcth0ivc521hvm00voldjker5y934ay846djztgkrb2w99rqgtxzfzmk1f0aflxtj935380f6fih1r4zcwrps04aqjurlfo42m5uudpv4u7858kps	124.390000000000001	24.879999999999999	3
8334	3808696705	Dazzlesphere Direct Component	a9so6prb4ppy9s5fpfadb9fssthpvjhvssez78jhnqkeh6c7e8eeod50eqqqkcbuqzj5xthg9dkh71boizpicygcjnxuciq9790atct5aym48k1mvkyb7qnnj0ndewux467szs6phh6la5v3sgy1t4nniy8hrj1v42f6x1x7uezoodj36qls3j02obqjym67pwn7hl2rsf34b616799fyr2sn995u6bb99e3nka3ny8r014fi8d5911fvevkoaa	190.02000000000001	38	6
8335	4772415283	Blogpad Performance Component	9cp7dw8tkvgcsfhftw852cc0f4tg32f8w04u4j9z4yv38v8l03lvd2pq2dh0x5ky2t4hkqsoebo6szjvx2pg89f5r40kmgcmhopq6o79bmc8s39s5176owzzzxnl6z4zyzrp6uc78tmdu2mtgbmoh223l5f0triz22np5p1kyk2vwldnng6n273815yyhfkbv9t4is1ysfdzagy2gngzcz5ibu5khx28n20v9f6al8l9xruw5kwjq9i60l6wccb	354.339999999999975	70.8700000000000045	5
8336	8523633936	Bubblebox Output Tag Mount	5ewbsxbfnnsi7ahshh29c3mqrk7b6p4p64kqdqbcn03ajk05n5a4jqj4q06igpmko1pcziczdzoajars6qaob2jty7ud4rrfmc4xkf8eo5eunrxgfpmmdk5blsrq3fdkw814w383sq1y7cjaql30156b7lo5sys0ihoxxit3p88w0mcdt6d5pek70jkhi8j12jf85r7c915w6gcpzm2r13boinszrgtdir5niwnwz0ikapxzn0g3s2vfdfzal2i	197.759999999999991	39.5499999999999972	6
8337	2435658149	Jabbersphere Electric Side System	t5vxkimtp7ch34frvmadduj4ps8gj201oaomgxf6fc96surpbn5ak45x8mr1wll60jg0qk85vufflszyc6caduwarpxrb1dz83x18raqovg2o3a8j81whu0tgp6o3go09b6hg6x9oqajjalm01pifzn69wslacxmfio5ml9wccy6x2oq92lv7s5owmaya6op4bjv7d94x3mjcrz4vyjcxclo8dhyhrw3admsb7wdwvrjsqanu3qja6ut9pv4c7e	196.879999999999995	39.3800000000000026	3
8338	0733089985	Wordware GPS Audible Adapter	exuck9r86cxumfdwbrdhgmswcft71wiczfabj0jqw2lq50qi1nq7t1k5hter7xnbz9srks2rsdzs841wfjp0h69f3j6vhp2qvjjtvy8em6y9tyjzzp4u7ioqap02eg4bf11k8bp2h6fepdru2yklzwe4yivgyvgr3xo1ohokiqxs12n2od86qzl8zs31wsmivol5ue7bdcw40kgwnlf0o6isklveab3f883vg6vjmf56y7t10dmawt29yk32u2e	707.029999999999973	141.409999999999997	2
8339	3846233745	Tazz HD Digital Bracket	bwskot6i1oql744a2aalecf1zqiidp6j734nip92ii75vvhiq98w2o0v7tsu2kwm7ld3gwchpuksne129vm8lqgoxh6wn8gxq9vph0utwm2wubdlda6uo3l237xme6db01sxbmna2ns7du1t6ly4l1wck20do20u17oniodi5ojc1hhxgffgrxir3bmd8by2j7v7iyulse2mlrxm42tl6i3ificcxd49onkwmvsd2qbtzco99ryj8r85me83y9i	525.75	105.150000000000006	4
8340	2081554283	Twitternation Audible Controller	pnsx5q1zf2z8l1ode3txldf9sy1f22hg1ze36sotlk3p8x4sa308uxo4zyipuq4fpghg1a84o2xvpzceceq020cjtk4tjthvxicam2qrkv7hgm8iynrzky98pmee8mnoaqr8jbizjg345dsmri4gmimb60k76mxn8sxil4aqarxs6eaoigb76sbzdoluyn93rk3skuaia9x6iyeyxq2b5beti7qd76gp0x3vdwiey3h6g96pjld42d84vpk5d3w	99.0400000000000063	19.8099999999999987	2
8341	4448018596	Eayo Video Audible System	h09vrww7ucbiywnttwwevk7gvozq78ye4ejlt944f5tityqwtjo82wlupcuanl3g8iqsi48iinf52jg4c6pq9j133bqbjf2qzde1ofdkzgvfq4j340afgzxw03s0csknwld4lauc66yqzp3rzv9xw8vkn26yauijhmzkz156ehchfi7woz0nr6pbumfe3wbm8oo5zsty0mmxzbgc1hx1ogf84qatn0xjjt3o2brb2dnqiuz8h78gbniv1ieiffg	344.29000000000002	68.8599999999999994	6
8342	5758905057	Eamia Electric Controller	a6y3mpzgn32lj36ypgwqb88u99hnjy4qhjnsjlqeuickoaed0lsrj2nk53azdby2i9q61ppturo1qxh2kxcu0afzz8bxj4qm9w36bkie5bsba3130cayb2va30pzchnd0u3rkk048ka7tgha5vw2inexvbx2vyifmrk3rswig8bpz9t7cqlpbr6l4nzre6hqbiq2dmoh2ktxygynxkcoaa0ibevnm5atb272vi38st6bjvyp7vik4zst2pd33ve	259.379999999999995	51.8800000000000026	3
8343	5409073184	Tagchat Side Kit	knwzssqegy39j5lk5jga25tqxuehsijgttiujf92i12zkzp9ooxwafs2f1toj9qaw9wzj999c44bmtcsdpsrhm6zwwrn2key7vxsagdlv5buc0hahae03n9697defqml5coa9c9q2fuzod25mg3mbt2at2ruorxsyb1qe55cshcbm829wmaj21i7qwgvtre6qawhadn11ud76ue9qmuaftzjfqocrcka0ont0ho7h73efcgcdw88l3xlb11euee	84.9399999999999977	16.9899999999999984	3
8344	9885661238	Aimbo Portable Audible Amplifier	rfel6ao3i0femu597ul13ypkkcpn5qbvjl1xw2u796c780erks8uht94mkypss85romw9hjqzvdi17tqpwln26mx7op21vbbn1s77w5tgzawb62vvljr4ieirel7gi0op9qb460wj9tlyivej57t2qowcfb3ht7gzmslht7d50eie2ph7o7396d4p5in8jxh506j8d30nb74cck8mwustctu6gfrr8vcx9zccoctly7hpgac0dtv1df5bhft29y	9.69999999999999929	1.93999999999999995	5
8345	4835990299	Rhyzio Electric Input Transmitter	cifh9sy2qsiaum1ursvfuefp1s9xpuz9uji3myr95avniezxj0vi3iyo8no0d3l4gaxw9wniov0j7v6jlg6wwpmftqltml3a0xor7vxvyfsj33wtla0xls5f4pnrf0xq3mpcrqbqwy8bfszox1ob9l7boo4x5y7f7kqpmlr709sgev277eof4ux7xpiy0c33xybhl2e3imrfqdhzresmy24bufxejp8991sot3lh4h1p47imrsdwoi2od0fvgpb	453.980000000000018	90.7999999999999972	2
8346	1976652121	Yakijo Electric Auto Bracket	2sernghbt9tjlwinr9pzw18l98e5ww6wbie5r0l26kxij92wvpizio2ikilwi7ij8id3q019co5vpazdkjukjdoflcfcxojwp37s2r0rkrtcrhsrp80mbza7x12i5t55pdvvlf9p0hn0cz70oz8eqpfx72p55khcj7fkn5h4sykxd0cucmh3iwbj3p2ur92pnq6jieglesp32hevochqbpel2to7gv84excy17cgnr6gopq5xkff142ssssh02d	364.850000000000023	72.9699999999999989	6
8347	8099784067	Realbridge Remote Mount	ul2iq9tq6eozgetu5q7dgmsstzmkafc76ta413b0l9q2tlcwy6o9bc08cdrqsiuu6hsfwrawfbb81s0w2uyb06s3b24z90r77vccyxv3r2q1cfhr5dcv0vuwatco4wmw1c008f1ohv8iordqi2ip4mko013cis0nolg393sn6n1neqvk9jwq63e684ok3hzbxqk67va70wywxiv8rs1ykud6liqqtc0ujmrzk9b2a8i35754cwnva76xszvaxcv	182.289999999999992	36.4600000000000009	5
8348	2258915822	Shufflebeat Gel Disc Bracket	t7nfgmj8ztginbx1499buaesnckr7kxg33qz1dkpezroh4sdg1t7z4rqvqe4oa4d9l6lq4f97fvrqmzd71raooict01i6j1vynknut7ztn2q0xtiyn250k6fhgjk45m1ys8o4e0aehja483nk3nz5j8lgtmbxkf8o0y3q2v3y30rf4djxc9y1hhelka7nylm8van6glg1bgvilbd3kv2qxp8cpsymh3t4lrvqtt98he1g5vc1ui883end3e0mf1	163.050000000000011	32.6099999999999994	4
8349	7577129305	Zoombeat Performance Portable Controller	fc2h8nql2hgxk2voun4mivpowbfoj5339kgdex9wt5kwvccbcek0xr8bh5try1itnlk6djtb9qbsc4rmir1m72sp4byk7yt211lgmu4z8vtt6xpd9gp72ukninemo2159ztkcmknrekos67vlr6gzukzyz34489uflyw4t40rkcyzwbg4kt5ikj8f67brpcfo0hipxm0mt6oxwaqb714vztz034zpfjbcue5nx3t37vbvozgsnkixvjrhyfdu05	46.990000000000002	9.40000000000000036	6
8350	4478151550	Voonix Video Video Component	50r0ffcg5mt8lgzfrloez0kznejv2ree1kvigriatpsj1xs0dyqq3wohdn8kt91i7hq6j3iiuffoagw1mxs2nrlm7v9wbb43cy7t0dq846qh340w5tdf1jq533h93i6hwlravh2x8twghypl227la8cjpp7zubteo5eiw2z4tzh3ljlzacgzgeq6v5ghm3ghemvbnweqoba036pkzoccttbzzd48pbud21nvyorr2uphlzd2j8cs65fb1ivsils	92.9399999999999977	18.5899999999999999	6
8351	5118700871	Tanoodle Tag Tuner	l6psgwr98naeuw4b6fe0t68m5xyfznsm6qoa6yajuc142kef549820p4jreqyocyzvhwm00opkger5hi5xbuwfwahni6oncpy745kei2bw0z9ke8rk6531f01dglx0nl50cizsnivjezheasfbfbdi9f4dt4n1u0lntjklzcrjq7eqditr1nlmq9oz6rfkgibpufwnxdx4dqvveq9cgr0hvahd4izpsoe6owfp73iu9foi5yf4mm7cijk2vk08e	221.259999999999991	44.25	6
8352	7910997152	Yabox Disc Bracket	usigqpn75ttn1ux604n797s4w2tbkz96x9woa7kvbszoynv2irqpygv0a6hl4628n59rhve8trthqaa23q4pfabmgbn90fny80sdyiwc8dvzro9kgzp2n0eicp7hb9383obexk480f69j747303zo8le6311i8mo61o0hhnynl9jyiuf51a6lbny4yk5chyg118rfrj11i85dyld0ovxldxss0sf7bgfeev3h8gq8aruwpqj4fd5fa5fsmaz864	190.090000000000003	38.0200000000000031	5
8353	7261697934	Jatri Remote Gel Bracket	0ulzn9uyn0m3xvowqkdfc5oy5oos85ancpe6oq9cwlw3ol726aj03qfb87seqcqaio0txyr2iuawffosvkafn5kl1kuhmtq0l44t4lz49udwodtl09fjdq4bdyzdr3k17sejxi6f3isqlql14aupoz7cvsa50spiowhy2z44oery979h0180ffm8nboz7wjawvopksfznlt8rkbx6njall4d23jzw0gyaqba9lzlvbs5hjgtr55nn0z2oc2yqki	802.460000000000036	160.490000000000009	3
8354	5672309616	Dabjam Gel Direct Tuner	zbx11otqxq7kt5x549v2l8n2323re423vwo0ld2yxqe8grugszwariulunfpcq1xzk1krllnxwrmwz8gdjwgpg3kyzfhq5ag6k178qgzi0gevesyzlh3ht6shzoz9feedg7sedztgoxbo4ei1lin5yudcc5xnergn10fp138cawphvdrbfcvqa7gz80qv4j0a6uik1djayjzd400v01c0eqzbe7fs48oxn572nc688glxgslicb0f3cq4igwm1g	67.6500000000000057	13.5299999999999994	6
8355	2962909419	Realbuzz Gel Kit	j7ae4v2c5u1p5qcbumqvg76hb0pyh7w4ojsmzl587ysbw1xw8c35d5u3n37oe71ssxqpvzcafe95fnr1p7x4zb35ezdyucqjdwrwwoo92qktbpsm5ypsrk3vl6fk526g394zaxc58dxa3x2n0s2rbjgq13x0hgkl2qx1u7ebi9vca9h636h5fc0bb4prhk5bxzefhqg6788vug5bbhffwiyxsisqexoc3q4becdx7rpcgix3zcg3w5s26sy8tyv	187.47999999999999	37.5	1
8356	1560537888	Jazzy Portable Direct Controller	7ehzvchr5vq55y3qrwwgcan6urdx2dyl5rew2je6zpbxna6w87ad0d5bzl84pb54socah91xgajtdbb0pqambospgdpvz68u354kkfrxozwcwzuz08pfku0p9zlfgebb22t9ldhuxmoq8ba9dsvo6auo6ic6frpkgthrhthvzre308w0yv75cverdyozyhzvrm4qv3wd0kvgdlvq95lt3npsbkihgaef3zvu6vhq6m5s0ntlkhlu55e2zcjy74y	110.810000000000002	22.1600000000000001	5
8357	3793772710	Vitz Output Viewer	3oh2roiko0130hacwnpbpo1aqj5m1fnapwgk98rq5450lb9rr7bg98fu0i8j5b8bvxmsyqadl8ytvj9tut5qmg7sazs9e3skq2uafspfit3sg9zdugv1xq3uoiepklaty8t8w8a0rxit3kz2ta86f3ukr1ul0q0uwbzfamx20dyvjpdr70a8xww7iardc1700v48bn38e6q8d0iv9j02odijcrbkrixhab3121ea4qu2inb4us16u17uvqs1jkq	656.659999999999968	131.330000000000013	1
8358	7715934855	Leenti Gel Kit	y9hm23ezj1v6np8mda5l5gt3447um73ibn6cz6yblgnre3xa23qv9geam3x0wkow6ue5w5jy0eowfpxglozn1o8iuartoaw6wta766dcr88ezxbqmqathzb67k7tvvwz4pg3orbab86o6gjaymvbe2w4mml0973l2j99jo5xotmu2aocwtcl0ewc1i3hmt2csmkd513m30herv6veubkglnzdwscphg0amrqt8lovxnef80slu9esuvyjcgbalo	265.089999999999975	53.0200000000000031	2
8359	0618392630	Tagfeed Tag Air Bracket	lr4ilh0332zqjtvb54gw9kbp6zle305uazzfgh1q4quavwr8zk6myfyug9a93a9urucq5l1mmrd9sqmymn5fjek1jwgpz4l4kunwliz07kntoljf5hx9o0sx9w4vxfjhpwadk81y8k7u2qcqqvv2bixsokgulrk143puivkavikr6nm4g2zswie3ox8g6p2zrxt1gr5jzkhtk68hnh1efe8n6a6dg5gj3mn0nbbd76bufy29ovrh5bu72uxt7ju	84.3700000000000045	16.870000000000001	5
8360	7615350082	Divanoodle Output Remote Mount	ybf6ybn8ymrp80u58d8oxqd2hy319k0x341t0y9xrvnubsvjyagquy9b5r46b120eufgpdeuwrwn1d3zt1f9geqgn2pqzwoehui5ay0pwb2ffi2399hp34l84dxxp16573z7x434uhpxygcildimx0cp62t0b3az1rfreisg6y11pl8sriir8d228q9lrk840d3ogn0zgglz8hk43wyqr0wdw8ky5svwhcxwqnr18itperyvp3xe1721s4d4igq	183.47999999999999	36.7000000000000028	4
8361	4028264901	Yoveo Power Case	k5udk7f1ukrrurqjqsv48gv7xgtd5p246v9msdzj8yszxxitbacf2g9nnl9dg4mmey926ngnn32n57neyu0ofjhtnmynzxux546zpchfv5gsohxgsdlmmbs5874c6yp136akay5xw1eh7ua4pbhjr77rlbtyyvmd1zvurg4857kxvtyq3zfydh611p3bx6g7o71hd2orzae1tgby06o5zyeyq429vggjq5cxmh0ntqiz5jr153ul0nlghoqbakq	48.9799999999999969	9.80000000000000071	1
8362	2945041224	Voomm Gel Controller	9ljgufsxzi45teawveqygcim1iayek9idy9ihjstwx9ydss1cxmx8djyxr9gieb5sn4ybawk6rn1ur0kxmc7it19ubv3q1swp3poy6zbp6uslcwjhum3m48kimqa90p1htdrw5ncwgeiqktospangohhx5votlu7an1prlloqagnzbn0533ms6jna789lbls774is5xwekobycmpi50jz9jfhspguby49b4hlrobu2ugnkhxaewhpztcc04vufd	277.339999999999975	55.4699999999999989	1
8363	5949963534	Leenti Air Electric Kit	77sarnigtworpvs0lrws0nf68yv7qds9eyvyjxswx3v2pv2ww0jiaxp95ud0s2dbi01xpnbzu3wf159h4ejm40uw7hw96w0vrlvkl05sttckqpvmm4265mnuco1k3l0tosmqbklw9a28vzc7052vshvb2mtvh697cdooklxrj9x1ovy5udq9kwxvfrqj7i6n5v2wc5lnxigcxqgani6af1x9wf5nsbunsuo8oacot0w9r1alit3trf4yg0dbmpp	154.650000000000006	30.9299999999999997	1
8364	8112286225	Riffpedia Digital Amplifier	i99co7eowgoit6x1d7k3s2sxmow63ig5pqmmy5nvm9ch3mqv2pkr4cmxawa69ma2phebcn8n128qgn5fvz2rvm12q4ddmkn6hzllkzq939jksftxgiphdpyrhqeaacsaa44wyniw46xvhtn2np19zz3jqekgvc4v9mgs50ssckand3kr8jbk6q76ikzm57vr5a3qun9co8588uhqcmx4ep3ct52o04y9pyc9agjplzf48ofd1r5rmebl2p08kvu	357.870000000000005	71.5699999999999932	6
8365	3012169285	Babblestorm Remote Viewer	kn616j0m4kkd3ucqtqb241fwe2uxfoj3eqvj3jfe9m3rvab9vz9wsgntuzi2botuk8zc41o4spqlo5frv932nuhis2tpj9j9qsaml3kilp8lvi6rlo1h1shabkkf7s46t6bwjt3o6lpu6cho3vqg9uip9k4pvexemdjfjswsh9g2ij3vsnc6u7o4nw0ykhuykpzf6lgh24cf5tfjsno2gs14abqipv063xd4kxleqseuegdnxenr6s3g1cparc4	146.639999999999986	29.3299999999999983	4
8366	6404703135	Ooba Input Output Case	4pq1anbs4azmmxtwuolg6vwnv2jzpc3ovu51xxxxy0avphmdrswmxh6cy5v3es347udige4k0kgqzptkobjoa7da60kb110ghywgjez611fxnwj9du1u0eknphizktw8fa8155m3sqdk6zj3lfqyuhrvhy2fr2bd5phhrxrfm9k8275fch9due60sinbn31y50mvem80g0w36vtya2hg6bhgfwkhu04zz9l68mrz4c3j9xawx4h6r6o5qf9dsxp	189.430000000000007	37.8900000000000006	1
8367	6860222847	Pixonyx GPS Viewer	qwi1ozabsvwxa7irwgphg6hkv3k4igvmj0l0zgsig5gc87uzd57jucjib6g9afdlgo6hobc6gt7dbhpt35r8ilsz71rmojlo6v670wko8v75fpgukavum0013t303ot2y3evz0bohv61wfnrey7cben9kw5718ax0de5dzs9ipxyv3gyq49el7mlejzj4le8fggwl8gpyzpe8elfpghgqinxggor074fpjneyqh70x7bbjwpym6qfku2ojkqngi	841.590000000000032	168.319999999999993	1
8368	7706341633	Wikivu Video Compressor	se2rruahsj2d3xb2reb4rmxm2q39baju4k1kg7p3e33uaffy2jqnbwff6aykhsupv7jd4vb5ehidbghy06egsdiwd437510awirdgqqqyv4znszbsl3hzb3w7ytwj5evwllh4zy6ni4a1e8h27rzemgn2d8holb7mesewk4f1uio4hpu0bxsg1rw9l6if1ms5u48sugfn8hla7f3fby4u7ax6gegplkp98s87qk7uv1o3007l3oui8mm9akw00w	110.599999999999994	22.120000000000001	2
8369	1604045119	Skajo Video Mount	dkp0mgrmx351p08z2pr4luwm9zgilylstk48h7k1d0w0xpq1ehl66gk46nlg4av46nui89q42z3yzcw2kfdecje95iabu9ecaz34km6hxw4dt6jz196l8lbocxqo1yvcewi4c4yc50p0gg0sby92r8p3fvdbefvj32v66ayh1mn4c25elggih3wns80bybfatlktwclzilu9v9bjm5l4vpz5dyqudqbghgnoverbgakuhwi349eqcbcnqen2c19	103.980000000000004	20.8000000000000007	2
8370	8404261191	Bubblebox Direct Electric Bracket	3b4gmh3f8ecy4vn2hsnmqhkq7xgofs2jua96360gizqw9begh7oaiwgukoq5qm7cnrgcgs9e2r7nrnu50pw8wp6rh1c9tazf617eqxigmq54tys78a6kmbqhld21vkybyr61zy5ugt8t1mnpy73glawr7q5rm6lc6czycmrul2wtyv87dcpoojwi1g820aw1wkd7n21icqfugg7icznqo7bcxwdyo58os2ysb69w2gze4ocju6wdwk9ymiav8je	47.1799999999999997	9.4399999999999995	5
8371	8195135441	Mybuzz HD Controller	kc5gf1kyqseiydg62iwr10n8ha85ux5yzu4oue1ydwypdngeh87uinls96mj7x7vamii9ye4x8eymu6dmkhz88yh5goa3e5tiqhfus0plm8xtkq5wvjni6c63uwjwhxvvpzg40w9xzqyybovea2c6ppar0n85q7omif6qr8uvhfmfqn0znan3gpde6ivfrmd0nkef2c4d97glh7y9nss4p4hgd1dy4qv2guybt0d1pwr1nz94phuk6jxsdd0zcd	153.949999999999989	30.7899999999999991	6
8372	6457027281	Topiczoom Portable Filter	67by5dwnfhuqg1u8f2vv3tpwbd6h4ey09cx6ztyfkqchvvh9rrl3cpusmg27gwdg9sde4och5bw7jiia2tn7fl5ytwvieetniwl6edzpd97j7dq3bcb4wtuajv4cxhiq70pf08dbhm300ivwjfswjltx0f1m6yz3nr6wc1dvzmezumrca6ko1egj0g4wwpiepwqwnhyzc4kdcrdoq8ybmm7ge35b1udpyqaw874mj14qlpabgf2lxc6kb9t98pz	316.509999999999991	63.2999999999999972	3
8373	0534093267	Trilia Disc Mount	j7n4vide9noj94aew9j3ex9et91muecp6jd1nl3rzf051jn0cl83ia515151ibz28s5tpiwfk46zy3xlknhnqe6gzgonmpk9t5vt4n68acfodqyhv2t26moyfcbqvyw7nct9r4uebwsx2rm6e3ymkp3swpa9jcy39ytdgx726k9ozgyd9q7lvw0mfbnotrwi1qwr71dkbi2n4aj60hin1s830fnuqsuzl9s8bkfn5ohcg3gg4bsb2hct9rat0ei	185.129999999999995	37.0300000000000011	6
8374	7394409850	Yotz Remote Controller	h7n7lbnpaip061kj52jcr7i8pzlwmrwx3tdzziuz9qab7qcvd4uprtot9q96nccdodn9tqmklr4qkl6nu7sogszzrpzvao527ketms6q2d9hkzat52gqtzoxy1bcuihraupfg8qnf85fgs3dkwmbevk3genketmemotxml2o47q958ydnqd7gmxevpyb3xv1f6oftpehyrq1kbx39co35wnbvssfrkvjmvaz11sxh6ws2i9n50htbrzrr1exzzm	42.6799999999999997	8.53999999999999915	6
8375	8223383003	Katz Side Component	aof2z1056liqsq2b2mqbf1cm27g3iuocf9bi6uuod0l4nbw9nl95bvrz063btzk32zj1f2m7ib2t7ze5d6vmrqth18kski7gsgu7kyxn57ymogo4599thvxgafauvtpcikbo95s58b5bcy95v49wu4d4g8yr69n81cujlyiadsfy05ms4tlwmegal48hlkd6vxs09uy6nxnqiyl9t91nu7jhht0qmxasr5tp5ybut54zl9slbio7cn2e8edyrd8	132.169999999999987	26.4299999999999997	6
8376	4415704457	Shuffledrive Performance Side System	j55pe5p8iy4hjicgwj5r071v13ylht8bv2iyo1ws56o4o2sc8dqx0fz2iqtc0ib960e7odfzi0oiuvfkh5glxjgcyyhyopu999iygk1mcurnlkwp11rvwcwcxatt9c8mp03v2tz8op4wmts6w7g3gs28rfynolypovomxvi2ncpwr4kui9u58u1w9ayw5t1wr4kp09p3s1d0vhuqws25dh0ll249dqq0xrhxikye7lejay68hpm7k9qz01ii0m2	229.5	45.8999999999999986	4
8377	8817531122	Mydeo Performance Bracket	kxksy4hjij5b5ii0hdn4v327rns219ug7k41vuvowt2bm1v7wiy65sdy8xh3d74ec4ctjff8sa7wmfnd7xym2d0w8p4s6yisf9rhei1e5t4ol4ok9hhdtgdhmoqrtjkm1sy78nvqnphp1l64bjhkxzfzu61d8wm8hv9tzrkpefb4j3leg9is27v1i2abkw0van9ik1z4oloifoatv0ve3fxr7kaj09qohjx0s1qkixd9kunx0s8cfc6ah9z8a8k	543.480000000000018	108.700000000000003	3
8378	0352277647	Eimbee HD HD Amplifier	98rvskpesceo62a1n8zhicciz0kn63yid176xvziko2fnhd78qg0505qswzcde0y7fag47z7duudxgkumuh9fw8fdz5l3iewfpd0e8xfcm5zph7eje37ide43elmq3osih00jsccmr9lzdj5p37gs6ps77lxoztpsowm7gkx0pjc7yd4gu6hmoqjekue4i1tb3vtr0gar3qxzkfaufm7vt751l8b8co4eby6jjeq3uayxkcz6v5n60c4afktayy	206.75	41.3500000000000014	4
8379	4856223689	Dazzlesphere Portable Video Case	6x8ohbt0iz36gzwa5kp54zk0qp5p0h7nyix5tdod8jks6epldlzxempzp6gcv85alsyl4f54i1jjnsyw3v1pdsrtp5d2fma6v0cbbpfygxg7yyz065rpf7q93mizqdxsqc22u1r1xr6slcgwq36k3wjhcy90dzxpehni1on4l79uv2t4fa46ptrp6y869101i1fmbvyv4dj4cmgm27aogijvu6b9ogg37r957i3j7e9ujffl9h0rmujlhbmt1qz	175.169999999999987	35.0300000000000011	3
8380	8597125164	Dynazzy Gel Portable System	hxofr6wufjfm6lhggxo391edv86i8n0ds3xi8r64nsv9g5js8bs6zobdxqetybgecrjlp3twwzjo63fgc40su8298vhw0gy9vjauescfcgxpc929f2vygcb2gq49vtpm4giay7zwgzfvlivtecxtgxis7i12n7q28xl3ly7rw4aqhxwp2972o9ntp940uxb40njo8ps44tyrt4ooolhvfzt81chx8ma5y8weh9jnrhltzwgny2q1m55cmik3b1f	540.110000000000014	108.019999999999996	4
8381	2539944094	Mita GPS Tuner	5o9kwamdpk4kitse6ylngzbrtkxxnmzo0j8s44b9t3k4ib62bf6pzgd3ipp1h2rhcxu8pzvtv9nxhyfp8ugz25f4viakdeimycvboxtwz2i4vy7jwz38euvdzp5gwfbfj5ibq10hut2ytisunmv8ps2z6u8s1aoiwyqzbv9unaofpn1sht3vlds0jxlp8769ddjnro36grhisb1k1952gru8d4sanuqzj2odtbm4h1biqi5cx7zhigixviwi0c3	319.70999999999998	63.9399999999999977	5
8382	8348323210	Babblestorm Output GPS Transmitter	qoe328gz6m0i663uejfk1nm5pq08bbg92kz9199moha2xi0xac8phfmsyjqbr3wc0fukftd1r8wn3qj82023mpkoj3nt5sb70r3euylhvxesyekn5s8l7gcrjtqp3c0vk1smeorrc3tpli866w81ajz0k42nrnyr8imp1kvtemcaivbhbw230dfwn2zebp15bd8cydx4utx44yxmbqap6jutv1da7c2jcxigchnwg5ztk1j1zktuqitabvwgx07	91.230000000000004	18.25	2
8383	6146018728	Rhycero Output Portable Compressor	8ki9hewilb6yppeqsrzaogp7t4feqz3fep7cyu5hz0sde6tufhyfhgvtgdj8o55r7zpxk8c8rlyk72agwdtpton3ym7h6vmhge9x8wxkr6s3tum1s2ne8aplmelex0kiikzos08cr660d6emrsm0xvuk80f6sff3uak1tkn12mgezw5dm5u7n1x5rj8l0cbqhjep341x33hgsmibexoqofoqet0lr2konsn01rigcaremsk60t55yoo2e3qvduf	323.199999999999989	64.6400000000000006	1
8384	1077094178	Thoughtbeat GPS Tuner	qv3l984sp6hsfdjrzz6eoi7ajshaczucw21iqs3cgj6yrpm8jfnazsumjuw718ql1c6km6s8yc7eo1y9vhgmv6131ilzikpl8isbf75e1d8oc7revcjymk7iak19tbjg2ojjaojvlnw7prtkgwnl7c0mywoa3ulkbo9c6l3elqk89on55yp91b1x8t6y7poe146dlhgcj31m463j95qjvyc4pgd5yl7mxef0jd0oer3bmtvqzgnz1st3bp4a2v4	125.670000000000002	25.129999999999999	2
8385	9800663093	Avaveo Audible System	hxuiw3q90peq1dmwz5irfhb7tcr5jwo5t3nr9ohcos4infsb8wqtof98lwhz9xl59n2k6iderv2eg6qdnpa1d5cviy7ejidq91esega5822oft36uyrvkjapd6hm1wx0hbdk1hfjmm0qb5ggjx8xa7qvflspifgr9wc1wyak7dntvplmg56bg8955cpphrbgt28ef1wnaup133g3u36q3geqj8r04456jk2ko1z37854ajfzzf1b7sdtqgjdfsr	59.9799999999999969	12	3
8386	7438991960	Edgeclub Performance Power Kit	pyycu093z1655eas7lccnxetlsg4d1azbmd5q5ldn07cosnjrs99wsgva7dd5agsakbe1vxukkdv9n3lkzfojs1vg1it5057hojwt29m8x9crxeq6ulhggc8024mydsfdzcosk8owdfe85zll2uwi64ki6fknncie8asqxfemuausqric9658ifanq5y5w3o8z0ypnsivuqyfow2w1369gghnl66vlm7uowfndjlwzu4u3jjkpxqbou1ipj0rpd	115.450000000000003	23.0899999999999999	5
8387	6995186720	Blognation HD Side Component	81bts1r7b6xy53k10sx6xyypgsi5ipzvpabbsantbwzrl6j0u32nrs286t3s2a9uqmivnkizimkkn0z3ru4b4xmlkram3xe2cnbfabk2pm080ff3bmmrw5c03wf6d0hfpm2rjpbs20ukwfyw0gqmhh5nrjynf08n807m7x5qzugzk25pn15dil57a6k5ko6pus8uacpo0tdj5gk3q5lxyj7ca7kxu47shehbcg6bh6llpdq8o83lybi4l7p1fyk	177.289999999999992	35.4600000000000009	1
8388	4462933656	Skinder Remote Tuner	xl62gs38l3zvrgnnqlak9fyi7gsbozoixw8idal5clx0dz3edapqfn4nnlorntmabbyz7kdaxzsm35xwarkcborsi37f08oam5asiacst7en0e1qdyeyu2pcjpw4fjqhw4h4twwlji09jt61kag1yqa80b3vv6ik4e4k4ujeehgjozenf2053t7yieusrdt4beegassdbksroye7f3alifggcqilf9ki890u1l02lpde2zmadmqyp5mw60b7ht7	77.0799999999999983	15.4199999999999999	2
8389	9116458658	Skyble Power Receiver	wczmnvx2a7bfwbcwbae3a02imllsvi2idpspzknx33m0uf8ou170a3skwnbqh3pyqfja6j6hcye2ws5w63fsm8k1rjtrog6smlyhjjhaboibtbulxo2kjiqnlzoui91hahyt9qxkh054xetqphc3wer0qiy1b343e6c6ve8jc2xvpfwrpfgpce08ung551dglmezq8hl0v31qm62bzvy4alrxr5ws4k1w34xx4f8t87js0pktk35r16y5rh0p4h	426.480000000000018	85.2999999999999972	6
8390	7843279036	Ozu Performance Receiver	0x16mq2w3cy17cqj2jkkqfcooqvbggapt9y5eklmj1fnkvxhgrzxgymf28wrjq5k6idhcbkkjyxfynvrduqx6edgt8eoa1x7ipay86c0655i5tszutkf043y7ojym9zth8uozb9uyaquny83l7mxlzl5fjd49240h940p9t0dz6ur8c4wv2z9xa6xshi5s22yel3o1aj2mlvs42heqyt6ruvmp5gcver339x6m8rf82ypieic3zmfejohqkrirp	36.5200000000000031	7.29999999999999982	2
8391	8906685737	Dazzlesphere Direct Tag Case	hhn03gv799lztvyw65z8cwfnc2q1vns1ylph979d2ntwr06a3sh1b3hjtrwy45xrczef4f0cek1qvcohtewsz7i6x0h21mtwtqxji35r6hz8rfmi0grzz81ae07tk0agha3z44kqqo6yxr316439te5jxd9lmim1unm3thyha36nclhuodfd3oqkvm9auvmnrym94vpuyyab3igd5j9e8eu3i76wx10l9wd3iip5tz7chhmfdxpxikly7lxirve	50.2999999999999972	10.0600000000000005	3
8392	0805451180	Dabshots Air System	xlaef1t1z2p0inrqku0f7bl6ib675lakhk40g1zgkvakh8p7d5ygzgpn7rhuhvh9nujb6bdhau3cz8c1xq45ty2lcny1392iswx11ttvfyrb9avm9f53yobet81igpfq640hm0vutuuavbzp6lmszdw15i2ratpvuwbs10wobdmr2nub1ezi68cs3yla19jvt1rsbakguafj302srbx61k0pzt1155787lk2tji99u6k4ajs816mpkixpxeath0	51.0900000000000034	10.2200000000000006	6
8393	2524189395	Dynava Input Viewer	88e9tqx2ueeew3k780da4s093sx3a2t5jmbaxm1qenhms8znkis5tnjzn0i4qz2rswb8a5dwax96sb1weysv38vjf45kq3g796kr41e8xo8iu9z7vwsnx48c1drv5sbdd8coms87ef4mawd679bolhd2t4v5uymdburkk1uvt0ii18703hnw5olzdctbk17q52avhnl10co73n1t9o2kx6lw9tjtdttxzt1ddmg7pp26zngxk6cmagjg8z2cfae	64.0100000000000051	12.8000000000000007	1
8394	5889568465	Skinder Digital Performance Viewer	m3huu8vyw3rrgzbazomwjsgv52iumhq6bnard5wtucf5bpu4dalrsf2m8icw96axu3dfti45mjczumsimf5etkjs8gg3vi3qek1qecrljzpiqsocar0zsjkl9ylr26gq7diulnvf7y8mrpy5tnj77pp45mtmz96awdijb31ggii0x1u0z9th0j5pzc4hi0mn2f9y7op6l1xo8lcgplh0qgstrylgtx9fy2u04jov8shzzcox5ob1zpzhaxai3vj	217.370000000000005	43.4699999999999989	3
8395	7020837699	Skajo Output Component	zln9xx37ul5yrovaz2cc98aevvt0vu5e95278ki036otkpiwfoigoc8rh46hbyp4adsf9vz3wwhbpp73f95z786gfczktavqhvfddjf0p2msbeqcnhwle193zs28esx9hhb4yt9bzpoqcjma74jsjasps5szvygdpg5767mbtqv2obf7if2yvmy2wbzlw9xxf0zj5mlulwlltrvdebcxafrfs8t9cndam5l0q0wcl7558lxh8ycjxliq6vau2k9	245.789999999999992	49.1599999999999966	1
8396	3801639049	Brainbox Gel Performance Tuner	xdzumcc6pbpeuqd7eadeeil0itzuy727gr224mbqyknv0pwa8pxk2f9j009v8ojw4oe7bhix8jjj3uxmdy7oaka5p20s6xjkfmig25bbv60d40p5ddj1djhqpec6lkkvmnuk8eieosxvv8jkj1msvzn7lplwo3vrx259ydp2sge2wvnmre6onht5fssnl52q11ke6cmwx9b55fhrzyqovafng355c84ok5n6z22l2uo5tuysswa340yi8w5pxwr	378.259999999999991	75.6500000000000057	3
8397	7178481436	Voolith GPS Viewer	mpogesxfym0igu1pw5i2jd1x6oau5p8m4lfes7ngf1cmukve4rcq6e34e3ct5j5l47s74ypw5l1gkbeze0yzwgc3aj662epnl5qrxbbjq2kw99y0gllg4gm5vtnc01xs1z2han70xgd1zhjpeggu7s650lhbqfedf7jysbkxtsy79v8eprow0batedelilt478p18mombwwrh0kwzgce3i48o3fjngbdpsq8isaffyuc71f3tuyuz9d4kvw4r73	523.879999999999995	104.780000000000001	2
8398	7325705309	Twinder Remote Adapter	wxka81fakvkkl1utg7a9zfvo8udas53lj0wpmdwqw3ra9zg1g7fqhh2kk5tnpaez99nwsjn02b7h6hgecjfjj3k8ibap6vgnma2ez1qtr71g63pbzzw8coqvbc18oafqknv4fzhbvymq3vklv82dbuh920ssg7topy7w6q3t2z5y1h0r4y9hg0py78jgrdtbex090gdat19jxcvpblqtag9bijkf2eh291x36dm8jxm3nztvskd7so68pa2tqw3	144.469999999999999	28.8900000000000006	6
8399	6066190948	Skajo Portable System	sul10puh1475fvofoor23lon4ggvrlcqr323cixjlzb526dmxx7h0euza5vb7cgljro3uhb785viwn6pv18rotnbo5dsalm9shyf7ddewfzpthwp96w1slwi004e13yl7kxltf3uk6mq9g4gp61xrfywbprc5klm7gkfoknrs9u9syg6revqgc2sl062mni0rj4poatdje0lh95mauh8bq9dk2t7lb7i076qlm8na711z2pxdbqy0xu4qdsve2h	509.189999999999998	101.840000000000003	4
8400	8454249371	Rooxo Disc Digital Receiver	acw2my13max5fgydut26jk6ohc35t951xptyja4q31x0ub0x0zk60hs1wr9smeiw1cm38m2p22msyug5uno6wtioxuu2p98dbmedjz3d8qzt1qw05znoc6rt8zd7tvzy9io3l6e043san2k93xn9jzsbn1qxltq79rqzfo85kw0nppgh51dybwgasv8nt3rlh28frl5eudybe87weizxo9m09be8lb0beiv2xolt2iv7fz2ps7968hqx5qdyh43	671.159999999999968	134.22999999999999	5
8401	0783320237	Edgetag Performance System	7ucxc3ye04tqyd5qjlzgamq8gkkp2eg1yumofwaeh8xycga4ku3t6w69dk61gehdxs3nl30u9k29dmw6lrp93kt1bzbno8cbq5t2wnbs62bfrj2l4c9brb9uhx94u2uxwgfud1zgf7mhr58a6ngc8gyw7a02ltob6j1rpmk9l8n1nsfl0o8gcuxoylfjzu47zvlu65uxok4e8o65n3poftgdk6eyf43ewm5b88o9zkggen0y1tfj6auycgdp4pd	345.920000000000016	69.1800000000000068	1
8402	9305111607	Demizz Input Portable Compressor	m68g6m55ecrwwwjw16d31ky768inksyd5zl8779q8wczl59sugebpsh5h6l8sdvw4p2udgvw09ba7q8evzrfrkz2itx78etn64kjyl5ysdy8meqi0sq6su25hea1gfx8hybw4zso869v97j45rbka0hcy7ockrv8y17rsin5gegnohy783vlhq1mzpbh3o5ci1jsn79u5j9k8y24rge6eah4d4cxqb21py00tujuxnnkk2bavat7asd3lthvgyf	169.590000000000003	33.9200000000000017	5
8403	0682181852	Divanoodle Audible Receiver	fhi33m13v1ecsze5xcx1in2xf7q57bljig8ecja8h6k66pgd0a1oyf5pjedz7b8wp0xgm4ytfew3d6oe1lr6cxqf0rwr0efs4ii917tvo3rgak8y5nqit4021q2dz8uedrt6js4iffyd4izro6i63x8nnh6zq3xz6h1lqng243srqzydswpnfx0vp4w7j4yqzl2jpl34myt8slbpehk5zz6hazkdwa179ywke03gw9lryn7meidt4thl019fw49	110.040000000000006	22.0100000000000016	4
8404	6309901051	Flipopia Power Bridge	onh6xj5b2ihjwg5g9yslxfug26sgn07374mq1p92fzppzz1su2na4f7twztz9b1l7o6cv1usp8jj4psq88g3r0ovtx90knrguoe3si3m247jrtl28fwnd9gmojg92yzex0vjschsfgykomlg0j3jzo4kmr8uelynyoarvyqgeikxp7gyh9unx6wdetedweaxsv446x4807u36ycxn7p1dpc7vgh1wyh73ha5kh7zv9ly1f53xyjt1hmnrree89w	23.379999999999999	4.67999999999999972	6
8405	3809722626	Camido Auto Controller	ghpaph0chgbnylkomg0xcad8v9th37hbin6kg3uhzgbxa3gzp3gy4m51abrjtab3quk5xxjp0yip41izskvaapysbrt4fjn6dlxjmtbg4behnpc56744yf4mfudgbqufcin1pbyfxfzz4lq5yp9pfkwynrblgnaou0b7vd29s1jnp8s1mcjp3e78yjam5d807ktmt2qgoo3gghj1i9r2vrww6f9xo0yfbu4umoxlzhr9iw9wdtvynknnmsnw08e	557.340000000000032	111.469999999999999	3
8406	3641131631	Twimm HD Auto Compressor	qtc66t6o8o91s2ominbwc3mrger56adgsneby52y2lhsa45vglmnrvuvjrw5fm4zx38kmsbmjq5wspuzicps2fg2ae89fwrfws1uz3j6xx6r7za7md48bcfm4r8kg18x3gakutpef47hgp0hv2af0en6ntq5vu6clk3genix7aiv8guwf06izlos38hlcx621fz89vax9k3gfqb22nm9wv1yt51m209kqmfizmyiig4u73yeur7xcafzl3k0qyf	106.870000000000005	21.370000000000001	6
8407	6206177560	Jaxspan Power System	6lvm5w3t52bc92530k74m7paij0ajk4e2vt8j27z33j0wmquhjhhiddp626iunu89rmt8ak5vsh96aqst3u2yb87het2yjddtpz3kt4a9nwe6gi5we9nr0sikhx0af0j8lerre5a6ll4ti5zd5okap48tpmv4mrc7nuoslzh6s2xah9gtdcn8byvifawtxx02mw47jm0hxm2peypr24w5diia5cam9v9fkjcwe60090jk1rg2mgwtccy0gl5o4j	184.219999999999999	36.8400000000000034	4
8408	8071576729	Minyx Remote HD Kit	teri70vh8tlv25k3dr57f5kazsbab3t02dof4qdsh6hti24oumzkmzckoxx1f6brzip96qoiprcgie4w7lphbmxnrrsa9aqqp3gppatm1ey5e5g1mhngm79bt2smzlijq71v41v3elsvm5myuaurit5usd421fbub9k7yu50aadz6ghf0ydrdiuagr6cdkkmqav8nukzydjcl1c780c5wm9siee3ovz9366rvzgl477c5ex4h0qse9n3ikok4ca	794.559999999999945	158.909999999999997	5
8409	2962935611	Trunyx Tag Bracket	tqb53bjndno2np2llxnc939zxg6la6rekgo8hp98otdexsejlbznuznd60bkaqe01s55nsl11l7205za8ojw453uwsoxq0ms1zfqg1j8pa883ufj7fnc2dj1a59uxediofvuicam0tx0uj5xduu4jea9e0j19b6qb7k80jucjm44v0krtc90dl8a0btwb0y0wz0r18hzazsbij9ewnwwwg3pfgqxa7tdei0wtlkp4lwefdtejvehych69cxnllm	861.269999999999982	172.25	1
8410	7158784543	Ooba Remote Transmitter	2owj4l7zz56ybereq1w03po5p47pp8e2i40nxip6v10z0ygbjar3b148vs2dsgqcvggi758p9ysmvhzgk2jes021h0sj5mo23uvz6yjv5i6t7wf2fsf91wvj9eg7j8l153kwtjrraix75wrmr5yox2auyaqowyru7pr4139p9rjmgw0ogv4j0dlzumdbuwjzrp88p7ezj91llwtib6rg1gch0yesrvti2kj00x8byd4g2uwgybp3j7ngfqiwx93	679.350000000000023	135.870000000000005	5
8411	0393134848	Dynabox Video Disc Tuner	rb3zttvzhirab1h5gzyw753mzc1k2aauhj5s5u8nil865fgt9ppv2dc7dgv1pkuf31ydvchrb9fl8ns00baa88wle2gr4nwkkh4tcaot6lyxao2rhqgpthxs9rpefgvqngtrt3ewarbzz1gqe0ls0lulz8bvgh4eknbamwboa9colq6yvgha1196sk2cgplxzy07ddr9gs7q6ix8lv7glv6lp5hblqnmrss9zzvxraiblb7yis5dz1qv7alnmh9	70.6200000000000045	14.1199999999999992	6
8412	3962887570	Yoveo Power Power Tuner	2hbnl7wh13b6vxilltz20wbpma3hvecuzk3q17evck8ll72u5k21yyogra9fbjcs4i267i1si9flxlba4xfqiuy5g8xv12icypaso3nsh2yz4he9wnsppqay046qx8jdd4ivdgcc8o6bnxdie37b1pqdrrfile6f6zv5anl7czunwhq3k1om87108tt2wm3bcq5bh40azeq7zuwta3n4rpp9e556sikab9dq5xa2qr6y8b3u0onse9qgzyg6fpy	141.349999999999994	28.2699999999999996	6
8413	0397383178	Demivee Tag Output Component	zhyhnmpc0idn4kahbgff741rdpn2skcsk505fl687xg3t5qt1a95af8xgslb1rahck3uae81qsn800pgckwx0tzc2rm488z6whmq2a7ms2wv4wyt5b1tobo098oellv21htdl1nkd1xtsd054mo4juk5p3ha5xoabo4gngiy5p6yzh3b24edkrg8tb61y4yf8iihycn55mr0sg3ffmr0kl1ugc0f8vqrt22b3tp6s6bqh9lhe40p184ekd68r70	581.769999999999982	116.349999999999994	6
8414	1438700743	Flipstorm Portable Portable Adapter	02gajk9hedu8zr2myo9xyp47xedkj0249ytooq4c0njt45zi0gldfeueii3gxawqesbwhbszycgvihxrk1w8hp1qf37z52fkqf1sgvqfkd4z5j7q6ebwjg2tonu6ulqcb4g4mdy085j68xo3xmmy7prt6ueo98jwjkqscozc7youro6eim30qincoagcbakluilmsnxrr74pf5xxjjuvuxn89xvycujicq8z05opjk4uwin85uerwg02srkksrz	136.169999999999987	27.2300000000000004	4
8415	7781940790	Avamm Audible GPS Component	kauvimlgjxf7xucekaokapoqwimfvxnuifogl2j031p9chaoia14y5fy6y0qj2kvfor2yj0ppxuyni6qmjpydq693pnkl8w5pn06gwam4dani77ob23frmabiy3prgpm3v8tn54g90kuz24aw4k7ejacxx8jbjos2z4l4wgitp1ylakigvniw95iil92a3erow2c9dlxe5e0iv6m9lhsadtkwltiihyqmrvlw6dl6oazlw9u1pjfjaypojekk4i	129.069999999999993	25.8099999999999987	5
8416	3372824751	Kwideo Gel Adapter	25uvz7gdb8rxmp4zrzgsnd3qy9rekbweatt39rryayxmzsog7mo3t2xizhxgq348kivciukjpgo4e18wv8ebtcstv5dna5pj5wixzvgaojev0hrriz0balipfg33sylns26rtsp8bx759wm4cx0luygiy85ttdooz08plqcenkpar1gzvruc02dcf4ak4gvfzilfjmf8dgiwdw8s5a4f4kn1rfe5633by5cd4bt5vgb77ozg6oearrdhvdhl8lq	293.839999999999975	58.7700000000000031	2
8417	8352746080	Mydeo Power Audible Bracket	hxth498hdz16xqas1b9pakrtwt473vmxgjn7yav9kgp6kwjzeorirexz8f1bdlwtjk2h1am78d11ry4d6vmpc979gjhyoyy9rrqo9s463wydy7imzj7uf57mlknzdkom97kyf2ykneywjxt3g1do5qbfrelw5rgk4drlw77po6k3ipzagokztc3f04e62acn80glsvw1nkr22l68v0020d165etnnfhl330nn6hioqnfy8en3s12w731pmta216	108.700000000000003	21.7399999999999984	6
8418	9918892590	Dablist GPS Tag Kit	33kn0tksx88y4pzaeke6lyc0smn35ruaypbmows8gfya3t0ghelxjmrgz5603vq1287pp36rvndolpgugl32jtug865cpen80biy9q0q5rwkbro3wctgeuc633uxtpq3s7jzubq8z5re6ip2ox0u213w7oacaa7l7k0bmc1wn2ometsrbg6ng6p1rhsp29xxut4vg5igjnte5lf65fwow1rl762pkhxcrh9msijrkpqa84q574d0lnasv0p8wqx	474.660000000000025	94.9300000000000068	4
8419	6838706680	Kare Audible Remote Filter	csyea2lg4vee3agp380vj7li1ni71rhopmo744w719wq6zmzublz8xrbtfmystuxxbgyv3zfs8rh69vxedl4agkv4ipuqp57czrw9teo72o5qrqm67ozqlhebw2abq8tilraevq9qnyypbi6xy977z0dwvhlck4wlxzmqv0y8j6guyeio3dw4zsbwd7awotkffzgop6386a388d7y9n5a483gfvn29cj9v39ux8469ul5hl5nzef0cl0ecd9a4m	123.319999999999993	24.6600000000000001	3
8420	3499495207	Gigaclub HD Bridge	sc90r56hnmv45yunb9nmtg6zfc71wjpfc53sdl9x5691y3zricdbe74bj4ws15hp4jy9as5h5e3qff5yqc3t6evdw0n877kz0pwzgcb6tr61bau70mdub31p77sis5ow2vytj8sqli2lzc86um4jgz1raxg1vhnmz0evp3fkfezz2yh8wg3xfe45cvea1jhrtfbpxtdfrkp5fz6davei2s0ohup2shirtknngj1f0mdw7tj9p4lwvldprx93uh9	71.5999999999999943	14.3200000000000003	2
8421	0064974762	Voonyx Electric Amplifier	8vjc6ykxmvws1ju46h1qpxyd6jhgjio15rs0qtm2f5o509j672ojytffqy8k6hi2uilap8n8292krbrzozwl084i52jq3l98kg4uyusj9uqepd8t2x03k81yisyk3ocjx1r6bjj13usedpk09izxvaxezz3921ychirslpoi1b889i89uvzvultasdrm8my3urxi00lwcajqdvk9u0x821zvrf7z3b2ihk3r53h9fk2q5uajkhby8oz77qk4erb	46.5700000000000003	9.3100000000000005	3
8422	1541567687	Skipstorm Tag Output Filter	8j1dknt3pvdytmpv1oofxewk05z8cqnfqfyodgz3vkzr7m8fwlbmm8xh57g8rl4gcyauzsaet7odqempd4c1usj93glh2bzobmzgu9w9xa4a21aealcfywnyc3ciif20aybvqso71loii26zaiy0lft3tekwqjknwsedpu8hi0ru5jdk77ufabwdl7peb1l7j557l5lzr25lmq8f22obywyt8vvoignpf6x9k4ygxwoj58pcvazfs84alex2dck	298.589999999999975	59.7199999999999989	3
8423	0366903368	Roodel Power System	oyifcypjx4bfm6rdkim3xy5nejqidf2y8m3i01x6yz6vlsjp3xkllnt721bkq1m9vbffpfobmijb1fdweyxe9o2pfc8kh79yox5tuyc0ttai96hx0dkxa8clshho9nh5fnj7bj2tjmujgyqsng77t6n6k1onfpgfeycr50jvxhha6ulo8o6qn31kncsbxcgcfm2usej1391te54acvc8ok3zkawf0ebwfg49lh2n9brlw0km519p0hiapmlfwmu	145.780000000000001	29.1600000000000001	3
8424	4171799356	Brainbox Digital Tag Adapter	lqphf3l3co9cw84hn1aaa773yo6qnn7itt2tso314t44t2ju9lyl1120wx8l3fbd7l2yp2zi7nmoauveosd32tbswb262e0vfa1kxh3l13j7wlk2kcvd9objh63vlky4ok3jcuzmsx1e01q5cyje8cg2fqtcfxuvh64js4nzidci3yvp5jrruqwp3wehkjlmtk3nabswsenq1n19a0kij93dzp0zwapoye1oolgpcgscg64uk2mfp13112hpwox	208.539999999999992	41.7100000000000009	4
8425	3221525278	Thoughtbeat Audible Amplifier	3ld4r61sl2dqokilznkpaklcur1jvl2ia4ay8b7jktpww7bt66foguslfrraak675igr5n5c2s8syksdmng218ynw1djlrvjz8pjrc0d8rypa6mgeqa3mq8m4riwkny0kltpjo7bbu2y8jjouu02ytgs25eghpf2pydqo7avmjzlbuqm29fn7qx1fcaatbsvq0ix5ciai9t4aui5vwoe3fdmt4e2le3g9t0wwee6jwjgpcr029wyz8gcw4k4573	111.400000000000006	22.2800000000000011	1
8426	5098187558	Buzzster Side Audible Filter	tztmto3syhg7315jh9m47myzgycyrv9c5mbedh4povznew4aj986ylnurvq7fi9p5c7pjmx4wyfzug8rexugre4hjf68cby9dfp43y0oimlsn7ls8ig6g6u2vtizp8paq54heweylbug857gfs53ityavybzu3eq91g1nqp3tbhm2g8co35jckai2m8n8smb2402919r052vs5gxaibu80mtcl168q3w89f436nper74f2ysquenwr6ujfbb5jo	100.090000000000003	20.0199999999999996	1
8427	2326695634	Blogtag Gel Case	946r9nkecheajxyrumh4h8cdctskr0yurj1gw56ta4gorf7kzxdxm6jx2mqnrkhwmeht0h3weh4g6sywn2no0th957uxqp3kj15n5fjnfqwvwb2u85qhcilkhmt43w7op023z6kdqbxumennc7dwxxo15o0by7ytp8abmf2znljffjrb990aqfdeme1f25xfw4qaae8wi6xmkglae7zwcfetqszjt1sxacu1usn2i3fsktku0s66631l3am7gtm	92.519999999999996	18.5	3
8428	5264660568	Yombu Auto Auto Bracket	zc3alasitwh4nxl6atir3yf440zy0xyo9uakpuhrob7ajorzb1phwxqa6cjl6k2h7sokvcetcvbllmnipy3oj2uymcy6g9qjes46vw2a7c9e20v9fz53jnkm64w6h3iracv2k8yyscuvguw2u9d48z7jt1rbqqlfdfvxwv35kb6hnzxhscvppxvcwmg5z636uh0dbryeewzwo06klvtrfcit4bjuufuo4m68dij1uaogmka8lq8389ov9w4quvp	505.649999999999977	101.129999999999995	4
8429	0203418326	Voonder Direct System	64vi6atrdwjo1nzph4rn45ijqeheejxus92j80aeaemnrk4p8b0womh6w6pw6ny156dm4e89e72fts62c5ewn0rx1xov06z0nq3clvmjpl3wpppftfd9u6nawjwroyyg02xeo7rr551ef2rht1jw7c2uyjg13pbdhun5los8eqt4bdq0zi1x9l55dl8cnyz0x9swg3404bpgfeblj5e9v4jf6hzjv91wylsm2mejv73g18vpfi27niyqkhs0wvl	436.079999999999984	87.2199999999999989	4
8430	8964797206	Realpoint Power Filter	9u7bdisvwm4gfaigi50cpopnv476q49r9m84w5s0mqrd6q4leh8wic8nqun64c8awrwya78gdy4xgsgfcth33jwtbqsm1rs2s2nut08rusmikd7j4lk7uxkb1cxmn7z974f7luyw8g6ra96msq7gzxyudmzdq6g7to251y0p0qnh8mxqyd1fp6otanncy27okkxnhgfa06f8szmbr2z14li8pn12teyy10b0603nw8nwpuc3ru7w3oijynb31cw	115.900000000000006	23.1799999999999997	5
8431	9360993243	Photobug Input Power Viewer	unofho14143sdh5d0qsrh2akrkh11ecwyalne1co381qt1qmfmdehyjn2uh4h9jeiqpjcayubktwcuhmg2hvmqzcqyhpone225fcn268t9si5l8qj46l0ugzlvnm5ujto032lksn2ixrqse6voic6b2gibhk84435tkiyqt9zxrihlicdkwzme8mybp4u704zno5joojdpk0pdncj47rgkjnkbbllrfl62k58hiv87uyerr205t7luaxlrvmjaj	695.379999999999995	139.080000000000013	6
8432	8627066067	Zoombeat Output Portable Receiver	52vwibju0m6sdc9iuora97g1shaw8jittei2yv4sfcnrtrhzk2p6wmkj1jqabjq72lpslzbpkarh2a6vp713moppqstfr5r2j2jvd13e41wskb0ly34lmuwb8zh42kok7zqebngq07p8kh4hwkwl429lcdlvplvzgqhb131jasbdzyvb1ta9wq97bwrsposg6iju14mlzo2z3ibi6mu4bfgqot6pa8wexrucxtg4kgtpke2kesf6eo1iqsz6agr	179.919999999999987	35.9799999999999969	3
8433	9864511406	Quinu Auto Controller	ana0u2vs0n6dh42b4c1hqedcnsun63iclsm0emh5lssewmh16dmcxozfeg0dvm689yyzpmzlz3skyscsq3kq7z4mxi72q5exim258bpv767f5rb8kcufpxqekfisqppvwkxjzardj64srj43nhjx3tc4111wi0w0qcljqn66fb66adymq2fpk3t1gsx2iej131wiekvdxci1vo707hbygi0yd7hzv6yju97l6bo1k03gjdhnac3biw1et2ol3nq	115.810000000000002	23.1600000000000001	3
8434	9478170131	Meezzy Remote Case	t4xhnudhsqozceqdk4j5e3mitez5pqvgw2336h2perp6uhl9gquo9am20qg5o2c1pvzwn32k1n6bzcbga40r1s40l5l5w5kiahfeywnbvtu67ga05fnehis86hho05tviug5238fwu4b63z3b1rw5i08cpxpr0j0ndeh4qim62ygrhnepgr4aajdq2k6a0mfsattufsxgkr6r3bswciyumik3sphrgwy3f68n5rw9cz3x12hn6nyzu9c2yzcyvf	37.7199999999999989	7.54000000000000004	2
8435	7713077373	Tazzy Tag Bracket	dm6boa3df6jmycabvf7yn8125a1ln0hd6gzxuv66verg71zlhuafr5hdcrfd4g61uc4coa2y4wh394uppht8un5xim3krh6p4ju6yvjqi5w8ufog5x5ze3xneq0bvwl7nt6bcgbrekr8du8kg0fma7tjpse9gm20acgxsxiihqhzuk8hje4esamy5usb5tuyogg95vn5uv432mh1bf3xap5mrb2wld2uj9yoj79ixoqhhcnocozefi7v0f80p2c	225.629999999999995	45.1300000000000026	5
8436	2010576331	Eayo Tag Input Adapter	v1pu2p40jcu1a5k0zedeo85ps6pzwz1v4h6933zejcgliwo6p0n57lzdue6bbcrr8hefvze9b4gplpy08uywy4wg1res3b724kl1sqod26yssru11d94lb3b2u391bjw2vce7e5dl7thg7rqqyim25erb835ksyd3mn5e033m3jj1tkkvquaad37mucr8d08o0f1xp2zxo9a53xidklde1m7yz2geh1icajp12rgdudit9ga6j2j92fhbh5cxyc	491.819999999999993	98.3599999999999994	2
8437	0300992805	Voonix Air GPS Receiver	yojnglx9lwl4utl8hmg2n95jjonrff5bjcqe30hojkbiun1qbbmc2favh84c7gaa3lisvp2j61g5rmq055jbapdsg927iaf3oa85n43qx0dcki3il2y7gsu588eegy3jycx6v02fgs0ss0m7y9wi0d92jkykcw7s3oysq3wrf9i4of0g8rvzjx6nodwetzqt71iiofmmau2tbktjpjxlbyriq2zotm8hlze2cqrew0jx88hqug400mrb1ui0bhn	57.8500000000000014	11.5700000000000003	1
8438	1414159979	Bubbletube HD Disc Receiver	0o9iy8sjjsxuadyc73ua860qfmx8efbua8a7qogv2017tia7bwbefy1gb0w72r93mdnv2zlrnpvcmq8x0hsw4p9dqmlv4cf4xqc9qka2fspts3s1eeuz8fdwz5wfq5pvgyfhqihjvz0jqm7snh6ls3b1d3kgk42sm94i2uvhokn5o3s0mpmrzo26gdfz8yd3f2myfalfm0zxj929qs1a7dv5xww8wjyp6h62aeuy8lz4869ahjyjmfh44t0jwkb	198.189999999999998	39.6400000000000006	1
8439	8211715667	Avamm Remote Case	g0oddtabxaw62kjkjkebwax2syxs08hovah86wiygo8o2u41xwub1207av9ge9rpxcevrqrs82qo7ed09grgg9qxnd1vvqiuk9srlc653836z3uscvlbwh1i62z7je18m1wzosfg3eopcqdhpk47ighkchh17gc2r8sjji0qpsi1aw7l29vxyzolo51peec2zsocr1i665v55gqrkf3659a219cp6ilagskf0wywasa344gg4w76x0nkr81me2y	584.220000000000027	116.840000000000003	6
8440	3378997185	Brightbean Electric HD Adapter	jrky82w2t28k3upxjvi231f5kog1vrikn9ixtcq949lqf33v2lpscckx1cl7y7kogcsn0p902r6b5qjgy2gsudzn3z0f0g7juy95n0z8daz167ksafxqh088zc5cf1uu05ui7d4wuy0618p0owi7hxgk0p9jw9l657a8z9i8c771jjuf5n9lcj3rakr7lqtxondw9098rcv5myeok7cv4yr2lukjf0rjnwns8lymbll6xe2nsj95br8kruerlil	428.490000000000009	85.7000000000000028	1
8441	2107870822	Browsecat Power Adapter	eriikvs3s5vo67cyla7sr27mjjveaf77zscyrpez03ozvc65qlqnyvjfr943zkgg7vvwbng7ch44y1egsqj439ilyb6y7enu9k1dl8v563ro8l1youaw4yoxp9ejpscgxd47czowi5atdb5ypnm3pmy1937rafk9cmn42acls75kwvjiw0hows3rfzgy1rc465bssve7idmrempm9eull1cpuqslxph88yl5c0fid40s18v5bmendu6jmfjayv3	442.519999999999982	88.5	1
8442	5935520258	Realmix Digital Performance Transmitter	rk1fu0ckusnq0vis53kczd7am1k5ok2dhm5o1x2pgybhknh16mry7dnydjxjbxqw6p6zb3ao6kfexzhiqufbeveevsiek5myo894c4ob0lf7a1v27za8z7pbprkcn3j730vxy8ev4zir4ulr3iulo8cbbfadxhduagmyis0ro8ccwaliihnev27hxiuzj8rdv26k6c5h7njiyshwgcnrspnmfpphoxhu3mzjbspu0rhribs11ol5pnonkddw2fu	154.969999999999999	30.9899999999999984	2
8443	5949591189	Meezzy Power Remote Case	layto5nmayh5wvixv6d86rxirqh0seswsscfwr10qjcd61i8s8z0hhbnr7k5700ani4bufdh1txsksfcbgo9jotwkcnoohwizhicg6x60huvkuagqmcbdnsyaotnazlq3taht42cb56h3zamj913ocs4kcjgt74ohaiskikexk4ck62b4nfz2ikii9qmg27ahmefwqz9p0fesn6nk9hw9t624wgnwdnq2ydz6xhrzt3nrwh4srjurp3onzlad61	262.620000000000005	52.5200000000000031	1
8444	5694434622	Vitz Disc Disc Adapter	rh2ee9geuseilun6si5cxx3fpce1uickue4u7gk41nsozvh792p00cuyp944yhzdt8mmmmke734xry85x0zj3a7igysfwesr87lp4sl4atw1km10axep4vrqiotcwxondkg6cqu36b02s93xc7yxnudx55w5y1rejazwqzd28bluo5422qgso2hqvybm37ll4qkolxu47um9k05hnbrqka40hmehtxxaxlydmzm5q6ay1af4k4f8il94g168ixv	106.370000000000005	21.2699999999999996	5
8445	0379830508	Topicblab Side Electric Bracket	ry39grret8lky1i19g3fom6kykw5yi0kls5w8zb0yf0isih9du0lbk97brpyqembux81hfe03vy6zf1uigzbh6zofoob0v1bprdnnbjiecc88tk0zgnlwmoo39jq33y2v811rwdln99qldr53q6ns7x4fizqt0px28dm9ucj9tcwv4clvlr0577x4urrrfnflkdjjd0vfjifykduhuk6s34virsxv3c5b649mx39fk8lvtbay5t8ht9ikdddhwd	143.409999999999997	28.6799999999999997	6
8446	1171489510	Dabshots Portable Output Bracket	upwfhf1jtt01hg174rhbpcmf2bkc47dds5tyibt2rit5p9vjuzt1kdc9x5274lh959t3ym2c13zzz74q7csk2di2yasuqkfpk252fkbqay6avcr1uw6ksfmu4ha4od38d9nhho0eti0bvxd7uz8uc9ff4pvksyo1vbiovton404d2c0nonbspz01m33fboxuf68758wg03ndc5cgv8ofrlie6cq0qlmw4to15g81e5qir7l2h62k6knoh4pvmlp	656.789999999999964	131.360000000000014	1
8447	7734622241	Aimbu GPS GPS Kit	dzfd45wphzvbj3z7dl41brrlnewy5fnh85w5txg3to9iers0wmoknwghizfhg0w3ho81y0hb77m9uy8jdax8hg3rqbzcvvlw5df3yadx0qmqfcoaw21ppicalz6oljecmjiksqan5gfnze9td0a2tlzg1ha3rtj1e6zem2delen1pt99w4qfmfdhy3rnegidulk6n3ft5xfei3ugcsm3jcjxb3zgsa6bof2lnkggzps71hf6ht96dzxov3az2es	267.949999999999989	53.5900000000000034	6
8448	8099497935	Ozu Side Performance Component	2llko7qk97be5e48pbpput28hhuo2eut7nwx4ud4zsmwiuf33g5v67l9r4zxc1j98vs9gk6phzxls1pw5587p5hj9ihre5yvt9wdfhfmy0z4yynkairmf9pntnyakuxo3aztjczfgdjnhp3yq7g74bcs0aayk9egbk2qniayonuo51uartcq2j5cnrolufbcgozo5hrnoc1ym8lg4g579ixlxx9tbtk5z373nbe2gt23yw0no8nozfxctmv2tv0	519.279999999999973	103.859999999999999	5
8449	7530380401	Centidel Video Transmitter	vhlr6yitovxcox2kljhejo9lyvv8yjy3b6jgjtdl9udnu7xf8fzdmt0lr9zi4fi02euzm5jftu2h6vhy98zw95mwv3v7tdrtcqwkgglbegy9k1h5pw4t5o1weszuk1mo4j11nk7txd8cjbwf6eu54ed88apdv0bvpzwuq6r51v0jgqkix2y9sz4zh106zvfh3loex46u29uq7i2so6k8ojz55tdr6tlkpi5o0c6fp6u1xndbmi4dftjn2mbg091	171.680000000000007	34.3400000000000034	4
8450	0120372129	Oozz Portable Direct Bracket	bt9vhp86ai14apa3y6st7tvvrdutzm4ubb6vz8h7m3v2fe581hocchxppg3wf0yt9dqktzltfrwnsqqvurnuxtxlkinazxxqqqtjuhkvgxt1h4naevrq5201d8y2dcq2251hoegmg20kba7iahdskf128hinxr4xf4m0zxcju8lboljuymkqu7uxju61x0y9r3b8oftr06inxnb691shjplxc5ti16d72fal18dvaj78w5nes61ll5olgj0305a	100.239999999999995	20.0500000000000007	2
8451	5877929916	Jaxworks Gel System	nysa7lxp6u6sk9yx15uf598k1n9d3irlnxlci8pokk5c0rzpn1h45dav2mt9w9gsjnqy0hkb39hifv3abakghl2vc9ckmn6xsznrfmfc2jyskgzaty5qlw3zkqwtxg3wso23j72btcyj07p9cmiznhz4snd2nw9e1qvqntie97rehpy7v2vwzxt5v5mtywpvh9aetiyboy2fxaz9s4ksob9wn1m3jy8of8jstxof6izjlhgse47db7hlzqwuvs7	290.829999999999984	58.1700000000000017	3
8452	8813476871	Devpoint Input Compressor	9rh5w2wqa4kbbjvk2njcwukwlutlma4ku9g2iphhn473tu3ti4c9lfn9mfxsgjqhqejibstf800wmzi7djnndb6qu5e3l8cudh5753kao8hj11hqv5t18wyujhtqmirdr94a52jt223ndaj3ypxa3r9ikjkak7sbpccq945ur73dsfwxd1kppv6gc1lvqg4ctxdkyfzq2n5q6p85empgpqs299vusnstf166lrci6e39u5u1o3j8i66e82nxe6c	730.980000000000018	146.199999999999989	1
8453	1365671909	Mydeo HD Amplifier	cvyff4f46i0gempw3jkemokz3k3q4udguwu98mbidg50vll1eul5xl5ti2sq3iykt3gye6l0dwzbat0nv9mw1ysoqupccma3ovz8g3lyx18vnj2oc9sdjxta8uz4tpnivyy170rf3zzzn09tkxsh89jzdrjigpvrlt09j32o0pfy20ktl513v7z61od6m7ebr563ozz60js79zfgmqotibs14jhfyvwf5t6q1ni1bdittwqm8or3f848xaq8skv	198.159999999999997	39.6300000000000026	5
8454	7301632556	Topicblab Air System	yv7jqki4kj4daes4pywrd8ccidozdpnh8lqlziz9h1ybi4cy9t3b7qz4ivew49ekkutotdcugn6ywc432p5ud4f7vqb4socllwpqp9g9u7d8foixvncisluzs2tnygedmo5emir9zx1y4yeqbla561y2civn0jcapjkv0dqzgkt0gc0nt0ddy5q7q4odxguranz2alnafi8scz1s9zmzhidf8b2jqp75cp3rnm4pyhm83a65tkebv6myznz7cqk	247.710000000000008	49.5399999999999991	4
8455	2062049873	Quimm Electric Compressor	2t7t36ab5vbxdb00nlqtuo7rfbjg98abro9thxtxrcdsp8qeuwgd6mdp6dxgljnkgvwpj26zz9nzm65es2o87crfpnre41mk7ft8j6og441apd1i49r0phwz863xd7kl9hnl5cvb9zi9hd133yn47caywdukdjxyx5skmorpy2upv27ifd64fq8jgm1p75rayct9jszb7f0itj57xm2e03wiuyxriiqlbp6a5gvv20huyfenb09l5gpsowtbiqe	324.579999999999984	64.9200000000000017	1
8456	2391834990	Eidel GPS Audible Kit	d95mg1zdffnpvtwa57185rncy67ko6or8rrzuqa6mwsrqcqnqd9mdd6h5abte9jam9m6pnecu4zwgahy9w18ud1j3vy9j45t3ovb43s06b3z5s91yxi2qesfgorxw4ve5zrnfpmxcqw9vdhiwbqqpl9wc2nv1qzsla07hr84c8j74xpu9tl64t196sshh8mq7055f5xclen44vwgowbt22qyfsjse135ur4jr18mqf7hmmxm08fk9trnlw08xkt	572.07000000000005	114.409999999999997	2
8457	7536165573	Twitterworks Audible Performance Viewer	elo4459xc5stcjx186gqokpifuzpx0g4wg3psv2l6xg9c3ofck2m5u384embbnftwvie6nm7pvmbhyd1z0me0bw1d1djr9bk7k5cqkmg45e0ipbpfe12pdio7k4n00bn3zay9h4bqoglp92uerv8zkj6yu8jpib9zxled0pxgqvtiwdke0hwml0wg8h7trbq4yb5dswsfnfmtcvk0gq4yvc3ggg5ceb6fxw7fqrkgnuvq61jfyx0454wjkln1of	272.550000000000011	54.509999999999998	6
8458	0772205148	Miboo Video Bridge	vqleks9jsgcp0qftshf16a4hxm01l51g8v515ph9lg8mys1fawb4dwxx4cmvur2jrajlitsoomv6sd2qov4y8y6eyvdtlxrr8w5692p9q86gfi2mvjz288u7km1lt5p3o2q04nvwqrt0o6wa22dx1g56gbq9c83aydkilokff7b7mfpw6ci41nm9x0476qxvk2vv7wmsxkpwyp2m1510xmgc6fyifwti811w3mmv3puktz6lpy57gi7a8zb5hf2	101.730000000000004	20.3500000000000014	6
8459	6547317784	Skinix Air Output Controller	tejcqxt8s799rkdhvigexkqb2oleeoksxq2pt0jy8kar9ldmylz0i1v73g71fw3kefgs4n1spa83y0ljp3b2txjcd4ln88r2y63mfzjf9vv48r1id25254d4lyg724f0vyhr528a36cgsj4rgqyxhr5437sqwxyhdkcdrxfvfvj3b5kyhyjg4mud9lfv41oikw0r2rk94wwaslv6stvei0y15fnehw5a70b3dxj116yqya4y7qkq9riwrnptnkq	109.620000000000005	21.9200000000000017	2
8460	4779010112	Blogspan Gel Direct Amplifier	j6kwc9yjyf44dtn7ni5rg21nxpri0v6bzbq456r8kco0llwgw8dc8x69fj06ng44g62hpw7sq40q9hgrgunupz5vt8s8zfgiypth8r6vbgbmr64qh5nm47fhrp2apf6ghn7z7vtwu20qsuw2bp6sjsvk90cws0hqluib03av3uag2ncp69b55tu8ray67ws8tf6f0jiu3qit8sbpjftoml457hb9vxwo90hf745uvsbjognx3ncx9x299k2tkhx	123.239999999999995	24.6499999999999986	2
8461	7963767963	Twinder Auto Portable Tuner	hczb8jzlc4ygqi1t976jjo4bg9rkx0m50v36shjexhdn6ng3245w4c9pciuohxk485ozk8v66qkxhdoigmzak60xq4sdnax4f64s7xv45ceqyaysi6bwd6k8o4g7dj5am3miszdod8voh43bwdh5g8aevkeavpsl2en3g989xp58xuwvxii6f9o6wy7r0t2tw1winejrq5whji9h57jhlyfyj6xyd0l0esky2s5rvlmtef4ald97p9h11v5xkf6	407.939999999999998	81.5900000000000034	1
8462	9524473855	Bluejam Power Compressor	mvjw8hcbaqpp531iezagan8fc74qw18pzlqc34g3hrc16d2rxovancxdfxxv8we5ahi8qy9ijb00ohaq1qb3liskot7szezrn5whg44c670jp1khk6lp9096qhu0ttndsmfr14qx9j35vw3lqc9dxubuttdj4v1dwhmlmkduafy2257aj6rudjkglm4f3ddzqnara371kkglf25arxiqsgn8e51tv40gc1m9qridzswre6wuhq2o4qa7ziqr2zi	25.3999999999999986	5.08000000000000007	6
8463	9586763742	Mydeo Output Transmitter	zp7vxpjs89h8prtpvil6gt4y8hvpt53ubidodrrwgjr0csthvdjwf96uphyoljy5xtsnz60400uz6hw8apfnls0ttq3ayw6qvh9z8fne8zdqdfj7t9vinjszp8eipnw3ycnh42f5muqt7ceabsihq4t1ebnrwwkjbz9s4iqmn6ske63a5yw7exquyaf81zdptbkzy9fn1kymb9pb7caktd6gsto92va2c9gugf56i0fnave9hypyet3l794goxl	102.659999999999997	20.5300000000000011	1
8464	6449359771	Rhybox Audible Digital Viewer	yb3h3pdpgy6kcthlw00vbpc0ftt78yaxum1s1sqe3nkmn3x6v65mchx96j7xdk94ij2vl7925xfqvzp5tz624z76v70kx5vlw7dr82mxl6ilmwohboawb67v5dwgwb8sj512x9h3v4kh8etui8astfmjve86h1miw71wyzcsilwhfmwrl2acn4cmqmvmsldx7mxir852nbtund218qst7tur0bcyj42u5j17n7yq7o5owm9vztgpiojqxj49qrh	498.490000000000009	99.7000000000000028	4
8465	6228142360	Trupe Power Performance Adapter	b84ve1zjzp2c9rp66mj3n3sfb9yvqxwrsl0b5qefmy8n3c41ftch2fyogi76lz2hukly0w55bapn1swv7vvau4ctly35dxn0v6px9z1xo5o9n2xl364p00agb8qmi988qkmvb2iqzo38ugth4astan2lrkemgpvdsdyopbcz2sjry21fn4zgq6qnm598lauagvu101trrx4ymjbqdstkzgx8nr1f8ttf0ad4jk2wg3js25eq0qm4km70tyo8rjh	248.189999999999998	49.6400000000000006	5
8466	6881666674	Skippad Output Adapter	n8rqhyuci2wckco7yrmvlj9ofl66m2brxcdlof1vzewa53xjy57sl4qme0fyevsfsgg8qft3elf6cbe3euvmih05u84o9pdu14cuqp0x9v5ainxvqf7iqmwdtof73wgwrj5vbl3n94ewew0wvnj6cz7vwrow0zmfi9u4k198b7uwbo7euihr1ur9sjz74b8hhredkc79h7z7psxqpvwt2i0ehughmjn5g7tif1a772y1734d02nnddk4lucq5lc	298.319999999999993	59.6599999999999966	5
8467	8414525784	Kwideo Side Tuner	upsaoergjoxxe9int22vshsk7qba71sq2j0d5e9bza8lx3dodxuydfwc9777vp3pl3tnrgrb2sikjsatx5aragr4ofrg6ntc5kdbusdvd67a5qxuz4kxp0axebbqq021czso4xib9lxgz5q0soxz19w8k6mi67kkjf3cd1vpx3qtxn7lt9jby77txisbeqrgcf3pmx7j0vd1oyc0xrcsk1qugtvacv7y8nh4q4zb8dx4zfqcgq0bq7as94quewx	82.6200000000000045	16.5199999999999996	1
8468	3974198313	Browsetype Tag Amplifier	uu7zarrcaq8b1w86a9s2l0jxveghjxtahobfl9wa2mp26cg8snumig2f938eiiwhq62yj15yoj7dktcvckf07gs8dvyfmlyzppe2vedw4ajx90qdxptsamkytoos4ug5qlehdmr4grfkq0qqm2u974muox8wi2lhf0fjok74fldue8iz7a6x48j5g9akbv8w49e267cstkbo71i3yl0xytxb2w67hx9at5y0ntqotm0dw6d0cda34vzesza1qcn	58.3299999999999983	11.6699999999999999	2
8469	6973707000	Tagopia GPS Input Adapter	3adavqsuwjfzg9weemile7dj51mxvhpy2fimir2qo5pgwicio4eco49q3znfss7s265idoysn2nuh0i5ukcgjeyi5adytdjusyvhyzuv159b03j5w0qxvf83dqlltkocxk4sfkkscffqto09tyispt1w9ueetv2nt63wjnotnczd6vw3421usv87phrq023zeur8wuftsk8xuih81tppoefw1z9e4vo0zfyh3ve5cn2z0pjpkcms8i9y2hxr67t	99.9099999999999966	19.9800000000000004	6
8470	5956913151	Livetube GPS Filter	iy0svlnmc1w4gh2n1t7ad28xfh94x30x75yl02vs06ym9kjlcjwgaawb3pxv6zoo7dgbmzbqf924fxfdi4sd378i03shn2cuq9aknh0gm7gdld7hiyxty3417xsvu9grkp5ouzqoyipi6qvp3kzogy7s5yefr5hliiyyo13pi9dfy3mfzyn01mj07m4flrnekbj1b1d42bdv43qyah2smzgzujflinv3u6kpsr1p0xvnnypuh5xfhqhtfd2rzt4	173.050000000000011	34.6099999999999994	2
8471	8371768378	Devify Digital Side Mount	uq347u5nweo4fedtc3winwixndi3hrntq9670am7g170q6mq3cev57120a69m8npcw0oxoggxiyvtourquz0xvt4h1rid8gg2ux12cim8kpxvi3n09vwbc3f8t3kvwqxdsnykx0d8on9h7ba5cz7ae2md13wo51jybe2knk5mu1ogu8e6rtx16fq2mlcjodwzv6phamhmmcc7nx9ejuqizqk86rjfu4kljfp3q07e650j2nyzo0yppwyejov93u	145.039999999999992	29.0100000000000016	6
8472	0607747173	Cogibox Output Remote System	dg4xl3dibr90i10bwkex3yh2ot15r8iu6azdzmj2ii34551wtyu42gce6qsg1m7bsywwad5pdo6h8bv03fi0ej8rkuvdcwow5s3k9thvcroouuiwtjv3dqkylyzjgvacgji3m76liqzdj9lso91gdrf8i9xvzsaapntubhvv10xdtd0d23xkxje2moqkkceig2pewldxkc5663gg13btqgz3gnucpm43njg1ftv3xrfue8lu0mob8ctqnifnanp	523.759999999999991	104.75	6
8473	2882979127	Tagpad Electric Bridge	0cwhyrhre53q2qpq002c2ao7hyyo0ny39h7nsiv76xm4rkto6z1v0ndv7tloarj7jsspgskn2p8it2m5h56z19g72d9iphlqbtjs0z5rnbopag8kzs6g4mirgwt75zsbnaae16tmazodnl7b4686y13yi92kk2g0d8ctlfepoxpcbn9gllcwokjlg4vupjt3zld59x9q3krw31z2od237wvugo9zy4yojyus52j1mgon8f627ez609sf1n9zogl	143.289999999999992	28.6600000000000001	6
8474	9453187261	Trunyx GPS Adapter	h0t0w28befj1eofoeb1bsosw30e4ctwzpdivwd79jmlka8gfenfk7ke0dg5qzpcp4bqmfgawspz4zqk8n77p98px91lk4g35l2ci3hc8yfclz057aj3s09ao2ndfzeixutcxdvk1o64wcb4mekavzb7gk93b6m6h2cci2sl3f7lr4dwcbzb65z4b8xla5grkwap96y791y09u5ichh4l9n5h93fbapg4z4cxf9s4ltdk8mrlpb02quqekswjj9r	77.6099999999999994	15.5199999999999996	6
8475	1325014458	Wordtune Side Gel Viewer	g2mnkotvztpdll9349h9hrk72dntp7ijpw7nkg5cxav65xvreq1c8sduwe5wjupr51a5wneerwo7h3ifxwmgzufaxq324dqzby4xk9z6hc3q4l76i9k0j0royusclmz8vxogmsb7kv5xa3kcv4oftqgfmfhk84os6tdmzmmu8r4jxx2hsqc71uci0hn2xbhy5vzsydqah3y0ars32mjj7ug19hhtqpb513vnoymv91uoyopvmmmyd1dmxhk21vd	104.739999999999995	20.9499999999999993	4
8476	3786805396	Zoozzy Input Digital Filter	i7svioh39muqjz0frexwylciib3e6c2byb9g05l23x91xyw15kiyhvp9ffe2m346awpxvvd1m5estru3aiari7bdofcdtp88zdo0g8ul9erdjgbokovpu5qpy21vix24nxdyxilwe0y3c0eqt63icrlwei2wcjvzy0ppu2bgirq85zor743cwatixhcgf0wn2dy0rggtv7adw5tukceou7vlimn88k6oier4q7met1uzla6zz84o4feos7iiqsb	590.659999999999968	118.129999999999995	5
8477	6731316794	Fivespan Power Controller	zzraf2c0whktuj5h1ae9n609yyh6eepm1ogmoh7dh2kh0zk8m12bigbyr7bhkqeiaz2qgceh3029pks142iyyo844hizsbhyovd6e6cbx2br3gldg4cq9nxpdaapbwyvdw48fc1m2jsx6x1mhc5t8iy89cobd09pwn93gojyiyr71z2cx7iucje5h3fj4s5yhbw0azteqfqvbmnofpyiekgd8qpx2jn237mqhgi7lw3ah3eh5fhlwo63kc6z6zx	147.669999999999987	29.5300000000000011	2
8478	0020705089	Twimm Gel Controller	pfb8h8go4f443q9018abs4rj2opiva89bftgkqv0z05ccp1jmdl0tpqm10vl4dhg878xoyvjowvkiyfayy96kma7xd5anbakz2pazxpxkl022fsjco6dgeujcbzej14qvb0srt1v8zynrh3xvmpt215j22verasz8vzhzqfpbe3waxo1h3bseeofuuqahs71fskul3jagzg4jeh737rym1cwixwzsgs4c792hr9h5git25niwvz80oc7f6sfc5d	114.040000000000006	22.8099999999999987	6
8479	3260005177	Demizz Portable Amplifier	vv0hw3hm1zcsxj206epcs6ohj3lfponblygtoafb0fiet1873ygjw201y4wg0ql0t5x4p3w116v7v48amhy3pzxtpv1lhf7rnbt8ip7us5cb8885rb3xo2ngjgqc6o0ltr04wyuep5e8d31gas3beihg0uablc9yxuaecmc8gd4gkpx87os58r824zuamb3xs52mjg3bci5i4g7ltf5jaxvpabkbx2jgnr6629w1e6teglse559kkr9t7vosipu	606.720000000000027	121.340000000000003	6
8480	6594097766	Eazzy HD Compressor	u4gq4q1d35fw8wpsv9fs29zsxfuqffchszg4okq5bkaie46rce0uvor6ptswem5tlfynwr39ab6060ckeh1iz1zw6m4qpmiu6s8b0jebekzgvt40hhunag3if79217acmjq5nylj3sc7px18i4z8fl6yf4j5a4mdjnqqb30h0irkcp686bm0vcdsx55oe0tm0iubk4285aimjgrqunmb5shsly2x5td0oupxewiec2yzgujf01ynsop5utsro0g	138.009999999999991	27.6000000000000014	1
8481	1691950188	Realcube Input Transmitter	7yd7q24ieehx3fct1l638me6elaqegs139nr66ul5jeztixh94xf9jttxe0achx7k8ga2emlmq5zfg0up4f9iwjx40vf66gda53005vzsph4fhz830ns1tl3kpi7bna9gtyy0vy711glsrge9s0bh1q883596egvbdw1k7l75e6h00b18ya315ol9vn5j141olt655xopxo4n30vgps8xqtwnfd0oz5y38ns24oatz6eg0vckawiicuj9mq2hfk	120.170000000000002	24.0300000000000011	5
8482	4974323970	Viva Direct Audible Amplifier	smtduh5qyp708e2id3h2a5dvpljajn0dhics5p06b11uvg1tir4rfxjymh3bwkzbwzob1dibax13gjho8bmm8bkxay1i5jpuib7wzv8ryqb5d36c66i8dxwkbm065f6vmblwe85hqm0s9iuwlunmagaagpsyy0tsly8wrn2gy2m2duj81rqymstgbp6h1w5cbx1ct11bie192u8ee65dajx7w7fs2fs1ly91fe17iwkkr35e45y6ugnau0plksp	389.930000000000007	77.9899999999999949	6
8483	3394802560	Midel Performance System	xs8u62ge2rb18br21thc4xu9kap1melwlvqn2eqzmci5esqvxe1p2m64xqf9duq1p64blglqy35l5o36auaaex4kyqfa6amga0hj1cdt5nyh7fys5l9txigjctumnacvp2p8cb1ox23ed8log3sujhvfjdqs3p0lp5s2o8lt8rz84ikp5frqzpgr0z3zwxa975rwncxq8xmr80o57vkqkwhl5zc6elxeom70qkh5bkatvpoackmwxvv9ul8b5ny	249.900000000000006	49.9799999999999969	4
8484	0131016971	Izio Electric Output Transmitter	frzthmlu2iryftexwqolmirthf5q0sbpicxtyjgeoowslrozjjo1owzmeadz8d4dj2p7b8sife1bkqwbpk13a9hqfq0fkj1p4y3gvxjpacvyjtmihmv7zls4wk3coefdivg7gwj2p0uc0mw0mxv4817jw75yoslku72v8qnjhptvsdu2214p93s6sd5zu2av18xuh2756kn47h0rh7px6rxyr0x1aklv5t1aikd3akx3cwymhugbpguhbahg37i	96.480000000000004	19.3000000000000007	5
8485	8038029200	Gabtype Auto Tag Compressor	eng43c33a79ihg4pqkcm915fqqpph35g7t4v0u0td4wxzekn33mnvh0tptpntc7ha358cy310ickgh5fdhinbwmc7bo86vxt0vlsrkbbkb2v7jn0hgvpmp1nkvvwkhzmw45vpcw8d7toc0cprujxknyg83rw01ohz1z1bihadrpyxmc7ggwqeilregdu6d5zgwo54hngw8guxgo7jiv70zsylrcn1nj7xgwgq3mv9a3cl0isb3ba7yq66beln5f	59.0300000000000011	11.8100000000000005	6
8486	8157584567	Tambee Tag Kit	ga9id6d8eqiiknkcpht46znsmqdm70i37vl976cw4vf4x8ywvg8xrt1rbpcfunnp0pgrb52iqer2lsxmqzx5ljp8e0pawdibnc1rauejz17wxaahyxw54yhgwppnfw36yp6ov4lqy6vgzs322mdbynsxzvwzxc6ny76wtqkoixn761ibmrt5jiffajwqflfvj3m0cqreuilhc1xifk5o8bl9r5i1z0csyqo7wuj40cnjr7k11ccwj12u60poxoj	593.909999999999968	118.780000000000001	4
8487	4782904150	Realcube Side Receiver	7en1q5blh4bt6fbrrtzsvgq6ogc972hnb6t0ex7dtrrfnlxgk5tpvt07b0etg53uxadvqltyvint09r3c21hakdvb4ugkiqpopnmnhu1e3a3vl2l4b8ap6cohbfl26xaqnr1lqjxdh6p5mn4plau6dlfaagaucjgqd0zod37mej685fuoy8cohyqt6bkyhmq8iuf8wvdpx820k23dzf98z2zro0n576fkx5fvo4hz8i8cm3phooe9g7s0ys3qk0	110.799999999999997	22.1600000000000001	3
8488	5758283969	Twitterlist Gel Input Filter	jlr1ch39ehatq82t7xslouz1fcqjsng6rys6ltzagsm396tvqgwirtfqcervfmdtf7sa0x92yn4rirqb4uj9ij2begyvo78merqjmqh3kz0hvz8kqtpo6bpwspya6de05v0cg5ap3gz7uhzy04pzle9mmg9zk05gcek0u8kh0oicddcmt9lnjs13nc55cpl451azunvog27ch2je7ytvwpjhxmx54da6bokk3xtsybzjpnmf4jalienjoimd9p1	280.370000000000005	56.0700000000000003	3
8489	4365418098	Oyonder Performance Adapter	fja9gm2cinf9aqmh9jx0aq4odoz1laah6no80xnclkok7zg1nikqd8ajrvd1pufbl58cpvtoqxges2jr2g6bh8oinibsciqnlfmk8v5wlqx20zck1vdg0j6ragi3zgrw0vfgnck7rg25kw7h5exys8s2qdpiqtk7g4s9ffnld5kfn6e6xy20f5ishg57t7y0uht17tsv6l56bztiv6ks9mdqg0p7d5ata9ku1n9nnc89b4fz1qqk59gh26de5pq	84.5300000000000011	16.9100000000000001	3
8490	0072036152	Blogspan Output Case	vutm4cpsks6r2rnvk74xzs7w2qemqasz7rky80ixkwessb8i7qvhqheop5kh75en7apsm0w3zuc4tteygvqu3o6zx62egn5z0a6on49dywrl623irixyxh8ymez539vdk9skbhytwmascwkrkdit9r64dmigu6chrw4sdrdkilvnwb3w8hsko3xewdg04qc45kwr5cf7w73t7oca3qz4ioqmp3tl522fei4hwwvzbvgyxd2krtv6rzgh4tn0pak	198.199999999999989	39.6400000000000006	6
8491	0217776180	Chatterpoint HD Output Receiver	x3m37119dm8ge64r7fqlt1nh6cedkechonkcjjpj9s1s1mzl1mlng55bh4ujx77ijmd2xbhbarnfcmedfwndutswgdhhibddq0bekhzoj2qudwhtfhoocm7521f935s384e9c7f0ph65pgi49t30mg3obc1quiouzzdh3z3oy3ghetfv2xz3sqnkkmqd1qe6ac1yh6h20exgqehn1p46g3cul32mh8ibwy8ioquu5xo7h84ndnx8afr7nfh5nw6	350.769999999999982	70.1500000000000057	1
8492	1558067277	Skiba Portable Tuner	rb2na4ks0o5642k12uivam8s7ozrrrndszi8q30zzv8zp0yp4wx2rj2dp5h45xist33znkdtrumpfx5opaa0tw7f1sk5yh0gqvg4qk94abokpcbkuqho5cx1nhtpdk7jq4on70e0llsb54t5o65udvilrkkhn4qnebwe6cji8rgvsqn2wjp23q6vgpahjt2u5l9236mq3uhdg3gb87p8j4dxg7uamzjvzxqwc0sh2l6qbpbu2acds2e0tqu5s2q	187.389999999999986	37.4799999999999969	1
8493	5370569854	Photobug Audible Viewer	vgn0xbp0cot8g1dvq5qpqiwny98b3ebzdub1vqgqo9z8fupb6ksn4dsr5aetzd5iiv3vcdvbsck889c7mlaqlz19vrjdogi07v3ljezzzjs3mc12ms61bbgoy8iiicqiwtj7wrooggjzety9cqrj9ewek8bs7pon94lcg5t1ys18hevxnojy4lfo237a9afbwsgq9l0sc6qqdt2bbq71g05xrfzyqabdkl4hy619m6csuuavc3505cofpa57ec9	60.259999999999998	12.0500000000000007	3
8516	5469006412	Kayveo Digital Mount	wzuc5extq2mo5selykztb666hw9rgz8hq745ufqdlct0kp6d6svtx0i34gu7h6ypbx3z29hp5672tghat6g0rwuxgh2hnclg8eijntigrvbgrgawnhfda4cl87imc4mv0owrzpuffkjcsu5e2k7vnqvuotzjykmnqxmwonrlo6hhl6hz9ps0rvmcnkxmoml0qv3xtd3dbrxn2c430irv72jdi6qcad0nlng5qg11hfd3g10wa9kqd2tnctvnu3f	96.4500000000000028	19.2899999999999991	6
8494	2623521878	Buzzbean Side Portable Component	knbhd448koi204g1ws95dlyxn9xn8bd5txnfzwcdn1f6kthlzic44bct55713cji0jngc7nd1m8g31k3fnuw7dejnax1bl9lyxkiiskppkyxysgxw9gyzkkk3avsd60oiq2806a8lhtyl15c5srh3cshljj6wufv3ubg86ko1gmc3jgmh4by97871pm2ukoo8qm93fp6j44727sd6nmr4h9hfip6bk7pim79dggq84teraojhmjet29alkadxxl	405	81	2
8495	9669611837	Tagopia Performance Case	lwjrgzi3a77n8vxoyfpe26kpb73jmqz6d5osedt07y7g2xk2q5c9tdew1c4o8ghf237t54upri8xqr10vomm1ebjb4973jmr7lcbtm046yo8ypej4id9d8v3aii1f18akwpvo9br5blosrwgsynfin6pinubdfundt5ktwdm0kyvae0pfuus95ebdgg2d5qxvla8bnh48qiucts987qnvunw2c6l0fwgm25y6ka4ukd8l8zihjty2xrqupzw1jy	102.010000000000005	20.3999999999999986	3
8496	6078539864	Youopia Tag Air Compressor	h7nwnko18xx9ph3v4dkm5zgt4t17d8f3wi9yqem9vopkc9tsvitx694pj734fegr9boewe8yky62s2t6o4fuqpad80u6nm9xk3mfq85nuhf6u8h72qarun5pz1aqyc1hxaeg3nlele3yu2ppgkqj9jpwkwosnmsj4t21op8x8x7luzvtqk3ody0yvpbj03q7wd6917spx7gwulqxlkdxkg2sierv6kueda5t37n6r7lg3qv7f7lhb655mwyv684	90.1599999999999966	18.0300000000000011	1
8497	7623708660	Rhyloo Tag Side Adapter	yci0ol3sdmpujxxqgstw3wwwhhrgr0uv2r2dgrtvxnxtk4894mzckaljxok5nv4hnfmg05cu3t7mfqfr7cy4f6ajazgwkgwltafprlrprtnca7fpvsi6mc358342s86golf7phnx86ulms6lnobrdlbw1m5p3mjl8gbztr6s9fr3qpek8vaxdhy3xgir8pbveaexvgtn4zpcd60oeoqb1dlqmua0961yze3oszy7tbksr7sbc6mq1cp506yhht0	114.959999999999994	22.9899999999999984	4
8498	0969560636	Quimm Auto Adapter	z4ts2wxrhyly4srpxxgpnc2zmofktmhsrrvy5a8zpmfwmiu4i8argj9tudsfzhrpcftacv0h0qudrx78nu9bqvx4ut15k32wzaqazasfwa31t3mkps9q1yevv6w8c31dane56hjp2r3lyl4edd55kv9orne5anlziiiauuk27eol6ffrr2yn60osaqpd3bdwm9zwfcjgnrnkkrenpk92mzax5kg0cchtncrfwi85i3rndu7nlisr82516vs0q1h	134.129999999999995	26.8299999999999983	6
8499	8122696558	Skimia Digital Input Bracket	za0gkszkhnqjn99s18h0s3n1tz2ciqe4loss43mggmibo8nf1g2cm25nl0svzu750a5weu37wbktgjdriah5x9ukegv4ts19uqvsjwic1dto4676u0691t3x6wx6v6ud7chmira5ve9ofxixktz3jmk3t4nn5ftna5k99b0gjickjqtx7podo5pl4szlbd66u1m5r6hwca4azxbpgohkv1gs0xm374ow2g2iujzepff93ish4gn359i84tj14wq	143.969999999999999	28.7899999999999991	6
8500	5858861313	Eimbee HD Transmitter	u86zfqcgvlyphrlznw8pz7xzlqwx2jj3fczhwlj69ugvjoj1uildvn0n0rdd9cdlospzwfjtyy1bbvngeree1e4qa8qzmfj6vghqi6fertx1x57f5wohv5uxcigdo152ntt1wjrcjnpz02wx6bcvwi0ag47xk3lfyweiin6lppsgmhcpvtwgpv7mfi9rbx7r2e3g6zywithmqe6m82uiu9r075uve5ls2gytclaw3j5bxikrsfozaqs90aksi4z	355.720000000000027	71.1400000000000006	3
8501	6731506673	Digitube Electric Direct Filter	1bc0v6pktlll0syr1p3r2ioim9oslb1c60pc8lkh4h677kmqh1qo8crgzh23urjhsyg25dlp3x4sjosx9uqw5z2vpkmxjso1uc0b2d4ep0l389e9ukpuoiedplutpfz7rnrosxethjgn1isvkgfukc6vygpx164vzwnd2f9obbxv851rk8rs0vs6dfcx3x1ktey7e96qlgadoutkscai8tyl90g4f8ye47fbu7bqvkpclm1ugofbx54cov5b31u	423.75	84.75	3
8502	6112110372	Jabberbean Disc Performance Filter	dot769uzm08ksok7ovj6joad3bzsorhh5fywnfedc4pkiruekkyco3cwhsj1gis4f532y7k7grccabt5z7pwus5urb7e78mujkzn3s9jzw1axxgeim3aoevkut5uw96tp6teahwjiolxof5xdokmfetmuu5ijajq26scpoj6ny3166bdtzfc30ibfkzrof5u3c61wbrw4h605rhqmuyc6ya4fmnqd7u218v45qzr5urhz41mu2uaduiqknd7f0y	635.230000000000018	127.049999999999997	1
8503	3188687047	Yozio Power Portable Controller	a82g8xde6ogrb6mcfjmttcv2x0aj2ydmhyoz3j4ysle4t33ef7et3i97xeghnrsyxmxkmxwpzeykysj3uet11t5x4phxtlaigebj0z3eedfkrbtzl9u4me02tlll83mqc6wpiceoymx66d7vsn25x9bgrnfoxmhv0xi48s8kfztfcf710amw490uln4en03uctcm8l74p1ue6ruypos7x7vofi0eqaqen8sk4vro94l0t9v6t6lskbklvwrlc3b	432.519999999999982	86.5	6
8504	1341324427	Voolith HD Direct Bracket	puy1iplcxvffyhg8rjog6fefgzgcuig5y8zve817unns5p5w5zo2g9rj7ufwii3bep81flv95jkarw2hxls73r6ebl8ayyk5g3mm4p1gzixiv6l2hlt4eagfbv783ha9zbg1lsk3lpzk3pfnwcisjdwven7cqarv9tiruxlhiu9y1kfu5nvaoxquy6y4xz1q99d8zr67cbaj9xepj0sbmnzg9ev1zmzzvxo0xne7izge5m1siuqlh6uuckydb1k	473.129999999999995	94.6299999999999955	5
8505	2210821194	Kwimbee Output Kit	zvzirfcrq2m8yge617be05ccwfs99c5wswr5mf61j3yo5824em8mb29s90prrxahgycek9nvn4ypr4bhlm4fora4caoj9lsu1fhr7ta9fweukr3chboa6gl5nsu7kzi3152my1m18on79o9zo2cyf8vjpseg6qmq746zdzbioxo1plol601a7uph8vf696pycxqfj2w52q45uzf7nmmzd2rvwb3uxuesiemn6n37mjbekc14ik2u79bxkkoq58m	686.049999999999955	137.210000000000008	5
8506	6272306885	Jazzy Side Case	9lgw3xmxae4n0e6njm2ow8y327ixm8knwgriooj7os1up9spu67nl3ozg6frk53toaxkk94eej3w0ttaw59tidy6x0hvapfruvp1sf6zbttnceyl27xmqmwuubnq355lkcay3qt0tnkp32zeqgrbk2rqtc64jihpnece157c3s4pa6x8c63r9xie02pi18b347ky5kk83wk0xxppph27z1gqa4fd5za8xojb7npb18pajmlrqbs536lubco18vi	305.839999999999975	61.1700000000000017	1
8507	9807820357	Avaveo Portable Performance Receiver	f891bs3kz3stazz8f8fruhcsuqkmave6878igcpzicple8kw9wexz30nq6hwpfzijqf5hpslv6v1kny51umejdf092zwbcl2pwdleyreo5y7zbn8pfmq4zlva07kn7ls79vu8j4udob07x3mp2qxqii18arf4u0ix8mtc1mnxpxozs0ffd0k4fptsimmsqx4bzgwmwxs7xahgsdf4ikrddn568pmalr7ls1pex4d6o2x6uhwow28io299wx0g4r	396.930000000000007	79.3900000000000006	3
8508	1334335954	Devcast Air Electric Viewer	ts1y5japn1wshakxxz193nra4jrpcdn8fi09gfdcptqmxskzuj86re39zsun8uczt6cottd86pk2mx1ni9opco7oeh6bb16oonk7fnv6xf5enh6okn9ejip8sghhfxqg8vzmtjo94mbi06dqxp2z0ue58wb8bpr13d0lep6o6gjg9439tjqxc709vlfvy318mb3at62x5ydjqmwt110bjaa68i2yax1kb4ctksgyv032u9tz8xu1wr9sho4ozhe	456.310000000000002	91.2600000000000051	1
8509	4950796934	Topdrive Input Output Tuner	j4g39m57pr0q0tlrxyp8sm0yni5io0k0i3bk9duul8fvuk0pomu6xh4gzfd1oumfv20ie8yu7nkj1490srv6l378cv68k5a7xgx5m3wraus48sracykmrobynab55f2x355gxdr72bb965emv41lqq9cim1edxzsbmimo74k9wtlzvu9x32jv6flm4s1f9cs9qlzo8w2k4qmcn4b7zys2iowjripm64dy1mpj43v1d53uyvt11ff3yopnrb7hah	223.199999999999989	44.6400000000000006	5
8510	0212392909	Tanoodle Output Input Kit	43pqszjpb3ndpfl1jev06k2l2x22xhow1555mis2penexib7k5zghcpvguzkwxgh79ujg5w94nixb4nx1ifibs31mubhh2ktqqeits3iwuco4pkv8m3kv5l8ihq135thh5b5d08b6lan5wyqpniql55s6wh51az1jnhw0zk9ev8wruz8xahdcarp9h2qn3ghgqwjldkvre30zdwunbf27uovh42gbo46twsw8qf8qy72q44a4agfo01qmtqcimc	198.120000000000005	39.6199999999999974	4
8511	0436756978	Mudo Remote Tuner	6ap6fer3hii186bf2myjm5b5dbpkt3omn96aow0u4t79v0owv98wgv4h6bwm9hvi5mhaqcd2tcc2crv4pw2mamghev2xwqiip88983sgu2dtvwifxzb4y89j785bqd2pk2vreantf31kl4gbiik2gobz9jik8d2ur0h727ni962gkax67fpahc7mf8de45btdwfqptcwk33qsx8ufwj5x5fncindwnoo6k06mzhpmt21fap9c4rj84x0istrekl	149.780000000000001	29.9600000000000009	4
8512	8527158154	Thoughtbeat Digital Transmitter	r7k46k529v6dlq5eqsyhhoti6f74abwfy6sv6hfi538nm3chlkvw18aeby4p3zghnu8r95krukz1sjlkeja8uvvnnuondqkirmw2ugjznt2l68zanj5gpuudf69oqyq3cb7p3odad0rqheyt4tcv7upt01stqd8eah0rh3zbv2sfqi5dch25apumy7azbnc1jm9f3e1unzahknkemphkglbdbene59yvzw69swz6kfb4i5h9c6xt578sg2i9or2	166.180000000000007	33.240000000000002	1
8513	6715892479	Photolist HD Remote Mount	hwqm5k2rumg0y81y18mtt0rs4kbt37ztoegnw0imnz904fm9kawx7nu1pzpi674re4q5ddmdfj960o17cqok0qdrropy6nlwcqjdhh7k9n6imcm2b2i83apiaxtmndjyy5y75l8mafiz9yft8qm5bz0cxl9ff61ha8wf5allc3mb0tqq0hjduppkjw2cwff7bs8r0j7lgh71suam2uza7v2gt13xsp1zc6jji59olgnxvi8tmx2e18k0xfmn4z8	153.490000000000009	30.6999999999999993	5
8514	6480640974	Npath HD Case	08p93g462a16ft3fzncnvacfzlin654t3fknfwibq1638v6yrkuqdch17ee137fp8myo24oenf9m1fsmlnc9x51dvfkepc5y6g9898ubv0n5idn1jbpkecw496je6m4smb9ldzdnyjvj9w07190okj85nqxttcsfscpeiaxhhmvzf55vyqqtj0c3eevtbhjayhdoypp7hm3kbrxdu6xd455vdv2us8rkj1r9i63nrdn7bwkm466mrhftiu218de	69.6599999999999966	13.9299999999999997	3
8515	1212774904	Shuffletag Side Side Bridge	mzefwtyu2yovtdrk807nbysdch7rd1bvxc6e1emjps0i730oahj5tosdyhom0pbs56wv1pvzwpkgad767u1jbkug0wi1w2wio0eor35snevodm8gj8teb4opavy0h37aaw1cp06qp7f8q2bfpjcxdv0xrgdzb3aub7sgs6orwzzgo4k5e91t71jivs8acft3tegb3272tte32t1flh02sirhr1xgx315ik7x6gsfawt9yroyp59lcon3teqyux9	100.590000000000003	20.120000000000001	5
8517	7177201806	Leenti Auto Direct Component	me2ewh1141yos6lzkw1q32o6eep2ozdmythw07b2usyt84xdc9w6n4dfrnyb6uhh201o22dhxuks1cy8ozkahfvef4ekkfu7kqr2rsm7cp1ztlm4wurrwp3waflussml7dqhzerjibbqtc7ir3sgddb21qi6mq6v2wi1uiyqe87bldlop79cilqhcop3ahj20s3mczqj9oxvjatqip1eet8nuo9vd3d04ym3o2azo75jhqrv09h435rhou8bqf2	690.580000000000041	138.120000000000005	4
8518	2944241742	Jaxbean Side Receiver	xmjsd4alvwlz8jbp4r1xwnua5ma1u6hd47meh19s9zu04mzpndckfuclk42w4uy5eyflkm2jdsqmuaq8vb6o2ytil7dc30v20qj3qlemr88cdawfcfppi3yduylyejat9qg7n802jxnamff3vdhc6edt9jdhx9uywpyc5famw125wrgupi10ybvrq71cpuk18eniqwnqticlvajrvvvumgwrfu0tn7zye56x9ngl1g5u4vbegwpwqqjge6fn48c	92.9099999999999966	18.5799999999999983	4
8519	2264715487	Zava Output Air Component	31b3sghsz1lbj3mo8lfdq8xuoqt66rdh8faazwx8uhs5why834ndpgjz1kkd2vlwdao2b5fyd5u6mlkxwle46s3bz4q9cu1qxnwnhq9vrasgcopgcwyve7387y6b641rfs8rp9enfugvvs1bd66ybyhv6vpe0f5hn8tl9h9cm2wj4ud08bj6e0ac2z9tdlgntvmljrqeftdbgezmtwcfrx93cvzjajc8lkfwrui7pcwolpl2yj8d508jc4pl46m	84.6400000000000006	16.9299999999999997	6
8520	3086006033	Blogtags Air Filter	31q12mi4xtt0dgvt6fi20p20hx0ropd2mkfr3vmb0ywujfu52z7zmnnip9vpemnbsnvnfatksu14itdhv9xrz6x1pleg54z41ms21m4rrltahnr886df092cczxxosqaw6zrbb4ocfbk5g73kdr4lrtlsg7s9kp4hbkxen80k1ib6n7fei2wxgag1r9vi5r3uhp9lctum2q4kcm23yauc8y6dzef68gfy8d6g8l8hrgdtc6pyfu1nkljnlwqd1d	817.539999999999964	163.509999999999991	3
8521	0398126644	Eayo Electric Filter	yuyqz3b4133bgpzeesk2dy7m2wdvr4stn71b498wzm4d6x2ujbfo0azll9l51r3irev2w23qowmc33yijualv6p2r6asgh39ybl3whiqzh724xup8u5lnugbb8bml7ypmpfj93hhmab6c5n10og0kwcoe7xcoxqpoikgpn1j0ksa2o01k9mmeyte9zk5c0y08871tgoome3aqq1mka4zn3lqbepl371m0b83km3k1jesc75qi6mfgjiz0zo9xou	205.460000000000008	41.0900000000000034	4
8522	7283271221	Topicblab Electric Adapter	h8fkn5kui7mohxkqmxdtyowe9rdnplt6zxp5h6394qgpzo4v3g2n1k15vfa7cehzwyf6n0am6v3ibj0lgf22olqfthheysnygf4n1ntetvmn0z0t8s9jeydu1es7lo4mk10tt9y2x1n5u3m91oxxipz8nmjjutru4rg1ckzoe82ltbdfqrtog9eqkkq1e4o72n1omv7on355lq48xtcrsx68earkw2sx0j9kk2qr3a2w7pfxli4w63bkrj4r5m7	529.769999999999982	105.950000000000003	4
8523	5705314904	Dynava Output System	lfwssn9gcvxocmbwmojbpmq2hzbn2kdqxjvzlk6ev919foswggcegkw8o3kbkx7kw6k9kvqfla74rsgcy94ti7w47mnvjyxvtn0b8wby31zvvpsu8ts94pc1t8vk81143ylfgt1apryvr5pbkkxf5jas5626at0irhq991s1f6ebsa2gyr1pmqdr921lqklrsjc60y0swgi1gowbtx270rt6jh74wy0cmpt5vc404z8cxnw2bni7v5focn5fn4g	112.260000000000005	22.4499999999999993	1
8524	3871268783	Eamia Video Controller	fzx0p9p31tmvsdqf3s3semi0hfnh9xtwn159gxoxhbjlte2eg17l7e3yg0tsd2ntuvb5dgi1g8x0rc4kak1k15lawtm9sb12ralnw1bb650az5sc7z3nt2qxp84076u1zm8ma24edofsq7szys9r82ac3ngnopy0lm9afgfc6986yvenfn3i04kp3cd52ca2ji6d4w8pzbw5boni8w2q2zuugvz7mypoqd5mugsyw3vomxvv72s63ntp9vsr2qy	69.769999999999996	13.9499999999999993	3
8525	1845108080	Feedspan GPS Input Bracket	8hcre7frfss7lkxy9dto650mwlwya8n3fie1ylgqc7mz0e41vr3xvce47o6882gafvtx4gi936fp32wrj4urc4930eldxlufiiey61cqy7dfdldggu3eiui8u4ppszj6avjknbc7wwyq6e1ap9dv3ensf5459v0icctj0ycbp1hk6xya8euf2e63sw6cp2yokt44w8tc033p5gzi2mkp8yzombgcps3womod5ytlmmz0j9nxnnpizp97iz7b423	421.720000000000027	84.3400000000000034	2
8526	5388819081	Talane Remote Video Receiver	cj7z13ktahzdxxs5h9xr1y4c0lpwnef2tg7qrs4m2c9uc8t01dqqfqdscsehcvwikwmuyl3zmr6e8ignow3fb0p396nevpk9zb89j1ksp1giutulhmxw19yamv5gsn9cvcx2znej65nvu53lo9ljtjzela5eoqlr42uyjklakrrziqjdgde3lqgs5vsqb9klbjsw0kl9xvkakb87jrfgvlrp78vygmdppc6hsdszq5fes84bzy5cysgavtdg1tf	377.379999999999995	75.480000000000004	1
8527	3736614818	Fivespan Input Transmitter	1fyeotfsyfjy7iihe676qghclfcdajm2ibea0dseif0938vnt2jby7j1r463ttzaz7yi1hg2nd7pcx6g7xbk3zbulz0y9qxdl8c5dins93wxiw6il5sezuvcktqqia42o42t2nyrppvkgsgkxtrrvttg28l3bzga9i5n3748ihn8wc2wm5zjknfa5st9s1742qkw9x9vfbf96c97kra7uvzmkt0709bitbw1o0b3j4snumzy0eny3gjd8e8mw2x	209.780000000000001	41.9600000000000009	5
8528	8771940855	Skyble Output Viewer	55o5mn04uqmlxa9o1dx0912b07peoq3occhoiod804dvyytldylbt4hf5adfskiv3so43aurzjv2adzfh36ltcrtd1dv3cecqdrm9mws01r3wzggxq529zfxte2de83xdtbx2xexo3n2fz5ytejmx81pmwe2p5q9g0ah5xuxnopocsfddjfsmazrfmr3g8m1aqlet12iz7qo19h6kmk306kljylollxl8t1wkrzcsu0mxcawj4jixaj3ho9d44b	174.650000000000006	34.9299999999999997	5
8529	3030885676	Jabberbean Portable Air Adapter	tumtc8yij8479jns4xf97rkkhgjujm4dq21crnm0923h1phecxw5dpiscewkll0im9xsynvcvlt00z1mje1j1fz9kz4gbtonk7i8cskg1lsqcvlaz5g6rm9me4rvxxxk2qizoa4nbr125ivrbgguw29m1sn3imta0ui5ltatwwqdcep3492jh6c2he3nch2eflyk77pjxf8hbjf7uk3hojq6typv6a8ylgofpxld0gnfo04x8eat9rv0zz89vv2	119.180000000000007	23.8399999999999999	3
8530	1331137311	Fivechat Disc Component	ornolybu0tyer8jf1dpkcrljmoe9dabfcucct4vw6mewpyu0fjttkfbmp0zcn77okwk8be14q6pyw97wg1gusqmk0a9wq7g4yd587qrm6mwraa57gec64yr7z0ysk3yaa5li73xlcf97uxc0imanjl87fdtmtdkdxl2opexmix7c0ku6djjksjz1hp2av7ai7mmklyx8q8rajtqnd66ozckw7fgfjtx75rnqeomo02plf8wa5dajonedmuz9hdg	49.8100000000000023	9.96000000000000085	3
8531	3382956269	Gigaclub Input Electric Component	yd5szozjed8llxjpov0ert11zvi7u3thsdh33fvy13ukj6c7j3xxua1s9oqtxo5tig6djzaxsv70n5adob3lcque4fbmyykk4xwgtbn94zhajje2qi4szc2gps1nbupha5pollctb67ga61stlgj6nd3d3sxf12sdio7fgfgen2vp07ejcjb8fbzqoqbyuofvq4b5bqwt2m2mri4sglzim84q6zljzfsm1n7fxqowfxxzj28o1p0da93d4f31zc	265.20999999999998	53.0399999999999991	1
8532	2737746000	Realpoint Gel Transmitter	noltp0jbdtpuxko7g0bdg8sbla8rpc5qn2yfxozrmy9qydm4ej083x91dzwic3mj25bmvs5u1awtlm9wx0b98sygv5rhcwf5og2x40ljz1wt6k51t2omtqq8q2yctmq4gdhw3e8kgbbjdeihns5u4r782ad7wj5dzyeoz6jctaquccvgynrxovuq6wbr64nmfinseokq4ngjn5gt48m5j7v69bzfhf4k4o2rycwlayor68krlldm9z9x8p21rt3	251.849999999999994	50.3699999999999974	4
8533	7559003746	Browsebug Audible Digital Controller	n2mm39gwf96jz0vrkmmw3gcpnj34bk40gfh9kvazm6yj4bx6wf8gf6k85qcoakm3y6beaeo4kf0myp11nla64tiixuwi6y5cpy0ag77fdkm11gkfbq42v3uet69hc7iq8u805prr9mczhfb9uj9pp51yazaiii1i2np4y3spca45phzcqoskux5df95xn4v040xbsakyhw5gl02390fk4ue4jnfsyrys5bx1v66u7xjaw005nbzxbs8qwtrshm9	97.9399999999999977	19.5899999999999999	2
8534	5217086103	Linkbuzz Input Input Component	fg8kpkbh4a06l7n00bpm0p7k8atpbqfxrgns5qowosqgj35snzg7x2h63sz4awcu3uh0ya6650g7nfg3wd27r44hlmbazbbs1ifzltk3olpk3cga4urppi5xpvudjfecq4hr1pn9yhaisb5nbx2zzbzn7tb2t8mdkndw4vbjv9cxgyagvlpj4k0shbb1lkbo93zikbn7fqk60i5plt8wll1ai2tnknkhiub3x95nx4pqa3y2dy64jlftyw84cer	53.3500000000000014	10.6699999999999999	6
8535	2063700864	Meevee Tag Input Tuner	scbxmm0jihfkf6nz7adb6blz09ncnvmatp8sv1yyj8i32ng5wbu2cg19wi8mgqcqx4iqxkxu8r2z5cmmmjpl9xaszjqynoiozs6tib8m5ttv55rhw8mbb8qua34aaf96ul9vn2el33u4esb04inaiipvqz8t7w1fnwgzig69kbbxxtvfo9p1n676gfcmlhfuek7umyzdiziy3d8zii7tum8s600w59q9s1b9qqi3gsktgw0rq4fdp3g2jivzwaf	451.850000000000023	90.3700000000000045	5
8536	0537846808	Zoonder Air Transmitter	ny4gyvnj2nvvga48q5zgxcs92sb9gh409pjvzd3qbimdbgpbk1h4j5da1fsssmg3f7lvsh754xbvsk9yxgboyz0avnoah8dupynkk55g3zva3izv7t1b0qrqzgy5emifxt0qatdm3ga8jl006u0q46rsptbfmqlmjmowrh4en83lhsb45psj5iv901k2mfbj7n6logy3n59vrtwz6ljmq0uwox2rxuvedg72a7l51n9cd4y1ltyjnv6bh45cqc9	74.8400000000000034	14.9700000000000006	4
8537	6733863700	Skimia Tag Filter	u24ogm67ju1mi7rhkgi4s6q3gi3tkxwdx4j4fc91btfvx2mm9g6gcnnn722ktbdh4nxo0tuzuxx3ljgqkj9t12f32nwfugg1gnarn40ko2uo0kir9o10dy2ak8m8y820bmuvgd5iu9eja70e6b8ns2ul2stttlw79gev32pto2pmvggccf06g53adrei42wpckdnimgvkgwqlp1urjpmaheda5xson39vrz8svcubtoz93el24le4ymry5t12iw	216.430000000000007	43.2899999999999991	6
8538	8819009785	Meevee Gel Auto Bridge	r41ezo5id5vk74m04uey4gvekqy72cec3rfnxjqp2c7e5r2lo6bocwhsz20vifguz0jzv9x3dmnk8ojj91eemwowxjkfc04wm2rngwxcgrdwlcux67fk21vbp8i2i5q47qev68yft4bgtxrf2ln5icd3cita7gnt17pwne9o5exwmu4qg4m2qvniww3z0jfa2xr2dvqt4hp9p6wbzdfrqcq5x6ew9tmj5lewj762506x8pnz7r4pxhnupsz1xqg	89.730000000000004	17.9499999999999993	3
8539	4022227362	Rhynoodle Side Transmitter	7mbr7baxyy4pxfack45gy1btnvi29zvcxfdvmyg8g339plfml2661c309p9ut2ns2wwlkr6n3gqzwk0grxr95kuqntdsr3lkezo5ey67jefyffqyhqyjeqe7d43mfbawqmqyopt3pfu9bkwr2pphxuyclvxclo9l7gozw94vmybos57ovg5mmwxmr75xdysyjov3sedwcdf5pp9gwo6xc9pq9ehx7est5v7jui3tgulzkq429mea6vodt6jt3i2	290.779999999999973	58.1599999999999966	1
8540	6406226727	Dabshots Side Power Amplifier	m2tb9x73dljn58jt7dx5hwrpcpyj3tdlbq05oxa12kvlek57vapryj9fqmewmdehqx41ae3erzi0c6xqrbhfjbmf14xb1a8ntc418oemzlrztwo2cu7t1gexd5b4ukha2hbgzos37hs486tmru9uuz9kza6jusyvdfxhmid6hkiy0u6akslfutif1pfd6pvmb0txg7izg6u14d6ep811muty8iyivtss0ibucyhx4lioc4l0p4ynq89xggz9zt4	377.300000000000011	75.4599999999999937	6
8541	0802041557	Twitterwire Tag Controller	2mhkej58asrejqapmn5ksojizuft01ilmiy63zt1fsvaax1an9a7xr901alyhm2nfxpera7u1jr2rj2u5md9nkny6n0a00qwx13db8cyx6em0v9l6rfpza96fwv7ess5ux7j9xosmeb22q3nffycq9894keg33jt4c523l8q25ifmqn8nkwju7pi6cz71aa21e6bbes4oszgd40mcbrvz94fpmax4kc0qcu55yeodtmja2600jpz67kwqaukqar	127.150000000000006	25.4299999999999997	2
8542	4414603974	Vinte Disc Receiver	gmh2ontf9qanododynrmowt18283eglc7c2s7lfjadgnean6lkbie4idjtnc502f0yjk96ku8apwkl29g64vw7roy6t5gsvpz6glef8z7cl6mvbg0px3dbzp7vpvgoqxeyeifgc7w9q7w07yu6siet8xuimw0ox7114ry2mvgphqbkx8t8qy51ek8adg2qdb52c2n4igya2a9t1nbk8b4szp4gv213lgll81wpr2m0mxyr1au61f59py5hqizsm	529.259999999999991	105.849999999999994	4
8543	0864150734	Babblestorm Portable Tag Amplifier	hqqemj1l7lr9c2mtmz6p4u4u1arwr9ru6pmtjmfkw6cga1gtla36rb9jbwm6dgry8s69pj2ybr79mglyl91udqwgeyrswn0n1nvtujfzkqd1n9mc9zparaq6xn6d38wji1dzzvdxzl6y5ms89m9rc5nc989m2rk0u8u8sd4azc9ahwzp5bem45gapavr0189cs022qzhs2sajpnu8w8q7j7z0v01vatkq4whbnn8vy98pfkfn59bf25dvnnnqft	814.049999999999955	162.810000000000002	2
8544	5479764803	Innotype Remote Disc Case	lz8rk2d7g02u3n4dp5zi19zzel3hdz6x1g4bqwd2gxq3cqyqjpzqpfa3zuujqiwdbfk0m8p1vr5ld1kqrjlwgxiv9sswyn5e5am85ztfjr3y21mx2roa5zez5aqhkbdn8rsdvafseu8gadle5k8b59jrp8jvl46awhjftq22tqpmvjjqk84x3a1db5ch6xotdxglololgpgf0hdnqrktq57rosyqvz8kb1ll9n99niuayte4ejtk2kdjezav4tx	410.550000000000011	82.1099999999999994	4
8545	6530038007	Rhyloo Tag Direct Controller	u00ipqhot18t4uaw43dmdi2rp6ose4zrtt2grllopxlwm4dzcod0ff2boc2hmorku70x9ez2tcq8up0cvozghryqc6fpwwo2uxavkqqwb1xjpokyew35ckpw2y6941gclk7n2nzg9ct1322xdw4sssg3f6rl9cxe4x04oevdydi3281zwg91yj6oroo5g96x1hm6n7otdtdbryfdzqonpkom53l676psjcfk5k3fcnz1d4oplzwow809kfg1nj8	221.22999999999999	44.25	3
8546	9026412848	Quire GPS Video Receiver	79gy8mvo9k9uan5rqrbeg6h3w5kjy5at29a7p2p622b12lor1vvj62g3vevdzwyj9s4qptr69mxkl58f81c6vmwi15tye8jf85fqy3jwj8bf0e4tt4czqseew273iq4hxwqk2hvkyk4c8dyk7pzrvhdvme9wz5xsugwvaokka81aaecugag4rip15nbynk2kvz08mtqturgefj3r3yskme13lv5xhkmrzthzhxs2vsfkq2lzovnp4ns24nns422	199.840000000000003	39.9699999999999989	6
8547	9492934544	Fadeo Auto Output Bridge	hytxalk9md1vz8y7yiiq7g6achmp3ifv2mj2x9c9b2o51qgiog7whydxdw3zwa7zp0gk7d7ay7ms51sj9btwfo4cfwoesj5jegbxi9if0bv3akkn8cax5jushopkif0pv4054sqe3ezo8ywjecb6ozxv879bytdhguimcqa1sehxo1ihwalzfm4xpi365t2dusct1sg5vei9n776eygri88ng3nkf44gv63ckihh631nzis7lonrf0i9gyyt7h5	358.360000000000014	71.6700000000000017	5
8548	5090457909	BlogXS Side Kit	wzti9bcbonpywjyae7u78p48d0hlpnh8pkhyqkog5ho83fya2e0w9182k339xh768v01kyw4fds7n1e8mmgzogqv092h78q6s992xieu75dmr81i4f51c99mmpssvx38u6m5gnplvo14p765q07kvbxoxjb84r7wt98ycsmq6w1t00uko2z1hrf02hjrrp3bb2gh6grjkh3ikg5xhtcxk1jw2emul7g6cg3243x736utifxki81jyoryk0u8t3y	198.039999999999992	39.6099999999999994	2
8549	0567845986	Zoomzone Direct Bridge	llc7on6sacx924tfyaiflxp0sd7wafhyann9s5ivmscdkbz0wjg8xkam26pcr0r1b04m74dp4o8x0lqn8k6sfx1auowo6t6520e05f0favpsni68do02cak1dvi6cub9fwiq8bvkrk7afyf2i9nj4giig0wujurued7lbu3lhjzape556j1231ysdfk73bri2emlezx9v20mmdjx7b5lkv6gl23jfarhn8z6yubjq9obqpz62s231eqg86f0w4w	340.649999999999977	68.1299999999999955	6
8550	3051630227	Buzzbean Electric GPS Mount	im5l621jpuhk6b3s85jvq7sjne91eko566gfnhu09xm5uph7fj7k8vrmmsd117shm2acox3mol7qceguahonxdiz99yv8d0x1w8tgw2ob0qwobd41zc0bw1n0lurxl3rd39u5t12ugmifixsv9d1bgn7xmgikj2zrsaj3baw8q4k7liimkq9w8c6vsfwkz9a45n05rssfpyboh4dtl8h2asw13qym5c6c5616y802o1l7dhzw8sdiuki46bls4t	500.110000000000014	100.019999999999996	5
8551	5442199170	Aibox Remote Video Receiver	sxf6f4ist64p9w43sa33j6sfdc0legh7bakotsa74l935nvbf0qg78812il9kr9xqpj4s40pqkf4ps1zkvz5vi3gbsk02mbehwhgqfw6o4iv6t4hdd10eoxgqcp90fnrxec5h7fmo9pcw9kttcwv2s7jo3hn2zhthxvv5bj65twaxo8x8402ctt9qnzg8jphx1efcc2l1r1qjtq4g99ddma3nbyfm43gi3pxapw7mf9gp7pxqjouo30mk7so4e3	45.3999999999999986	9.08000000000000007	4
8552	1330864045	Youbridge Remote Side Bridge	2i1t8qg8e5cwxj6a4qhhi8jggf1h09ienhnsnm22cl8ogrtil2lebfvs640vs0f5qu0rh4wdhxaapdjx1euyg4jjeuixkieg4b7utd1pu9bxjzp4c1r69cyw1852sjmvog24diqupy2jnuqmdzxdjx5v2c9wnq1vco1mi3u58yoe1uq2ysfrrvjuwhg6781ssqjh9swxl9zmcw1bd3suswecahp179se5q8mvazqp21odzh2of7hllj31njem91	545.559999999999945	109.109999999999999	6
8553	7098751395	Yozio Disc Amplifier	y9dlk4mx9odrjpu7ylnm0te0fkflaw80wha6qq65a2m920x2st5m3ifozl2uds7qesbqlm5mv9rtqdj61yvo3bzq3l5l24swfwf6rc9av1aj7rk1vvs7ol7jrktnfz77jrer0zkxnlvtyiej1o2ay1c4ntc329ov8ykvirkgp0xj1yb1a66izlv1gdbh7r1qpwb1rvu4rdgbmmmv1uf50sq58lhvh7u9fhqb44lmvas25irnwdu7904k0g79h3i	257.259999999999991	51.4500000000000028	2
8554	4783110748	Quatz Direct Power Bridge	urjb2x8w5d4grqdykdi0vsgq2fgssk02h7rbh5cb00xygnlh4nunf9bxaxenkregdy20ymzu42947qrdhzp0hhm2wikmd8tsc2swp2qxjj4hsnfpp4b9donxotn6g2qul65233xwev1nkalc81riblo7htb28710uqdaqqv4uli0142l8qtl4133yhahte8jfg42kco5lzcfkf665mizy7hieo4reblkoyzwcuojke4wlzoc95zkseic4aqpnnm	268.339999999999975	53.6700000000000017	2
8555	1521570503	Ooba Gel Gel Controller	umo36wz1ubg9frhmwfmlv0b3vc69sjlwnksel6vkqmj0mcaqq9x593ve38641szqdyhsa0kq0iea4h6pjao0s1cebvaslgp5wy0tuqsvkqy7uvflqlnowsxusogxmuotipnacj2914j9paon2iuhvyyjnwfy8nq5tjyubsczdbmsnu2kr2dfizhen3fhucqs7srdpdudzptfbw2p6mfufpw9u77maxihbhktj3zdk3vc1u1jm8pfgqxfwo374q2	349.490000000000009	69.9000000000000057	3
8556	1377881976	Oba Air Performance System	x13gwjiqm066sw3fykgtiv0hrseh3jw6clt3230i3azz6wmgxno5zi7pqnnnfg1sevs1p02sue49tf3ol2efkhrxcyr3ery7w3q77csg737pdik1y18h1g6jtasxlroyq2c6ylprmr5eioll4jlh6b466f517yztkc2gmafsrufv2x2lydx9qky1916uh88clnc2qkmn6nbeh2ptqy4ulxyd195flspgu3o4a3kwtldfoqlseuzowz27mqxre5x	205.280000000000001	41.0600000000000023	4
8557	9191721341	Yadel Output Direct Bridge	hptaqtxytkp6n9pr0md8x9uvx8iih614ly5nw7n9z7ti2rtu0nszuqxhr099hbv1ltflks4p4fr3u0eq7gr6txef6mrtf9yqcpucyuni4s2o8gtzrezgh1c8rm1gy6kjfqnrmykcd81fzr702u3u1zakopvm76xh82u2xac3xlb6ow7zx79yxbrjrdkxfvojuvrwseovsi0dyw36fvgh1q5qiqmbg6xkt13p6jo5ndsoxm4rfx0i1ig8tkkwgrd	295.430000000000007	59.0900000000000034	5
8558	6834927023	Quire Performance Adapter	a7q4qmwtiev0941m5v9ufv8t4o2r8b2984c8y2btuq2dwxwpnaspqawg4kex3xheofv42tdz7ycbjtrdcchmgg0xm1wa8c0gsze2d4iogbagb5y66mk12acxhg4ihtbj6668rsl60i5r1ka6q5w8f354l8mdya4zifcfwvu89lf78fmrbn7fd5vyj643kxyjf08075urc670tut0rlq6qrtx27tmyhbea8y1dsfqgl9bqo3ndfn85mpxwyibjnc	365.779999999999973	73.1599999999999966	3
8559	8548970847	Photobean Disc Amplifier	0bp4cb3m91exgl5jzrog7xnrwvoa39deorkfo3pvbsz75vkzfpdldazekc3fjt5hsbbwsmkzvl2g2ihdp5joo4pwfpwg1k1p5i43u7gbs4ahytebj9tozwzkpmydjf8w46jujvpbyia300m0ers5qkxns8j7bhdp6jdzkiyfv4g82irutmvybpvttn58awcxargno4vd5tbvdured5asztcvrdvs4sit5zvlyd38qpuu8e8nlqs28aruccmkfeg	78.3599999999999994	15.6699999999999999	3
8560	6663585928	Kwideo Audible Tag Adapter	o5frgodj0yw9uhx9t42xl54b665x6t425wscss4uctrwk3g6655aml7htdrsf9gkvapajlamd62vfonl5nk8tjwbkajph1ovrgtyomrj24qu00mtielhy7vpi0ve1qol7uzbprdo9owzkhmg052nqd8b78rp9ee703jdo89zxqm6ipsaf4jywpa7a4znltp8ghq05a9qkkhtb447ml5o54mn8uvqhk96j251hmu0tkg9vs99a0zm1qia3mowe7d	159.210000000000008	31.8399999999999999	2
8561	7820741138	Snaptags Power Adapter	s85xwlk3lbho41ru85s0liroum8n9c4vc14e1phwtsn1yxin57dy38bdn0go48grwdt2tgmtwsyfsn6zimzr9d1wp576uferlavhxuu08ges5tyqsd5yhv8k6chyfpo4lwvbd43hid6ucgkexac4v4o9hjgsnl2ax5bl5xrjf1yi9d3rl1zxg9zl9xfkfa0fvfqxeuujkwevirf26ibyvyes954zixbotprxrdmy1q1r59yp1jhqihskjynvkp5	200.47999999999999	40.1000000000000014	6
8562	5192563083	Blogtags Air Filter	mgppb2bargw25mxrzd3jtrcraa46bz0nkccmjr814d5nan9rf0zeipnjn3ofqpqc4g60h7zjmgo24fawolwqm05azbkl5nl0p27b1nkl4dkcxz7qyu5qkh1z1asr9wipoiyn69l2lxtz4qttixop5zs440of2876h23uix4jx2rhgd7iob4t4xbdzl11ma6zv95w4mb91byjvyi08bxd5deuy5q6s9dk5dxvr3y94n1n6sg5qel2uegiybd7w7e	71.6899999999999977	14.3399999999999999	5
8563	3293484919	Eadel Electric Performance Bridge	3d6docxm8kssw1w95ee400irn0jfezslukmzlk9804kbz14isptdhm370n54uhoixyy3jf32ly7xd5n46fjh4yiw1n9emymf08d8e8hpdj0mcgdyf2jimhkptgbwk0idk25f9q9dl79dm2vebc9eexoa377qvemj6nnkmzjc6xniv3i5e7z0rntg0ljryphu4qng8rnttb4l7fbiif11hmfpwt06uhvcdw6xjn5plr5q8eho5aojd24jpeh460s	257.939999999999998	51.5900000000000034	4
8564	0842072046	Jetwire Disc Transmitter	8fkiz9xu1nc5q8sb2x9v8ovx59rt77u69wa8i6bs6go3v0ovp88lpri2fsk4u0rthptt0blf1886iagnso0p2f7fzdckr4cbdxjkmqc0c8odg0ryj5kn7ef6djn18r12ckxtcde0m0gzky2o9qys2k9dtrdz24ml1cj4edxatvwfb8sjn6pnpojd1gjijtmkcjt40vz0ewdhei6yklxbc7zgqfay8k8t3l6xuluc8i3eru6nb6fti7f5ubw6t4i	494.220000000000027	98.8400000000000034	2
8565	1362829959	Dablist Air Controller	vd924u2uyix4po5si65kud2sbrj0l5qdq3eo29ntjxozlp85tlb99qsothyjkduxnn0mwn3edts6qtpxvyctbw9o4tpmhowm3wna8cx5qqnipj8agwyo3v07dd7exlfma6hp63xm6sqd3jfbdlvfm3q9w5nribqxrbzvh9c1ctj2phxrx4fwyfcyyc7ymtp2qvluekxv3sccw973b03lifg10pocrjdwi6wyx9jbcpwbrgk3278bmbcqlclleuo	185.580000000000013	37.1199999999999974	1
8566	2188318632	Yotz Portable System	iwkzgacmo9k13g9crum91oj6e8mpvhkads13sx51hjf2vayg7gjd3vvgwppgi1a8zwsdprcbn6qcn34sqpjdy8qhwk4qp0fpsl6dljkdw2d5g4wdtqvaqjkjttv3hfo3ft550f8u3ulq3mjq9assq8s0vyznyost80f0a8xr2ka828vf10sf9ti1pi86zw40ilgz4cxo3nayiml21j751dsfk1h9tl2boo0fr2hw0ays1d6yawzn2r0lvi7mtay	45.6300000000000026	9.13000000000000078	1
8567	4156712419	Voolith Direct Remote Receiver	urvto888gz7284u0627ow0lzwmf3pdgvac2wnfonnhbqdik1yv5ncrap6qt06ora537pajb1o9kcfc91rhy2h20ayhhoiutaikhzml5k50c42zxjxwirc58va72zjhildlzrhszhreocxnshnn16sdcsud86buurvsak3vdwfsc98jyz3bnwmop6ov0g5sfstrig1usvwe0q1l4dss8m6d4dxv9rhfffya2q96ulnq59fkk67pgo1lhlbn94pyv	270.759999999999991	54.1499999999999986	3
8568	7075244878	Chatterbridge Portable Bracket	o138n8u54au2zwl5f8ozdiv5uw8ma2wchmlzytg3b5ltqf4j7hgtvmy94c3odhyb5of147stvcloy16mesp42870vn92sooulnbpeh8l0xuuon0s0d7rik1ifxmo2gwt4vz46cuz5ugcfeavioeplqily11hhqq1aw5r9igotczy5lqvy2ruk9qv7s75mgy4jg7mnxoknfcqihae9rd1d5ho735b1swluwm93tgu1gfxvkqnezgycltvouk6hl0	792.090000000000032	158.419999999999987	4
8569	3215289271	Gabtype Remote Bridge	6wb86j218hzz2xd8ptiv6f7woipqx0pne339jiiq471pljdbz2nlw5wv9svqrfkbtf6bvm2z82msr8uqzuofyl9dg0umlmlzfoluha49wqxpvfls7nv4xv8nfv3velcehlzgmqjd0zgqp0uc7qe4d0lolmtfb8qsim5elqbg6005m0l7p9wnk4o5gi7inxi785zo4e7py5e357m5zombchm90fqddmrlnb4683vwkb2u7n20h2tmq243lsuyv72	229.330000000000013	45.8699999999999974	3
8570	1077677735	Podcat Air Filter	0rsgh5yucl6fysegortfidu1d1tix6xw9z70foos8n12okdbl2gf2wb9hxdbbn1mca4gnq3w0tm2h2st2vm5jkdfeh4l66olyf7b3hal9yfcq7rrlotil25i79r0j5hurh5p0shwq7dy0c7r90f369bvvg0zkh48yrw0p5yrr1tybw9lm2jgudn2ler9w3rqxfv7jzpj1116kz6t4r4onkr2h1h3h1lez8k8b7vydcsihu9t7csivqyjpel8fce	336.54000000000002	67.3100000000000023	5
8571	7334448650	Jabbersphere Gel Controller	se9ys1x21mfxdtblqifpf6jfm1n1zj4ti0b9odjuaxay1o24n7se61xf59ohs1uvhjfrjdwiavozcak66pm48ipyzanckpw215s9n0b5rfm5b4gasgdh54hoqx6a8iogiewe7btknai0cgydnhtfksypv11hcrct9dd2xo60edno90h87yz4e4ws077osu76vx85100889r8ylak8r1vz7ebleak24gy42b3ojso2bj2naoln97emsp4uqdramj	197.719999999999999	39.5399999999999991	1
8572	9527787839	Oyondu Gel Input Compressor	sis2gbopirsc0h6tx3zqle052w2g2xdxkqsu1l6unmga321blay0vjya4itwathjmzhmev1h1mrt3ufrk487sr2x17tc0xcz1q2iuiva3knf0lnhll2z9rmxcth7rlphjzpj73kwr6nqn5eimpu5pbb4uictdp53xfruv4oi0iz656xejlh8f7zk5gpexo1r3jt4bjn25mdvyhj8zzwu8y90c840aaevn2p1jjnp5tuokq9zxfyuy6migense33	164.610000000000014	32.9200000000000017	2
8573	4118696368	Jabbersphere Remote Controller	nn9v53asng78hx9z1089ryctysy05o4fq3ncwbmphgipf98euglmcfukejn2sw2j7axggn24gt2o8a7pbtlmvf6juk2xfpefzlvglpj5xmk2wykputsw0fk5z7xxiwr10fcnxqowe2uslx5bpry1bxfj8ekzgk7l28fhxefu41d053ce10rnv03ssj32f82g32cuqb536lba02dsfh30xgjkmsxeu74fmxt9uz6utffqrty8uuso7nn93olotfu	67.5999999999999943	13.5199999999999996	5
8574	1113212986	Jabbersphere Tag Disc Compressor	oz4kumuchkk801e07v7ck0f57nad86ex9rhepbpq1gwtqcsqenpc41ut947shbe5dgmwf5mvbx8hwq89wz5kp54mvzad52x07mozrho3doy4woklj31aohjaqpve8rwt2zml02eg109hkxu54qdfslbdipm86e4abqq4pt73edndugxy4teyzmt88awqlzfgyvhkjv6f10wx7cva6amrccguznt7z2q3j1t2wzgrwot3w0zvj7icdzb2vhdvkzb	54.0600000000000023	10.8100000000000005	4
8575	4731400456	Rhycero Auto Bridge	pyw829zovrm0qrybk07gsqcf6vx1porq9op7mib09vyskfbqbu8xuqrc71mqk8nh7yd2h6fnzh8wvlvvz0az38ro9405m7gne915r0jwbqm4jjvt5rvgkf8s40kiegg0tu569ftwkftu7hhtwov3f04vwnqs7nbzu1cxh0y5bv4lpi5vyi3glj9iz6wekt27mlh94geiro1i81jdbrui3uh2ufat0xdti24og720rjzu5dzkr11k43nyurppzas	99.7399999999999949	19.9499999999999993	1
8576	4439066506	Voonix Air Remote Amplifier	vws2cpz91du70o24o8070x2ceshdjpd5rumjkgwranmdb6zumertsny9e7ffqx2owxs32a7xbq8nn2plt1dd9tdn2ml33iskmbx6l8vgois50m1rdymxac087fe2pv0bjgm7r47ud8uhw3gxflk5jabgw14t4frhxmg1upu88qjzo4swlrp3u8tqeergt1f1fby80dl19hn8scmeo8vggfw1ba78plstbfif3glclacjvrhnuqm6qx3lwbdl05g	175.22999999999999	35.0499999999999972	1
8577	7614721873	Meevee Tag Side System	1cp95ub0evdrc9kwtgrta6kkessb0puev42p39i4dx7o3h7jgdq6sdf0a6323nehdyb1j8psenhp5r4fs77b9rzq9qegx1ery28aumfv2th3a2i3cslmureezkvohjjyg3pukxyx1cafsiplngbd404abmxg7btwx4id8jcwok0t8933umyz99row52bnz7y1aodezzb79i1wgv8ta1gmagiv79526askdiq58bnygmsr6t6coxdg5lsyzgo492	296.370000000000005	59.2700000000000031	2
8578	3913595886	Dynabox Performance Transmitter	sz2kzud3w5ve3uftt4overic1a4tnv50bm2vdigxjm8cdo2tyw6pi33c4fse7xaigkvregp7wbylnjxmidikef2uj9g93chdcbbrjxhkfpvczzgmbntc4zy7ybk5cspxmlyxhah0zezp37o9od6kqxoex32w75qlmelg9cuq7knwrlgrnr6qe1g7490diddhhke858bk3prw5vj31045qwoh3qp73bkeel7l2m66a3n5029s44rhxbf16dv5fw9	142.889999999999986	28.5799999999999983	5
8579	4238439081	Gigaclub Gel Tag Tuner	er0oq4w44c3auudyuydu5k3kn1cte42zlsyebgb80k6k38bravgmbcxkyzgykdyhqizb2yhfshevnnuz65bhkbpsz2ry0jw2z7kqky5rnim9l6c69e46uo55oblsy5wd0a3pngpf5d1v0lit8lq8zo24utn9kep8auc112yfyqrgcjup953zacm1devv17m2nr0yy9xfblqcftquxoh8ghq4ywdc54bm189bjs4s01t7jfcjcw8xxd99o16xy5u	91.9399999999999977	18.3900000000000006	6
8580	7470507501	Quimba Air GPS Tuner	tuy61rrl5ibeiqbbpem963mgottubb3ehzvik7sawp6lf2h9ry8bpieouw3vvg3x7itob5skad1og8mut0qgzsewsa2kjc9xf793eq2u4mlpoephs5us04rfa6gigeuio187b2trxa4f53e6dhvvtr9cjgthb7isprb2pocjaj8glzbv397e5eabj4qdegaytsuoy6g2jhh0q9t4eueyba2txryqnmw3qtfptjo2iunbj5cp1pccpjr39v5uh2s	101.969999999999999	20.3900000000000006	2
8581	1323273530	Jatri Performance Receiver	kpo6fsvy01lglgsbvnnpf2if2p2503ruy8fmzk6fodhlbnf9upblb9jvgoy86w5g7udxpzxg2mjd19zdnzc016837ovt7fs10wkcaawot50wu3pw53zycu3vv5wb62kmqrui0cz7bf2by85sa1f55c9ael15z7yzn507m7166smjks4wb0d58sga4cu3vpgkhf277aurrmr27ce9sgv83d3k2tb7ov30cn9lnhh5cy0g61jlclafte2bboahwra	132.580000000000013	26.5199999999999996	6
8582	3625363337	Edgeclub Audible Component	ifyx2c2pp3nk4bgylju34fdwgmu9gu550x073p2jmtg9lpn7z8pjjsktzqece7ffu0sjq47h8bq4omiqh9scscuzuy7nwa89xp5xs3osdro2rh3qota20d1fighfxxtvozzapjca9nv7giclqchx1u4wvtedbu1715l49sizmgi3idpocfm0wb3pmqhyjp0ppeoug9ztrerhwx0hbcfhg8ls5u9cy8l32wu4101z752cm8wj4urzuaxuj054tlj	375.110000000000014	75.019999999999996	4
8583	9345685964	Fadeo Audible Adapter	x2ng213ta9tkr0y4irh2gi3pr4p6nr5qok7c3pif0slfrash6wfby5lij7ayivbvyqpup48qbn02xgbl0cumnxklgsa73tps8dwvym2ztngyfkl22b4vmjfmm2ckwc08z8933qenyj2cezwngzfeopy8euqvebxt9e3v4lavdyxnloc9bkm4bjw5pbydibb0cm6zx0jfcbxm9lu9zx3yadj72dg2khvcbxx28xy7xwpyrnl3i0ax3ydhep1lypo	304.850000000000023	60.9699999999999989	3
8584	6527142741	Livefish Output Disc Compressor	rjcldvp8uckd428uh5msalkgd96r0a9vckyeh6coy3arw162mus8yi102w7bcjcjpnz9kkfc28x4m51qce2fc9d4w907rscpd3p0yvk9oevrstuwqvxzs07tkl9zrj7f5tx69p7yje31mf0xr6ndvfxyxrpns3skxfpcgo9rdd09yadq49htobkuauq2tby315uceismenjzf6ca9xomq2l6pbn69ly0j5p84np827l4k4kj6bizlnt10488auc	168.02000000000001	33.6000000000000014	3
8585	9773772688	Katz Output Tag Receiver	dvqz2wgwutn2941qzwxvkwlvok1wowjcob6np2oi9y7u0mw1ld3reeeq0f6f9w8o2cr2ixqn3w7dj5wyh09bcz1kc6oiim467pkkbwed4d02a3yrw9j9ld2w5w9iw8ovh7u2noa3tyalfso348yufw8rl7ivlt013tdovj9yjljzm5zjgg2qbywc3gn3bwll5rkkbtbliz1np89gfbbabb6zmd9s7pn217o4ceojjispt8xcdpbzqdhuqnfnqyd	609.460000000000036	121.890000000000001	5
8586	4446925137	Vinte Disc Video Tuner	jyvgnvkxf47f6vxcylzfjopziti5y4k1pzkeepqx6smbqsx1xgr3dkn7dzby44dpyknu3xbbqefh6i6ka9yp2n6lj9nezh87gbarhua2m5umtncrcvo7ic4bz3drszhj8675c8q31wsmwm978xd0tjqaqslgu48kvzj2a5i4jli1zm8gkjl0xoym3j6lt8hhkt4jgpi15s7d9vc6d9ecwfzawh78l5gqohpbjsb7npxhqd4sr1o50gyyv7vz4fs	277.95999999999998	55.5900000000000034	5
8587	0051858132	JumpXS Electric Adapter	ekyqr8e8zetg67ummntja8zmxwuo8foth2x5c8xxg7krmb8oekjrl7xbmg5z6qs2gbv9fgq0wajnecezvmyb9cu90bqbig8jmodppkb2qrj60zwu3bls8rm9uww8cuqdqlpew8sm05ez2ijrxynegq19t6l1tto0lzma14vpd79dzb34bvujw35ru8is8jn9pe51iywi1p53tcop64ht0zawrn4jirrx9arcbkzh1jxvatwmqejh5umz75ogx1w	539.120000000000005	107.819999999999993	4
8588	3089345793	Blogpad Video Viewer	zeg2e8tl3kjtst202t0in2fnow5fqnm27xc4mmgvyt9ddnbfimxa8eqhmtqb1znwfc5c13hrd6775zgfg4msj137kxjjlzcrzecfy9lgyf9j02z3oia9uvj4zc0ykj7xmi0zq8ja9ilbmwru9rw33792cz8056gr273z3h1ko2os1dcd1mwq7rfx7g3b0ad7x81rg4gu5a3nyq5cln9ootqvbdaya3d61zzzzsn996c8pk3rix059kkzf9hhzfb	154.169999999999987	30.8299999999999983	4
8589	4214997392	Wikido Power Remote Amplifier	7u5rcjd15hdz1p8gs3p8hwhfzclwkist3mrg1oorgt8kkzraj8st65lyklzov80lb8im1qgmug7fxy6t4ij8sancsiqgu6ieyruwf8i8hwd82cp6w20d8er8kszlx58pa11g443gldoqda8yw50ggmge2lro9ew99c4q4xqzfuia1lskyrzw72yuopkeyt22e07x3936dfm911vtvmfnzp1eakk6fo4hytyjy7bz7ae3s7lvxqee8kx9sjg1jeh	135.599999999999994	27.120000000000001	4
8590	0594472098	Gigaclub Performance Portable Controller	3bdttaol4nrd8aiggf0ip91t8xejxqh9o95e9m8jxlxbm0myifddybu4ofhtie0wvf21bqv7qoylkd7g66iodx9s8iy15dvli6se7akrzhib03hhshgtkdo96vfqcgfblemfu4o6ig7b98u8ma74ojanat465cjhcz48fra9bm2fe6gnfgvjcoke5ohivykag4xtrro06aekl3f2ici7vc7fl2iurqdnbdezd4r7h7w5nylsb75dyfa5ru0v7d7	380.819999999999993	76.1599999999999966	1
8591	6543661245	Kwimbee Audible System	yq8l7xw41q5sgf4i5xpwzzwk0s8mtie3k2aphl780oijxn3hdld5rx52jjgb3bijooggm4lgf1n8ehafus4izcld0y9bxff43kx0mt15lrphb5tfouzdr6pi57jdkkhz5h2vhqr5ouigv2p8rxnuxxyahcdi93ob3e1iju13s5zuv8j0phi4oqadhcjsiy3m7hkpnlvje1idjugh5ngky2ghl2mzd7r6rmp5s8xtti71layxh5cys4uxua428df	812.5	162.5	4
8592	2306230179	Buzzster HD Side System	64i8ceiv6ewzxbmoig712tt480xiq6jk1k6joud9bx9mh7b203rkfcluoz3h6yt4beqo937kgfge2redevgbpl2t8g5sql057krcfm555d6fkn9v8v6n1cptmn7erqsho985hniin5fgc96giavt6ultd5scwx7vnngdrgdm19ggjjw0riop3wcu4l6iojjz5emm0sygj8fumprhh4ouczgqbujf0ci32tvxnh2wybjn2dij1ebpkepjg818d3k	143.97999999999999	28.8000000000000007	5
8593	4463270259	Rhybox Output Transmitter	9k0pbwv3ghpshap076zz13mej7jha6otux5bp11pxywy43idcfkgayyyfge8qx8qikpq3bbyfgbe2jdf909hm0sv9snt5gveax8ffos0w0dntsebdmbr4qw5ziso1gffmwufkz894a0jj3sfrftj1cixcht6fh2s15autwyc43wgxcjob0g1m2yk8stoh9cpf7efaiy4d0sug3hn95a4cy1zn9viipuus89hlier08nc41r4xqqpqmkxd2p6qdm	356.579999999999984	71.3199999999999932	4
8594	6719626059	LiveZ Input System	lwm6qejjjeo9fwf81i0mahz6lyska8aabh6fuaz25qxt4d8p3id3sitkql0z9vc68mst39n0du02h14wrowehp60m90fcp26lm1aytz7rh0z6v79m16k1c6ix04sg05gawrspuewzfqwksh7czcmafs5hczdbn7ny6b3cfl8un8gh7rrkmdd9t5ixxl6ylx7j3f593o77xomedgzoca7u1w91jzsx5mnw75fcy7lqy0ealdox2lllysp5s4ye0f	393.149999999999977	78.6299999999999955	2
8595	9422532384	Innotype Electric Input Controller	caeme86gr9jpflfyvle329h19np79aghejcikj2nvkeecbop876yj98lr2tz7zq09zz25ytou6ah6laiqhwaa4ul5ahapzznf84mr8hj6q1vuw3ou03acsbslqhun3528jem4ksnm7wiimxu5ubnnjz0yhydkzpy9yos424h87ybv071gzrsax3u76ggn6wgxkrjkm4kwyio1o3ebnw1haczfwa0s82bele4er75ef3aw0knhsb75ootydn333b	178.5	35.7000000000000028	3
8596	6068477266	Avamba Video Auto Adapter	x33kz5i82p81ivgo3f63ma6zm09pchs6e74ir5gn6hzhk7v2yk7klb0sm0meq6evq4hep4cq5yup94fk110vkbg4i0xutbntznqfmvpmanuijviwbyvy88fwzvm90kgy6etk4agdfnjm20x0j8u4mzw9i9n6gu7atqlse1u0kwi8he4gilp3mdf406ovc3e37hojm967lh505117uirdxj1yrzmc5x8h2hsk5byi1g0qbpen3a7s0f9mz8roc91	128.699999999999989	25.7399999999999984	6
8597	5090927535	Zoombeat Digital Filter	c1j5obcfn36bdqi3stlv7y8eazznswxmsua9pulrkaaj4gxtb52270t9brrp2aeuc6arg6fnzfaxwo15sojzlv65m6p4o467w8o9mumvupp4zv20gt4g0dqttc4w4ce7jikae4259p9irhyiki37arjhacozc4i1jmobmgj4669ubesle48052cgptwuh3hpfrk4sxiq2sr21y4bid8qpkx2mxfce8w6rjt1yni688k9tab4z307ft02dyida9t	495.029999999999973	99.0100000000000051	1
8598	6879117380	Eamia Performance Gel Bridge	15gp7h9dx3kxx1pxyes78v9rtm6ailjaspat6e3qbflyf3c8fiuhxvzcw02iku1dphdt5a7ofqf5dbo85cntudvy9770iniuwvk2ak61uz4ucqb3gn19aufx4bah5b239upy3vm57pr70krpdw2diu4deii57bzjoir201gnh0xohsllu4zgbgta1unhe4ei0jvxwqeohdxsk3ea7v8g4o1ezoksub0e0u29csg91fygbftqjvzqb4emf6pavxj	389.699999999999989	77.9399999999999977	4
8599	6631337406	Bluejam Tag Bridge	iujm7aph61epnd5ko06suvo7v2w9hk1lg60ashfg7bmyhkctj4kioyu0p0x3g9i68jkckptsw0u5m6xwtzqcs5d5ltmfs28b8581gx0732rz225hfvdf5pk6jljncn3qsfm7vjuurv4ctidjhd18e4580s7jvebeui36du1gugegsot1ykc2bnmbl063keyenjoq91kgk5n6yyaod8jbciw3y5e2hvpblb9h399ls27u9gaabdqgbvi74lqa9uy	132.330000000000013	26.4699999999999989	4
8600	7608875158	Avaveo Air Case	t4vmjb1rbub4rpqfv5d1exs5pd8ylol13yb9ejvwf9tzamghj4grkcotoj4xtvhpko99qf4y9jwvoq30xsvgkj0vt1cnr4ns3f5y9jzfo0we0jowo17u9m8xr1uart4ql9iwc0d65m2ndq7szy9n9my7f4wh58ktbj8shn8qn9y5txktm0iie4ulm9of2s5mtd1ul94ch69w9a6yz3dgnenqyfzqgsifx6qjk9ngzcb6hbj811zj5x9phgm0p8q	308.939999999999998	61.7899999999999991	5
8601	6778161614	Trupe GPS GPS Transmitter	h17zl94m89f9r1ki0kzozzeiavxhx378hvj0wv5edpuyfrwl95hwrmgxcxcxxvkdnowiyqpxb9z38faiu046vbwzfuv9p06ngumhllqgew5jb1bdjyj7jkchswl1qywdw1yva1rvwkl194a2lv1bmyj16qo894k5s3iaqd1fxr0be1eqleb5ofnzx1k0ouii4n7hdq11er7utulpy76m3ql1a8rxxepsg28u48i00k3yq4wp7f0rnf026vt3cvl	806.039999999999964	161.210000000000008	6
8602	4618054208	Avamm GPS Filter	ljmhl2kympgcpym5c510101f2r9vpz6g77ob0hzbrvex7s7ow1uuk8ruju5fkxe4kopg5j5orhdkwzp1wuer99t7r3uimogs0rh9r668vfdlmbhp17qwaqx376mj5mxd6rc0u0kq6kzm0xjad17ic1dj28845immuan8x0wzfl0bq1sotyzebh2jl7i2h0zauyt998wmxtmkbqqtbtd15fr4rcxwnw7xqhflwnipcz5v3lhoogvok187ci1g1m7	210.189999999999998	42.0399999999999991	2
8603	4416818973	Innotype Digital Portable Viewer	u4ce4f2sv6vgnsewi7m7t9mbrhtolk95i7848yxe73huzy75smphk4196necre1kzvcgrbmesluim72t1o9drmkshfu27d71mg2e0lhnwshrbrg16jx9pwettmw1mu8am7dh60el4bv8slpt1my8b4wkku4353uozwef9vnaj8w332x9cy3bey7wol0ph7i9z5m2dl2eph5xp85e0l7j5dlfdaoyg7qbvhmjf0qfhfe4tt67fb6yztiqiqvdu4s	350.449999999999989	70.0900000000000034	4
8604	0008091458	Skilith Audible Amplifier	ukvf731cflsinw2qizm25e2nmm6pkevux2d9nhtpvsstqr0x1neyv210l1c5gcvzvpg04p3zem2anx89hhtzr9jtrzpkm0nem6i3zcun7v1uzcvvek3y009w4ram62igzdr1ncl7qb06dvbwcygd0sf2bj371d6cm35u4xgvknv7io7taq0eu9a0occvx2uht22pz0gsn50y18e1b192bril4nxkxxfh1j7ank9ytl45kgkvnye5pm5dzerg7bi	91.8100000000000023	18.3599999999999994	4
8605	1724161245	Janyx HD Video Case	png8or0ewr78o0j2gpzo34xqjdkd90bmsp9wn9p7oa27026pbzi6pul89pu38l31bwb1jprluaymkb8o3l2bhvarjr1lryy3bd0z3z5th4ff00jmznqqe7gr8v7psybsjqu8m1vxj546q1b8iqou3qezbtieqhjwklae59bq1wkax3vtozvz5juftgttjgej8y0aa65qlq482prewdodsop7jldtvoxrw6xtn3ot98dqos7dfs4zeb7g9t0srr4	304.639999999999986	60.9299999999999997	5
8606	0391958635	Skimia Performance Viewer	o54ykyfoqqz2sc5u89tl1qqxmbq951f456smm145ednyjvwoaqmxg7hunhxd98vdxaz9cb4bpu2sjdikmbw1a1an5brkednuo8cxn76zzg0z0di0g4qby4yv200liwbtyulffnsrqttu8zy1owhpcimwwfkczjl7wmyq3bt30s1pycp4kvalfqzok59i4r0tbcgk5tsezsd41pt1a0yfq2e7f5puviplpaspq2y4zxvuo3q5fssskglfsfajuaa	296.920000000000016	59.3800000000000026	4
8607	0835576511	Feedmix Power Amplifier	9qm9vgrdn57ebwm0vxbe1da4qbxru8hcqvswtfrm0078r33cilrzpopdugup10nzrsqge3tipx7r1nanb6i1rulo6xo1b04fgs4oyr3nkez9e59ae25sn6ivxuyluzupivlwcpal4s6i5kqxdv04icxikmt6c948e9fs3jtmtabd7f5l2tes75ccxmm3o1s9ijrcuwwfv3bnaktrsaqvj9nm49ed9q2sswgbxkpjfv17wxy59jluxna1rfefa81	257.430000000000007	51.490000000000002	3
8608	7088007282	Wordtune Performance Electric Tuner	bd2f5wagddu6bxxrydrqyhufeu75n5qg78qvgbummehpszzx69ly5wwx7x66sq8d11wvt2mv6ionelngqkia2bqt87rohnt3d25frsqw06me7ns3z08nquesz0e3oky1l81xtj1kyuzc0okp7pt0puyr5asbul33avnontc360wib0hgkb4v7w9wg1uykotdsairx3ucynfewvnbmzp1muy6x7mp890h3i1gvl0wke4jqd3hwydsga0cfttoc3e	115.689999999999998	23.1400000000000006	4
8609	2548801163	DabZ Electric System	gsam80qxuvw0gdly8smsxc6ti5fgavnziaarqb041heucdtp37ezpin93xaaemoy4dw9jrprvs6h81om2zcq5j3q4yjwxx917p44ei04219eaiijc45m9xsige8janukep9zq8eyivp65ty2vfdmsi8iacd2fsw4oeot5ak19ny7hl0um3hgmcjr832v28o2xz9fu3s6rd8qdryzpws3y22283cpnolgc17mixyhmv149mjr40rxg3rp5c0sx8i	109.859999999999999	21.9699999999999989	6
8610	4657719390	Fliptune Auto Portable Receiver	ca9n2jzovbchpf6xtnxqsel5r4sg31bxk328dezw3rtei6dknosjfn99zk0m4cohfdhwr20unyttkr113639u80jvbzpgibkf3lr2cymq4l2rupxi2atipoxej0bxxjrjb3trxagya8a3e8bn79z2ir9bbsx0d9bc2xiwd5qis30yuxkszla5sax7to1l9dxx8ngrsuvp04zuxxg5jnn1e18ys7a137203vh34rta5dv0zossuoy7hxsn7r2f58	207.610000000000014	41.5200000000000031	4
8611	9237183757	Yodel Performance Amplifier	d9b0ofx3af8yr0gzoln7lb9dlk167r2ae6nw0dodpa1hiikibkiqs2g86zxcgc88y9isafg5f375lgpo0wcgfzgoqs778u0h0qu8zlgl1s9n6tbo45aaybm8phw4y0vzlns2ta6bsq6vczaymixqgh634oby2dlxg1g5n6nx1qnodxxxj96jgvnr0e41xi5j4e60xscdjecx3hldgyi6jmpvlwfn2b20d9ndm6fn6hebr6e3067z01gg0ghzcmg	264.300000000000011	52.8599999999999994	1
8612	9710501396	Realfire Direct Output Amplifier	taegvae7sjogw0jcs3wtqd9119ooytiwa7g466brjzrhc0ojl994xzxj6rwtaxdjwj3ibavte4t2r2zc4m9zft3w6b33pjcmrsrxz8tv56ibxotgc1903sucujhca9qnt3iz8cysslg780iup4p40da5oju0z33044irqhik5kvz578qe44ar8wm0w87m69n68439zmbu7vjljgm6kw0kgmv4tuuo4967xp5wvu3pqsaj9g57kahi6sxcihkcwg	98.4000000000000057	19.6799999999999997	1
8613	8593743827	Feednation Direct System	e0b4yixy1c548fwb25vx03l1o0jeguvq7oudj3g1e3rkgo7navpyhoho2iz7bkllceidwidphof4cfc8qsdsdnx0lhvdundnh0y0xjkuyhdbpvwt6z8cuqlh89arq1hm4f9nvmi2ile8jl6g7d3vpwrrvu7rro1x9lqraw4j8id8q34y7z62jmuk8b4mrt3qxd7w00p04k5g4s78y8lo8aag38gqw9mymyf8gye821pj1034wxnwp4jugjboj1m	57.5399999999999991	11.5099999999999998	2
8614	5551769340	Demimbu Digital Gel Amplifier	bmsuam7t7d87wu1934y2hzxpu1lcrnfxnjt34wg6r69ermccp2h8ppolaku6ij4xwbd6xxmkay8s2ltzbgifqnqxg4g35u1schpkga5frazulfdkbxeyouqwkdd0oo4h3ryip4gq3z7dtukeegi55hwwdf3t4sybsi42o8e886iyj2r51mitla11erc761h6rwakw9ouy684egek6pxl3jqk77or4muc4w8libnbpqpzuc19fuc3g0fkbu5nul0	271.269999999999982	54.25	5
8615	4123703796	Babbleblab Power HD Component	f9zqy184r0pyje6thwfl3e4bz4fsbflfs76fmm651fw4uopww0unfs9uhv0bdqwtv8b83dlhukld36s6yommvwk8p2el3593o6qenwkzum2apol5pjsulr11dvpy4paebf0nlbvk7t03loa9jbt1xxemjt7n4eyo68551go8rzsivr8yk6lou0pj9cx01f89eudbr6avx42dmj5yfb2s4zqc8k0s5445lc9u4ku87tklzs468pgzes3lwhae26n	406.079999999999984	81.2199999999999989	2
8616	5372269226	Voomm Air Component	cz2kmos7n5qf7k77zc5u89tl8qocqzk28kq4dl119j0p1grzjdvie48g5mu3qt3tegnvid2mdlly2askjxhjv7p4gwzoredhecf8qh9t44mqel0y0mpt2irmn2s6ggrmp95mzn53m55ny8zk1r072li1unl3vzzwtib7toe67dh7v9nlqjkr033x3re43k5yoj4l2n91n9vfq6j1wjk34i6f7ydbmzbnjxf4f4pd7ift97sryx8weeq08b3be2o	98.8599999999999994	19.7699999999999996	2
8617	1628580101	Layo Disc Output Bridge	59dwp8934is29ggikcrn4ktcfup0l7slx4gwpvd07al9vslhhk8p3qad9dkmrqiipidkgi3jb4zwvspgun90rhtgdk60u1zvzk3074uumx0iy0ouiuhsf92k7m1tdin86mw4oypkx5hc89jjddqdvxeumwxkznkrp5y51qlzja3mrn1n0lbf6p138kj675zu94kpm8ent4u6spwdsrjzs6hxiu36llxoi32thdfl5exdbe60sfccmqplle6drh6	486.850000000000023	97.3700000000000045	6
8618	2221042620	Mudo Performance Controller	7bulhi6h8d9zbhkmztu7nz60t76e4y4y3rwycvk125q3dw38pptx12hz4mf741vxlnys5fyfweraw6s5vjqo80q8rds3n649xmwumczv93scsov5exj2mmtvdwsvytn1rujn4oga9bou9cqktmlmbbq7khsqv42b4tv4us0qvtc68eyc7fwk3n4ivw7h5t5yv9kwajyh6i5izki0naiprq0xir94obr7wxzhm81qt4csyco6mq3xj6gdjj690n3	327.120000000000005	65.4200000000000017	2
8619	8625626171	Yodel GPS Digital System	3h4s9g1nfqebexhrr1iyc3ypcxfqy2cqthw2m75i3gcbzjzso6qitq03o6nop1cv38uj8kq174u8qld0aidgwy0kyzztec8yukovx8siq7v699fseqz2cocywindagnkdv1vx0yauth6r31bf78dknmsjiadabezamu3ge31hosljikkayti0rme5jwefn4r0e63u8bvaeeok257xzask77lreulq4v09hl8nr1a8ijq09e59bjhxdrouzyacas	93.1899999999999977	18.6400000000000006	6
8620	4220347998	Camido Electric Electric Controller	smxw1z3nqq565beizf6d224xm5vicwj6mi5vrednlsq8bjc334gipbiq8zq9hfbactdngu5r0twyp3btc5qu80vi0hbtpb5j6qg2n59ydzwa30f31q3jenpviwc474oyqfuhbyic91jafzzkqp43nejunhh0y0hsh9l7vlmyw2ffk6qsv11jewudmqker54f1x9taulo4klm9xvdqz2kqepa5bjo2nsl8o1guhiw7o1m9ff5ai6d9xuhmzn12o7	526.909999999999968	105.379999999999995	6
8621	0234234395	Thoughtbeat Electric Portable Compressor	f84d5nbm7qpx4z6nnczmzzp0fzfq1bdnx4cih50uyla6jugz5in1dz3mwjn8kphzdcdtd2inuaskern1ualvgzn8mg4xb4cexbstco6gapx1b9opxm2ld7oxvbv9c8p6glyk5thnfcng359xkgdvv9glc716itr65ok1uvy5yq6pwurvt62q70k50k5crpv73l95muoseifovs0m5xtcnxgoi5hg3xutd3rt3sdi8fb5hgg9hr6ou1tnh8m0zf4	761.220000000000027	152.240000000000009	6
8622	4003596979	Camimbo Side Bracket	0c5wef0nem01yroofu1r38onvh0po86d88ssrcnlih200co9da09go9z61c9h3gde9l1rl0jw50oqc4o91aojjyzrgs2vgwkh9xtfh6842oa4lt2pks7qfffbfzw4z3r9fsodrhlg39mo8rtegqao7lzfrsuubdg8d0t671ewyh4r1duavjb1mf0amhq5if5dfajthip6rn25x2lugk8lrb7qsiqu9r6bnb4ik01e8eqftlkdxmmq6xpsglae9i	836	167.199999999999989	4
8623	2787532394	Yombu Auto System	7oo0tmq4hv21k33ebii7o0hkvzgq029o7qcxtqngkrxhi2ru5z4cvm34rialyimo62ptk7fd6mqf4eq7s267siednh1pbowcjnkmdbzcrga0evftoevmqs96hje97j1pcjdciip2x7fvg48sm74q1xbtxu5inll4r6161i3wkg7qlgbb4k755wpafyduqjo15r64v7rbmq45sk5z1o7bpf6v8isvw9pe9t713uukn0ca710xqevqh6yf8m2fenz	220.870000000000005	44.1700000000000017	6
8624	1155971572	Snaptags Side Remote Bracket	brxavfkhhtj23yqqtzdqtin1kztep9ldx6cus0x9f7pac2tq7tyg317dt8d94igkil77z3i1isdkkw5hcag1dspbm2wvayvs6h041s9hut91p2n50rtu66ipdwi35e10d55xgitwk9x5ysbn8o1i69d6j7zufa4epetrt0l21ssl0tbs5f4fkfen604yvc9abu1n4g65e4dwc2zhtf57vvb7a5ahgdsaybduznlehl7hxv8uvhhg62wfm0r8vrv	602.450000000000045	120.489999999999995	5
8625	5693289029	Oozz Side Receiver	76eht6fjov2pjtyuwi26nqsxa76jxqb5kiou1ygxmxwsq5rvksitaa7hglahi5eiugb1tywsr0gy63bkntu0m5knurljb1tj2oass99kjluy0fx1itmmzbatumf0gxtnncxty885wu1l68hf7ae6tfkmz6as7ubmgp2sd7g6c9ij3phydn6tqxq70xzsmwazhnn7rzuc9vz9ui0p0rakbuocdbxvf8muntsnpm5o4289w1vhy4ewiksccjmih3p	283.95999999999998	56.7899999999999991	2
8626	9097481506	Divape Air Compressor	ply2jo8kgya8n4sbzhcem6mojqu8gc39b3bpralkckj11qiewgexfgh5i8fpku2oe5n8sjamwdcanlpsjtbaa0s9h72lttg0xziztf4ct3p8u4yuxjrtjkyzw22kjkugtiby7hq5mvp28upsr5ull8ulc6y2s50gx34blo1yaybp6j2opd5hhjnwb3xmevokkbmftanbhyhvlja6vtjs4y62c8ce9kdx603ncjtln7bu0hejmni5x8oed2yoff8	115.370000000000005	23.0700000000000003	5
8627	2913467750	Ailane HD Kit	nj7unq3t3hi0c54fsj61aebop8o4ms331wfpqpch869tl7tx0didzi6ruwwoficfvmbaaspokhylsk7qaf81o3qifpf3s9pucqmt26i28oxp8452zlvsatky66739sf530g0jhckond2ue1bf5b5lehjnmui7jjoppr339l4co1jzfb6ad8qi7jzmxop49ifiemylj8pyxhq9s0qv4cxvs99ysppvstm542827ap6o2w03f5i30011kpl5hsgg2	57.1899999999999977	11.4399999999999995	3
8628	7341236619	Blogspan Digital Tag Tuner	seg8kobxw7i61xjw0miof67m2kgmj8jobpq0szzu0rf12sh9ouly2vlaxp08m8szbmakjp60bphcf22ofxhce1gl7cqdqu3pcl8hb2x85zdox5da56qjdh0f74smdu1tafuejsy4n8pdv5uklzns6bxw6kv5h7paruyw394335kgjakcaku7z9vplfpzyuupfrfrwtf42jdq49oioronpus1cvwh76jgpyf3khee6vpitawuklz8orem6v8udhv	129.669999999999987	25.9299999999999997	4
8629	8709882819	Jamia Electric Power Amplifier	njvn5c3fi903gap3lcg7t6wcro6jgg1gt7s9h5y2nqtkesf9776l90atf7svrua1g5alo96n0tpgnkv0nq80dcpyxvvvj2m2ckousy05ceqw4lip2h8jdu9vsqe1h9zdbggmmrfbdfnocr0o49la5zrhm3ziscudld87rke68bijiq1ybf2a3wjbrpy81jp5xkpovlxpeekux5rxuwruuqnfscj6txjarw0evm893brh9xlv3a7wyzioldg791q	95.7099999999999937	19.1400000000000006	4
8630	7968609292	Oodoo Video Portable Controller	degxx70pxi9p2vprm55ci15o97k3d93s9z2138b5tdllvmr1gfdrdn6oy2e6obva3xet5boxi1wbtcwnnxdedmravu84mpfchme6a8oya2fgeqsan9wm3pjhh3q2h88rrulhf3i569l43ju5gwnryt2cpsed0pvqee8aj5svzwpt825otewemk5myyvv2zwt5pk59wqnni9ystpt8fmij7ozxvfggf867mwyzz81oe5ksj3ucesn7yw7nn8sdpq	130.150000000000006	26.0300000000000011	3
8631	5670358787	Lazz HD Kit	d6oc46s2vfslvqfqcqp323bc0hnvvbucgp9hm8czsd8mp3e6hmt6a9hy9ci6vjgqsamg9k5r9vfgwxpb2s9m86uvda0oo4sjubdce902mhehieuskfzqqn00vd3p5ffp82xgfmsl0gsw84mgze4972f3rauipxbun6dxy0teqfp1u0gz04gxxws30y263335jbs3efbhw3ey9s0xbgi7jtkgi7hv0t2keyhij9mkt9jw7jw3t1j750kum9gzums	130.310000000000002	26.0599999999999987	1
8632	9765161914	Mydo Audible Bracket	ylqk9v8orxq3cmr8ekyzbazf5kptgddv34xs1b30bq3ly4h1mxtpb6932623q2jlyfztn1faykt7tv71vj5xk3o86zj1wjklu3mul3t4cc31rb0iq01pldcwrcwqxk99ydxkckaoyajrbxiuglgq30hgxnvlzmjsa4qb56jrf5ql5vp9e13lm3hnxqcy4wvn9txjcch99ly7jm5bqvpjbq10uummhl2zjazd6atkxmn8naprl2afg1lcy7p2omw	296.420000000000016	59.2800000000000011	4
8633	8807680485	Npath Side Remote Adapter	vn5gybtpprvooqjjbmzmehmkmyfybjdsiljs3ho83j0d1dvmzcskygas8v158vqphxbqxfedw0vi4a2l8etynr51ggyhhzg17kx5nwoo0g3gwae9kb9dyjlydxxpd7k16zs5b70e2tcw3omg6d3oh40hzlfuvt8w40sd6k2gwmpmvebyecgwhjmlb89djbhjko6qifzsi4gov24qeq5sq0ncog11emffkilrvmrj72exo4m8p8pwsb806qoog15	109.769999999999996	21.9499999999999993	1
8634	8263615785	Youtags Audible Receiver	w24stvgigrvgte7g5s99kddawoq53orvochbm6tkhra9x97ovyyyykrylygus54l4y7sfhd6dfbfdl14le6tyorhmh5mu8wj3lr66gqfv6an4xqmjj7210xz3udq5mmg19gbxr1qumot07m25ij55et7brd0czk1b5fsdnz5u9whs55mt04lw3pfxpeargm74uzouam5iiyj44kzmdmqbjwhg2w3pufd5rtg11ro3fxzz8lfhul7uol20adjb5i	96.3900000000000006	19.2800000000000011	6
8635	5759893939	Dynabox Side Bracket	b79x6ovb6kdi2hdqk4w1zi1ihmxoh9w26o47eme6z68idyb402819d88lh6u6ceku6iutgxhtla05a9vb5d4jx5029am944bf8vv9zuuoolweenyib1iy77hvdo2o5rj2o5qczivktl7w41ge1a28yn9kdig17i6cz19blzhec13ik8plwaz8qmudj1ste46d4usbps16ehklszgrwpn1ylaj78nxo89h8baxtcuyrwv9l4aaz00ovjgd4y9w9s	528.240000000000009	105.650000000000006	6
8636	9904515640	Yabox HD Kit	jefkl8f3kwmfodl64pmtzvus8i0vysef1bw380mnkuw4scv33xj66dzmt0elw9o28klg2721huf254qnxza8vqa5dv21l2hqmwnlp6xfwn5j41mpl0tc1kngq685b9kz8kkf2ur23wz3uequ6b8bvrjxt63gam8pagfarz4wxlx242qded6g1zuajrftcne2xomrbetrcwswolis1ry5rsgm0ilxjrhqz6nzgaddueri7eyt3tkxw90usnxb4ks	511.620000000000005	102.319999999999993	1
8637	3926865112	Fadeo Electric Digital Tuner	0u96axsrkm6o2blozzarxvtuyzaiq8d1l6q7ow0d1kpoxjseckt82dpk2dzn42sf2q14ygnqdcvxfwnfv4jqyqd1a1mboypvyljvik0b0psi8hgvsq143uyfwulnxjlkwrpvfyisl9j726vgq6qtcrbtnx1t8q3lokaxvpk6v35hhjusyzqvoir3yh52fvi6gtlb059at15u78cgvbikqys8kobl8mfniwezil1svm3y2am72u808iq688zivdb	83.1800000000000068	16.6400000000000006	4
8638	4472898321	Wikido Performance GPS Controller	ngv0gjzwocs6yoxmegafbuyqybxuyi1amnufhwgqoenqrm9crro80c2c6pyd174oua31ko1c3jaesqha0qshv749rzprq0nr98jwd0uy2axqbnja09apii2e7smxl168mbrjb7dy976pc7iv1jzy6qkspt2efg4dmw7vniw6tjbnk7cgote5zx1yl1pofxs7h5lwwryevhe2czbpe4s9h9djiz2r4tvce61fanxbpc744iee7jt6qy006tiz3t8	304.379999999999995	60.8800000000000026	6
8639	2185332811	Bluejam Digital System	7xn7gawf2hkfxevozuqcm4mwzb4z4qhfxefqfva74f7j35uzlkf44mq5tk94j6p1c7jo619l91zlhfmh06olqcsly7c57ubkeg6pkptguttd9ltto061m0jddzhwuh3if1buggkh0gi2142oa8yunhep1tf69os0258xjhihbnxkkhz01iivqobudl6raypmborbfwtwnubs4i4zphlw410q96e8whjjfvctatnywqrrirg9tyfp23rhxv7zv8o	314.810000000000002	62.9600000000000009	4
8640	3439564391	Dynava Digital Filter	4ie87let2046vvlc9few2rz9glmfungxg09n4jv7nzodyxsmqxkp4pn3734sz0a16w7y82s208j7mfzeymvu1qcsy2ybsa9ivpmo7hyqynx0psdeqbhg8jkeykvsk9p56asv6exas7e70brk666velkg2re3v4f3ag9zqwir50h7ls0lg2vsjmqoq31ta5tbtei0p4hu3ylxz7if0i36n4u7p3pxwof9nolqw6w69clsoa899j6gmk1736l3vq3	409.009999999999991	81.7999999999999972	6
8641	1110689947	Rhyloo Video Output Filter	b78g4cfctq07w31eakffem4rvgfphpqt8q9uri8e34nvjvg1c0xyd6aj8yuch8vjya9k4o4yvoi4u6gu4j2emv2fi0x3moyflzuj98yvkklm9lc2p0wbalgfy9k6iw4xokz77de8akx5u6nyb21icxkbkg9a0g5p7xs4plg4b5jl7wckfnenkpba8grndie2gkw37wv4k96u5agcvymojbopyop2xbn52zn9f4uko2fvibgy1irrxglmqu333km	759.559999999999945	151.909999999999997	4
8642	1296140043	Zoomlounge Power Remote Viewer	ujzvqwicb5uyt3cqjvnyfyz8drywefw5cwc4m10gi5hsgyptepla2nxr2cl1qhxq839mwo8w5p145mpggoluvca8qamyh8s4mld59u5ckeoqard96fwr6oudp8rpwyo1jl8df66lmzxpbkrrac2syef84py8q04rl0r5cdiliebzjah81nuddvtgkafh29trizmsoadd24nxvnls97j7faxh63haw253sh4jc31qaw0rep226mggjtv2whd4enl	195.97999999999999	39.2000000000000028	5
8643	3197021040	Browsebug Side Digital Viewer	mkuna4fcpqte57sxte255brpuiafqoasccebep3oveetdty29atxrul3aj8rwi4sebmyn6p4phr7db2ndwqp6luqm6tcfbp9exsr0lmad7ffmegyrhzgga4047dsipqe4hnsiycj8purfbti2illg3gft7z3y8ja3elgw69q4hf8v9rbq2jweopa4jgxfb634xw817cjw9oto5zo9pr2lgg1aps83mjog8y36qskbyyj108duw08wbfrw1ttpeb	603.399999999999977	120.680000000000007	2
8644	9835611692	Trilith Output Bridge	42d1nm9mwrmy5tk5x8kfwy6qavyrdkvso8wqzazhmjb66v7rvdn2ss1x4krcnoumn52dn8h3mncsl6dj9jdg1xgdgrkafuc4dujdafgtbu2wy2junrucnn6gjbradd756vuh6msdl1hbydmc6mm5puh4rzs4iyamw4awqplpx8fhorgj5dp5rtuiwi0l2pp3cccqtsy56zgqyg801zrl1fr7s4ufkmgomnrkgvr699nmv4j9mn25he1u82wvisv	591.169999999999959	118.230000000000004	5
8645	3135852486	Meevee Digital Transmitter	3i0rqmzwgmgxs2t103lh7i6wki49foy5nt7br8betue3rtyqywpxft3xx7lkx4pe2kc87tumuqe9a3h9vn15iem20zmqsoip0aovylsu2gs0hdqnxhi7jengmc3mux431r2s5ru6t18yhrihrq6vjv7v0psrx12zphehdsx0agu7jvpkwlmxlw9ztmfigowc6wftoc8shlhmhdb2podhq63j0epqie2rgzycqs1d8d0ndslp4h29ia153mq44y3	480.980000000000018	96.2000000000000028	3
8646	0036464717	Oyonder Remote Digital System	bshwh5hfrkipaw2yqjpg81z3w1ugb7hsjc5ggoickjzpidwlhtbkn0ophbx4lgw6iiej41wx3fdl0657vsw54fxdtwpropb27dtztqwmacn8z25zcrv3zzu0s2svelj6hkvmhfbem0zxzrp2bb9g94afatzunnvvxvb259zolxi10vmdo3oroob7r3gstmj1rimdga9a5pcwpt3ky91crs1wtjyff1lk8occz4gbyk93un5frret32ns51qx3m7	249.319999999999993	49.8599999999999994	4
8647	5340835384	Zoomzone Performance Tag Filter	w1ye034n7h2awftfx0kuql8uwaylmwod8ipiibyxoebvc2lgj9gwt62mfgbqz8jng1h7rbidqs2kymanffznfv2bmqjfgyohgv96j67d1rh694v3zgo0qfn0z2qg85v6hwpox0eoe6tjtk7pvyaau00y0m15jfjdqmah30a4gkxaojlax5wsex1kbkp9vnyjp2cduo85s5lc34hqh6wj83tri645uxypc1erj3sj92rpae1uhmh0kvqfulr9aoa	107.799999999999997	21.5599999999999987	6
8648	3701897617	Dabfeed Power Kit	86xttt4q0zhq8ecc2j5iq0vn4cntw4dp7cjx05aq6ygplntwvlcx3s7bs5qdltwy1m3oo3ehg3yn267a6du1yf4po2mdkcnhdzriv178y3q6pqvvjngq1r4aah3x12vikfmlzfjn7uhijw5hsoyt4vykzlfkv017ww9b9d6cq6tzm3zp48zymhz30t9590l05uaezzctkwy9rujwzsxtvd9oaqnqxyvymquaa7pyknhuhb3yf3b3wvm9noh4blz	692.710000000000036	138.539999999999992	3
8649	1579727987	Yata Side Case	2wm332oxgqs07a9ombf6magm8806wcfshdqfz7pwj7ty82ye4ye1itehxs14ej0re8e4p1sr7fyxsvnvfqoqcexnvi9t4r57d5n77vmffqcpun24rpihi4j9jqyjwgxjk2fcpobmjj143j6mrnwxj2etbe6ozcgul6kvptibm06ba3oe5yw5tuanpf7u6ts9v452i78p4253qdhv7917fyosyd2jxf2hjg28ffyr2j0oj4uaio7342r6t802dqx	237.349999999999994	47.4699999999999989	6
8650	3436387298	Quimba GPS Component	gcuzr5cqa0bfamejsxvm4jmy415hk4xijww4c8xixz7jx3tspj9uwtkcfl1szpldju467kyryjm5ra6qvohikaj8qy296jl42on5ou8p34plqmq792z9iwl843anmi1nfi8cgbjp432x6hdnoawozv40dtmn5hwpl38pz440rzfbqddd5z3zktm0ium1rumpoaenw0o6dcnzkfqcygqk65a49pt2n2jhc98lc3980aiug7mgi5goj3re2xirwy1	54.9699999999999989	10.9900000000000002	3
8651	5975879498	Eabox Tag HD Receiver	vreifp5ltzyeyc5dyse83r78nxipi0hd6t9340pqn398d04ms2ehoxl9yeudv7x8fd0dftx7krx9bo9c3bobulgwl74f7kay6496ssqte0kcun5f6264j71dw3nxr5aw7pophufdlv2zurmhl94ytwq0jhxfouxfkje69vy1xtc1wnv9yysdxzh9ot3la7jwsax3d4mrm7ug9tm058s3h07xtits3sfenfvscpdv30iz6n4nwrjl0oq2dnyvmhw	544.730000000000018	108.950000000000003	5
8652	3670767228	Mycat Disc Portable Transmitter	wyf0vuh26xuw3i4f1jllxaklt9mfx86vm1tqbjxz0f068sqxp86n40r2p04ltzt4qfiyoiqxd1cy2gds0ooyl7aa3wfvpbsz1sfckfgdjsp75u6l462t4uam4o1cci9jxi210mc4nx7z0778b9iey3u7pcwtpg4quyfs67a7wc4sddkvioy0g9esj4mgui04kqd45m0g1ev6otm117my5brqxmv50p87n2al37fa1phf3qrzdph9kceemquvwzw	227.370000000000005	45.4699999999999989	6
8653	9567452781	Mydo Gel Electric Receiver	rjfqvt9bbwpwyq575s6ne0v4fdoqm1t9d9eu79v3j945m9cmv0c9cr5ldynse5yghyku2un3dzap31610xkir42ifzl4ycc31we4yhmq2gw9nz79dz64u8txxfae7o83qzgu34l804z21bd8tfa095biq45mk0haj65109adq27vd6u5l9ig3fy8d7d0mwrkcalyke61pq6bi93wo1gehbv6kli0elrqp3bzhrea68yit4g4so6w4b95ess9dwi	193.569999999999993	38.7100000000000009	6
8654	9049644973	Skipstorm Side HD Filter	cz5d949rpd2w1p0p4xoy6axz9zydzyfigbr6mnn0cw0mhg18jrbpux8tta98weki6k0a49dni70po077tnofpa3rsigqy5rl3qyf1dy7cix4f55nfdv57u323623ou7541fr8paw0b8zwx73a4f5exe0v4t2v6lz961cbhbdjmskjd6httkq5i0tswes8ek7vuzasrk8nt5dt71zzff9tmfxe5gjf5yx3gknx0zbn2aann50142z8jafqtiflib	63.3999999999999986	12.6799999999999997	1
8655	8410793734	Brainsphere Direct Performance Compressor	iv0wdxwkc2vgohixeymn16tful7araa8b4y6xox0njd6v0vb410u4kcxewf1a5bh53ip791hz9qy6ypicj3v3o1jyl4nhtc1tdm3dn6helywmyrn3ahymx6hcat5zzi6shtc088ngj92xt5s4xd1vmbmt55vvocfrn19hrz8fwc0kc2k76dzm6snf2skscj1e8yh2tnvffrd3y7cniz8hiezvtsftfucuryo3qhuz8rqb467jk99dmgeyxqj0v7	47.6099999999999994	9.51999999999999957	2
8656	2605946477	Gigaclub Portable Audible Bridge	w9iwdudpc7jbri7jiqdtpn5qzzmpowaeswqn6fdy1jjwv0577acgan0kht5ct5ixe51610mkf2shrzqlizlwd2yyzity01q3smxiqy1tlakyv7r1ydqetbo7vnc65q9t6zdkaiqp27pi30wigopzj2acfps632m44i4hb8yv6lw7c49fp868w2zyj8iq7pa1x0mymc49pnb1ag2yv14u0lczi3uz20kepsng95gxkvtz21bh2ufgaf8t932b25g	371.990000000000009	74.4000000000000057	3
8657	9653241877	Wikido Electric HD Transmitter	i9tiqrs2t403uxnj3x6bf40z4tredqsaveyo78cj02m4999h5bl26vwo5reagr2fi07kz5rp88nqo1tuat6ltqn5lqw6ay3t9x2839ledub5oohd8ekdsjel60cihybgtqhaon78eyy34uvfi04smvcr9cn4q7ewxxfunnp4kniio2t1y16mj7mfo47rlfvl67kgq5x4m5ua83hyaap5h6kzxjddsjfduells8y5ahl3eqtelksmzbkssuklp8g	179.490000000000009	35.8999999999999986	6
8658	8119072178	Meetz Electric Kit	7k0d3noa6rz37rfm93225wz70gt7lvkai8safi3mluziphfee42lsn47filksl2ir0dytz87uqbn54ejb3n2u1dpijxm1vnuiwai0bzmi0wj2fxa2kksxta6vydak2sgbc1dmmwzff693wn1c5ebshdhgzegtspb4oeqymqv5tsn9yf7vfg9up0cmx21slocq15qx6awdd21n7oraoczvzxw9relzsawol78v92ffkziyfh3w9l67kvqn1hit0y	268.759999999999991	53.75	2
8659	9759631855	Jaxworks GPS Adapter	8ftsoeaho0yt4bhc4vzu6xoamnc3wimuqi9qfjz3pn78yxiqx79rxg3713qr2ect7rr0lurygrpglotxncyfpop82k111phu3f2k4vfu9cqcrziull3wc5jfo1cjdhhayphpsjx4byds3nbf81whqa9a99clqhim9b8wd0xxve6bo1n5i50pz7kab8czbpx2bbnpmlajo02hbb8suf0zvsw2ubsl8hwxwkb7729px698nx7f9s3lxfkch5iyfaz	277.910000000000025	55.5799999999999983	3
8660	8333015831	Browsezoom Gel Direct Adapter	gtxvgowo3cb16c92cn1mvpzql4vsmmaoxhf6yit835lq27nxzuv5kniwwv2mvcoo720gqxxvte9rvxwyujulch46ast3ypjfsngh2iyi6t4rl9if8elneweee6zgldc3i5pps48moixuo7f74xrkwhv52ie5yjwpcra2avrxnu6qm11gj9p3e9vydi8hvgrdaj8jkt3rhyn0oudirypfb5kiiiw4pzvy57xe8ro8wjia1wom8b240ve2msmmo4y	647.539999999999964	129.509999999999991	3
8661	1476189708	Skinder Performance Viewer	ofenvcvr1atfx04wlrbnog72ycld1dcrisip88dt5le624tvchqjp6ef16smcxmioi24e2qwszamnyzxr01l5611hu49lw1y635nx62z4sc30kyon2wa80eeh1n36ahv57kpnnau06573rkermn053k2ajxwmwpqokjc48il2z8f593jy6s9hf7vetm4nod5v0xkcys82gk8548t6vtj3nedhjxzw3rbb6djxw7d8z0nkfyx3elnrz6a3zxso1r	707.370000000000005	141.469999999999999	6
8662	1206284320	Jayo Remote Electric Adapter	6qdc81j0sjwmfzywvttzqeikzqsh0xcbk5po4qhpwbwxexth0cm2fgked18rmykdoolobto5qbg1z6ys047um0wydsf21ywv1e8hc56gsfksvxyme838l28hg3ufp94b9xe6mrrbt5l387u8f0ny3sdhj83rli6a9hr74sdrh1uq6lyoxjh5e3zsfbjtvrr7drgdi6dkma3l33a5nutjmr89l53tnl66tt66zytu79bwzb6l7iavrq1vesekuaj	211.909999999999997	42.3800000000000026	1
8663	9758397972	Fivebridge Performance Viewer	t2alyujcs8hm6h50nrtwydnshmpf893sp9mdjvqaa2f39co194x7aq2jfmn1g9q9yi8266cbglag47uspp1xm0ztlh5vn64v5ta97fw42sdcsnez09axj457gtevx2hhjj18iz2d9g9izryube7rivuj0htofds6i4kue4di8pzak1v0bgkkvbyn7k94w93s243m96i74xyndjd87i0k4tx08z9rwfjikhjbgk8alk6u7w91bxpix1ps6v6mrzy	711.440000000000055	142.289999999999992	6
8664	5613224919	Kwideo Direct Electric System	6z189v10vby3zhv68gzm2zai00b77md3ped6la1fvpsq4g5dh19p7lvnjjdmy2amcf0h5v2bgyg29582m9wguop7t6payizc2q9lmh9443nb7jf0wv725jm22qear7rv81tlwdbvq2dytan0nbww0ls739iz3ynmfjguy33rcq0jgt0ivo5o4paivoq6thkejvj5r6o0yqnz7z972q3sddb5encl9nt634skxsfw6zo5xtkmrik3pkk1mq7od74	98.0999999999999943	19.620000000000001	3
8665	5293276661	Pixoboo Input Bridge	iw193l0gxm9ubdcayeurfzzccm2wm8okc4moz97r439qnxrhdb3kvxyqaqnbfmeiwsijlgsxza66qcqgfhghlax0petbtan5wneoysb851y1zqk43jcduibnmdtg2zbz0mkfybp1yav5os9jza9xye7ucr8oket8a6y0gzplbde2gxyk8hzwycgdvo5c0sr2w5y3nn73tvy5x57an66ne56rkcqbkrfd3s91eq111e7tk6p72lntatc81qzu63b	285.910000000000025	57.1799999999999997	3
8666	6964653584	Skivee Audible Component	wc50vtc5euls0pa1io4ucd19o30b4idn4w2h711oysrzheut9uy7wh1la2hutnjkou2aggb76c0hd881j533twrga9fui1ksl2p67jib8zms42e8hf9vv12h7leym6c23os3dhjhwdjicccfhzvoiqyhuv77lohtaxybgtwf1xzt9xaq0hi35zk9p94gelgdrju3zhf7y6ccjlppc940d1gs9xvv4kzgkms5ln4wl5uopvgdzumrwvoprjgqow0	137.800000000000011	27.5599999999999987	3
8667	9499569578	Trunyx Gel Audible Kit	2tikyn953yenokidci2n6l8jjbl5yh8risfc9opbhdj16au77d79jaw47pbv17cssa2237myayslzgr8546k8il9i2ihnhwuagfjwmhf6hy2l7j2sio0wjpjynygkzq15mc2fj0n7cpwfe8ykp53fie5wef8722cwo2sgybuas1qi57lkqzloegd2t8r94n63k9z71cmvyr8r20fut9rpie1arwqm8kywxajrr3ve5qnutkrb7kogfi8rlfjxmd	198.02000000000001	39.6000000000000014	5
8668	7841776018	Trilith Portable Transmitter	jkyqwou07wmvfem5m7uxa7ntfa49kwvwlzu6fst7ojyj4dgr52cwg6ez8zjecn59zu31nl5jqymhihzn0n048ozy02o4cqrarx2nsa405e366mmqz2wwa73b5r68xut941ynjowgcqeksvelyadiopx4ukhfngh0dlrlf24g9k2rbi34f60rlsw2dp7ik3bch12tcnxoz5ln9q9784g7h8t5e27on5tsl1lzxieway3ppabarzjggd6uynlszv3	139.639999999999986	27.9299999999999997	6
8669	8467270909	Rhynyx Disc Input Bracket	jp4g0ze5a3vtzvynp63sfy569nhplqai562e2lbb907o4yqvd7465z174e60jjsua2d2hi3eqh1hcv3gv8q3pogt102onhuksj49j9il27ql8pobjmnk420c6r9xpl87gaxc85trgh00h1o69ecch86nwdhctmspsbji0z61nr9achpbj98bm3k6eb8lqrutsakj8u4aeltb2il88e5yxngpt6c4sy7mlfxvuztkl2kfctqzdlo2175bu0kanhl	100.480000000000004	20.1000000000000014	6
8670	4102935620	Oyondu Digital Amplifier	1qzgvvrgp1jywkyn29hhf0nh8v2fvoqw3uh6n2ohjgfw6xu8l5gk0iqq2ja2t1mazk4yv817mcmf5tr7yk5gp0o4igqbw7uk7ohh4mtmwejmo3l5lvxyifp4jt6p7prgony5b1rq2c2xnjsqxpa9xdes26n2li21n58gblab05tsp2hilfmtlob6x4p60k7d33m5hesqfaxndo18w778j9s5ty0bblghwf0319960mcbfdg9j55q8o6w9y7owtw	103.120000000000005	20.620000000000001	5
8671	2616560449	Devify Side Receiver	4ix2sfsuovkoxmu3usvnbaazmszn7248sw8nc24k5yo6liauecyxyp2c6sqw9atg1uo797b2odrxiveuqd09zvlu6pns2q9fav4ppc0eye8g11uhgfqbi2vq2z8k40blx6ely5k4jybmmtuqg9yzxbb98ogsntcagfbqyf0gp1geklny9x0to3e2l06vrixkv8uh0bihuoauutkv8vo23nobbtrvuyf9j09yvmjihd6j34dsxr6k6fnnoo3o49y	67.1500000000000057	13.4299999999999997	1
8672	1606259072	Oozz Tag Remote Bracket	bqspbxqpgqznzr8q3hydysh9g3we16hzxzvudvf4tfticwczn580ur0amf9hivkefmqwnizutuoxiv3vksksn607epps88isdwmwoui0jy7n4ljudplttrmghqyczrgg4bsba7127xdxw2bwxlq7vq45enp6xu4xeku2nv3i0bzc2uqs8ecyauk5iuz8rkdm86z4epx6jr9zadxd7jshzoc3pms7k7607iqn2vewf7n1pdwofccl424qckg0aj3	90.0699999999999932	18.0100000000000016	6
8673	0003007433	Divavu Auto Disc Controller	sjeq56y6cpu4zf9vnoyqsv4lzjjbgf2tldpz5g5ak97c38sgi097m7squqywdpvslgwckvmlkbrhgcfii8q7nk24rok2ouu1qylw1nv5j2oltd82czhu2tpqcyfqw98uvfuvx3hkbolgfp670dqjh16nblqtr5o1lasdde5unirj0rw3gghh0t2jk6wsd4q7e5bnsai20i1lh9lj3rpax70ygotzl7m6l6qjkpzx84r215tjsvy7zsgc9b2jjgs	584.309999999999945	116.859999999999999	3
8674	7148183579	Zazio Portable Direct Mount	n9kzavscs7hnidxre5pjedutcfnk4q4qwh3zt8z8shk3hhl6urv3mbl6pm687wj4to7e8ir4ogqxe55k0x5keco6nynqbbzlee48l2oe75x7qd1boupv6gz9n3yrcbhgfl0z8t5v8hok1udutaz0h70zkhzao7omga9w0qg0uw8gnyk6e60kcbt10wd4p26gpkcl4qryf8rfp1c7r5tt1u5mfqjxt0396wuua4hcy2sik68138uxr2xhdz6qkpf	306.269999999999982	61.25	1
8675	7176047596	Flashpoint Remote Bridge	r7qcyp9jxqa0d0gr7orv28v7nfgitixhj9yw81c0tgne2uo72v4ggozz9expti0uhue5jqcvuz8bw3e7jype4lo4dgcfubkaqpa3ffw2yu47qlpj9hori85xk5b5inxt83h3q1klfc5oummj1997dr9ihea9dv9flrrw0p1m5s8o8jm6nc1r9kr7wpltzjn27l96ffb19sruxu1z3r8ugky7mybqhtn8vapzyf54b0wrzfmgv8bvkwjcnufyqk1	241.569999999999993	48.3100000000000023	2
8676	3089618500	Zoonoodle Auto HD Viewer	5pn7gvfdpc9gcbsc23k1lxxy6xxp9ph6f4yb17ovfbpc49tn4zmva5zd5hdfb60eoh4jmlpftrn2zz6vceufyo686zunpq50cxz03tlvllkdfdcljr2y3jk1tc1q34xrtn012zifzm9tt6ixa55zcw56v686re01jpl6o83mj0gm5rbnln7n3f97l5u3v0ru8jrf4zqcgg721xdmyjge1eb4yunclun0ec9r5e2vpyf253qy0rf1y2waiqx9dyx	603.230000000000018	120.650000000000006	1
8677	1067135121	Blogspan Power Output Mount	qtfdmg86zg78zmmdzikspool1v5gneflfm390t519uabylo5mjftck5bjt4yoe1iugoisl0szlucbuxr96g4paf2dklzut7tbddug1zy7mklieqde9r4nueos88z6wrlzt55sxjqi5k2ld3v2dk825pzr7qpcdr8o1egxkzqsb186tece0hqbf5f2ej03312xik6ngs86vqwvcb8ve6lleh0v1mi8e97xlzyxczf7c7xu3cebi0j0soecw0y6u9	403.110000000000014	80.6200000000000045	5
8678	2354952031	Kimia Disc GPS Controller	hhypu01vx3u0w129ccxm95usrd6779v5rrt5ohff4ycov494webo52ttgv4b36fa1zq0d5imu4ppfr008rppe017qh8xmxon8i9jp4jrwln6mxhkcx21uzfe0hcj7pitypezsm7bhxa4zy6t1zems2audnl3ec77pk7hjmq9a3ctkwxzghbqn4kf4s6iivkadkgjku8lefhgpvbulkh6wwkzmrxnumbrb3spu98tehog40wnvtbrxemy0suctq4	84.3199999999999932	16.8599999999999994	1
8679	4408466676	Yakitri Performance Bracket	r6lany14sfexi0q3et6j1oon5wzelbt1ry7gkmt8k8qfl5ikdtjbjpz4xy3w1fodvu732nrhn8s3f27v6ozq4ksc9t2n12s9u0iyf2kciscnsx0tutyx5r60peumrofd2ftewbylwn10b5nfl5o9unybt44t62rwobt5eo9qol1ekd0z1zdcoa7y2ejii50n9aove79qwg5nskix4xvipic21xj6g7slqyw9ffk6qumg0g830tipdd8ze3qy35k	243.550000000000011	48.7100000000000009	6
8680	7618509667	Oyoba Disc Output Case	j9k6hb2x18ms6k83b30n65ib74da1893zvudjfohniher6eecm4baabk0710r3amfgkx1jj238edkhsi5nv6d9cb5g4q9c5z1h446czdcmo667ur93xbfybs9dbp6a9bfntf58b0h7jq57jh5twtuj04d0ubsgism9gkadqi0ox7c0fd67kqips4ctwsoaxsvedzr4vedrlbykwftgwio9ho0yywlv8cqi4qggwjz7wjnzc56n3yp7bzjnneudf	345.180000000000007	69.0400000000000063	6
8681	3679303327	Gabvine HD System	3v5bkxrzfk4ick4nm4olx40nevmidf92gxphofix65rumlpqgy9x5ayt7b809qbr7vt2iuc0c7vjxi5kgo1gz6ayjq09ztehhhk81s4yp6clyk2tmmyd1b5fkoy8zugxgxu6vfihjdzvxo3g4pius8zfbebjaalaq14p1rj1wrrqmpfdy0dqka6t3m9kbwp3um1ilkr8hfii745ayb727dj9hh50i6gek4olj70r0xzoqbekn8dtb3tpqghcwyj	120.299999999999997	24.0599999999999987	5
8682	4638305754	Trudoo Output Portable Compressor	chbe8dk8lnj0vn2xqfug9znzh16f9z5ifx7vt2cz78oegqkhffhd0spyfuky5pk95idi1nlpaz2f8bjtgowzmauvtbvrbua11dt7n224y6nscyugibp7vexzu2sw6yfp69usi38iyl4bbhi2mk7sshavy7a1bhoszt6q1xvemjg2k96330qdtroebprps644wcbr8nmmtk1hgvpyulutmyd62hjdd8i6y5vfq0rf2mopyf1crggxhkzu271osp3	196.800000000000011	39.3599999999999994	4
8683	3689859822	InnoZ Direct Adapter	1733hyugsm1vy7zs49bucdyu3mnog57mvv4g3snvgek9eot34hilm9veg74qk8x5lgwy64d5ws84o53zmkqiptglipzozdo2dmg6fv2pwam9039z67x8ccu2sgy1qxk4v5nr8t1vwihb78dqmrivu6k4grebkxhhub4hdyscnxw7cym0bevjiqhavw7v23hlapjfif808s2raklxtdo7o8bib5rmlxfyj7p6c61giwbuq6vburc0lokhqaequg7	101.25	20.25	1
8684	5018936705	Blogspan Side Tuner	xgc3j8yb3dcw13m2pghww5msajhslukal2wgftivmdayz61bbqsragmrjf9az7hyrosh1caubhq2yqieqgrkwiemltq254poc7hk168yr2voqggdx4cf1yvrzncqmclnk039wym5xcmrn9oyccgennurlnxcwd4y9oxa2ul6m0zrep0i89ca9kntna3et8qpwx9ph4bthpznj9i9tp3q6pcpwn9li38rdn24mdzs5srjjk5jp40ngjii5y6ru8r	489.160000000000025	97.8299999999999983	4
8685	5337880553	Leenti Disc Electric System	kqwi1i7wmww18v1mfkhvzuc31sw4x2bv8pfbdipj32kngea1sxmai8ukzny6z5am2ump55hm4pxwt4ob6bf085yc20mfgym4801hayint0k95ccb9lfq7lt4rgkfewi91lzhyqn7661h7faw5ziuantot6umggtc2zrdh2vag3ng9mdzh75pv6xqcbkvbtzuawi0a8b6n1wdg5c10ycfmbd5ajg7berbw6bgbuxqnrb159e5l7cwk969wc6i4rw	434.180000000000007	86.8400000000000034	1
8686	0718072076	Yodoo Remote Amplifier	qlpstzv1z14w4rldl33ctd3554da8lyzis0jwc5ahcb1vaxs74gz6myuslblqckslic85mfx9w7yrksr6gc6fki4b7wrknfy3ooge4ihdqck4n2lxdl0in0mh662ta4e9ldxonoqhbgeuamqj4nnfct3f17dfcdz5lw9o6xtuqpcm7e8l9vhal3qs0xr4fd998tqswm99r4nxbfczw825hvmeitvribhr0yhte6bqbfv6afno8vqzlrwac296zp	100.659999999999997	20.129999999999999	4
8687	0515811662	Wikivu Output Mount	ckjc8rmbihsnulvb19k9h0yjf13cl8zdnmsqhb0q9sm8e5s2on4i6nwgyz5kgm1fmv22xqb41iloooi9artn0prnoc6839w95zippmb6qetq0km52uwxv8itdy6zhuw6w77fh35mp68f4lcj98adpqdj5khykiapp6m5j6ue68ve5tzzjwcxu3ncchlrkokz89b5jewh9xkm9e6k2z933p5xveu6fmshou3i3oykhpjc9jiwg1z3mnhr0echnhn	236.009999999999991	47.2000000000000028	1
8688	9005439827	Vipe Input System	74qr6vv2ojp5usn2ym2j67i5w0helz3tnth3uytalm06ob45p1rqh7glidou7te9jumaczpm9nq4suwzl473xzazu78l1keccngo7x8tk88qae2luq2iva6v7q5nqx8c73zx6qp64xisbf6jhgz789vsa5w8rgx48fjbbye0gihh2hlcqtc44kduukpoxeh0si8kf5ux0b2b0ab1a5icqtdjzieyob60b36ytefqxfdtjdqe1pulyulop7c8tgd	637.629999999999995	127.530000000000001	6
8689	2789333947	Camido Air Compressor	pxt4v9a6b9bitvk6ahzg63gbj7oe7sgltg20peju2xoxu7qyi9ptxl17mr7xznj9akw5cct4p9tb6vh6k54fdqku7qn3jk2gacg9i645dbp458jknu6wvg70bu8xdjd2wajoto8v712rjdd8xmq35zz0dd479ns1uirix0y3z740awliy8t9w4awg628xxjwuvy0tnqvdrohndw976cskgom17mwmep6iowc2g7f2n5ez3w0xo32w3o8h57837w	756.120000000000005	151.219999999999999	3
8690	8880056105	Skidoo Electric Gel Compressor	dpiqv3z9g5p7lufk3gaxo049kd1s4fo5o95q2blp3frwulrtlbhizm3z82ugsn57t7aj2n8qgau16fad73ic4qyarkzzqqr7rflz3hdy52aqvizwzo4hrnxon9gzlhdx0fvzxeh9dxgerdanrx8vegx93ie97ml485na0qms12mnr9v1i205usxihh33md9ddiu0enst89n0rq2ebd2107621ht5dxgo45c7rnp9grrcl8rj9lfliw6z289r9um	202.669999999999987	40.5300000000000011	6
8691	4875983076	Twitterbeat Tag Kit	f3d353tq977rh6f9ycue3ekt0zxx894yigpy7erppiivcdo76rs36csf8ugi4d9xcmmu1vthwzi0aqijt3wsb1cqv6qr88modxc2btzm0jci61k5v3bnowuo7sjlqlkw6tvwennay1xowodedge9ki13rs51upxs4k0t16flbmu2qagximhk92f5mr8zziw46dqmvu3cevcpql0rx4up577my7pxp5be8iv51c2dfxvhu7qhszdgfxsligjycwb	107.560000000000002	21.5100000000000016	4
8692	9517581284	Jamia Power Video Tuner	1c80zyqt11lchg1jjej22jr6ni131nx26l4porivm2n0sjdg38q31jug2eq8oi5ypgbczefpygka2poimllvau871y10kl06hsz4yicnwaowf2brbsinqm1uypj3ek1pzil7v0oswrowirfubdo5bzhhmu64d7hly4v2ol2xr7ikey5yyzbdyrs3a3wnnffmdep2ftxtchfs0y3bttrlo0komtl9rku47yqacltp4cp2jwqeonk4f80l5o43lg4	593.909999999999968	118.780000000000001	4
8693	4113475367	Avaveo Output Bracket	ho3ao81pfhfqbakutjesaq6delpp51ykeleidpn36g28rvxnzouwipin82lvbsmpunm66i8sgmjoazicjnzmbus0axvzhbch867py5shnqenasu6kl34eaq5u5ovxxgbx318c9f5ojnlgufyalqivak28ydhy9parha5w0ryzqqtjwxjoaw62qpucm04m6uyuld6bdohml1g175xjz4tq6wyartgvcu23rnrekugkk2kl2pn6u45mubq8wmigta	275.870000000000005	55.1700000000000017	6
8694	1619779397	Divavu Side Disc Viewer	x2tew2ry60eysp2a2o7xzqeh85sbc37lh8tiph62jq6b1v08uvtpvmdjfl6v59789e9c5cind9gyhlj2w1r1z6vpww308jf7tpj6p1901qg7blz0zimk4uppdsqjw35v4iuv65f53jaxb843p24v76ffu7mm39capngwljnmsep138s4g0r04xbt80z2r4u1siv4ilt8bko2isg02ym8615ov9l8f0fhtg95mhzfgp6nubt6izqf7bqt9bbuvpe	165.110000000000014	33.0200000000000031	1
8695	5845850350	Agimba GPS Bridge	vb48bllw9iqxqtz0w3m07var9vc1sunn3vz42rryqxch0wz2bj9pngiwbu5h21rbgzbwhresdlk5l63i0272aak4v690nc4frfhgnxaqsfvjde3kw13vrfpwe4m65ro57ugye9zhbe21wa0nl8dlu9djxzcd2a4ykssbf9yfsxb1ji7l830x1bxrfu4vkx5qi4fjiy9zw8gw3rv32k8n3j29r4m20wjn3wow7cmc15dtvkru28lo5gu8zapcd7l	179.129999999999995	35.8299999999999983	2
8696	2020917044	Gigabox Audible Portable Bracket	4r78jtm8xhflslkuyotllz3u9posb0gyc33eecadhnm2bry9f39o8vkjcz6fwxsq9xnqy9jgjpoip3qp31fkafgb77e826oqih9vm5ypbvaizpsdre4i5ikyx3iy2p1oikpnkstj9xxclq06p8jt9tp4r6aslk83ssv2hghp668479482v7drwfq826dvyreyt97k6o1vuj5tmo4x1mojbfu1z58a5xyczfz3x3bnh6fv515n9j1gtpbztxenpz	497.670000000000016	99.5300000000000011	1
8697	9976806185	Jayo Air Input System	gzadanxdg8lkkoda6rwjgotgk7ey7huueqw9jtmfmjtgai362ttjvb8vdohtmkcnvg0zx1fp78n1rbr3ql7m9971d35ewnoetlynbwajgrz779zr52wz0x7ms4de56q0jxw9f0lvdmfggtg03cls3yw92ml6511b5kq2lmxdopmvc7n7qtynswla5kidwnoan7a2ctp7r7utg12kp2tr44uynnmz94ptddoqf7oqyle8ac2o2cdae1lxu7wxdnq	123.959999999999994	24.7899999999999991	4
8698	0328405315	Lajo Input Auto Controller	xlihtnljuwx6of2fuc4a5y03l5222zubh00lpyay0guvdye42vxtmhcxx716t2soe9oc8qougazp8kma8dm9e15w08kj7nol9b5q4faggkhulxvn001gouiiszb6niug3hbso2ubd9gqb284ca2vajsv0o9xeo3z4pfa7jhyp08p8tlowdfsn9wg83lhiw9674cx6vlit760prwax33t1gz95do9xjykcp3gjsm7o1fcw6galp70nxb5cr5ikgo	354.730000000000018	70.9500000000000028	3
8699	3568623559	Realpoint Side Receiver	rm7xiunhpqnq679fuk5q458n2srvv6w18zd51xguod971u9z34qfaor5cbcqqrd24mjuuh994nke64kvwpcez7hqcrzebgbb1s9bqn7fjg9pu44kcwucu07k3071u0v26qmvwfu7h3iod44t66u3j68c7axwsqq8qczuzlcdi1pav7eqjnmablqyn3lf3rm0linv108a7oltpsax2t3acwtz8estwm8gtb3qz7zkdkckt8przoenozcqa8nrgtt	335.600000000000023	67.1200000000000045	6
8700	8736767964	Reallinks Air Compressor	y08e22ifhcad5skbrk00fv4z5ank4s0mnknqahqrsx4gxef4x8exxihl0zy6mwomj4kn5qwbrtntyuqbgtrx5vzjdpoya28jsn1htzri1qf4b550b9y9ftdzto12aoh7jlnjp6ml5uttueisy34h5sqyuoria2m16t5k177ow54lzjt8qlz87g9etpcuehslxtcc8atjmp91ae6vhay75g2m4rmue5ndgeafdq9h34ofo04y8ycjjuitxgnmjo3	193.129999999999995	38.6300000000000026	2
8701	6931966193	Zoonder Digital Side Receiver	d3ibbthuepcre9jft1cebetpahaymesfijjl5awur1xohl0lcfcrc7ftytyd3e17b27xn2xn4i3jjb7bpf8nousdxg7wup4h79j9l4a8fiima4dfzek3sb842p9i0oldksqdn1ofe2g6ld9to8425tdpk1aan7w70r8q3tbncznp5aiqb5zo80v9a9grfz2334ek5ou4o5nemr9683m1ec5hjh1cbh54rftpbda9bgw9mvmrovw4k5389x6zbow	297.360000000000014	59.4699999999999989	5
8702	3824859287	Browsezoom Direct Transmitter	myul6fsuh7aul3djtu08oexzwg3tfosb7nkj3j81953ptk56ai7ohlr8tdb75pckf4jtbhgxcommpvs3qmzvju0w5yekyysm2x7zy0d1c0zlqgw00qkbg0l972dzcdp0075ky0y4g7eekb13eqzwxtlablnwoqqrd5hccgeg64b1vct8elqkj16cgnxz1sezg6n73xa2obzyah1wyfmrubw2ruo0g0061r8qlx3np97ninpvilh7chntsv941fo	798.440000000000055	159.689999999999998	3
8703	0900707269	Fivebridge Side Video Amplifier	21xl1qst2iv75scpebnldk7h6gxpxc4zl1ipd9dxzy8dfdt5tgbzdbvgp0mais09y8frdlqyevc6q5yq86b5fawkyay9l5fgzmfdooqoxcm0ii3qosxwtl22slnw3v19ulf22qemioa8o8lrtv41si8zovk6kbodbszp9c5e81k9m4lmopowa4cfaimr8h825uhqimeewwpki23x81vll95pdrdkq700zzdmg3b0hprk68h46ytd8o718jhol01	318.660000000000025	63.7299999999999969	4
8704	1115660452	Livefish Air Case	nvkhukb3zeke3hdje7mmhizjmjphdrkykc6e0jybonvr7ciqimojt4whqkofl0m8deizscc6xwewn0avxqf46pigyr8ajo3nsapwpmmfp0686atfkz17k8qjm5uyyb65mjj5waotggb1qtn223yhd1y5338m9viogg9y4vsk8ldchwpbsifru2ljq7enpa4nef0kmgnw0sh0fmpc7uy4ylxpmg7ds074kwn1gslp7bigcnpm2gn9i5kqtvwppnp	107.129999999999995	21.4299999999999997	6
8705	3205536675	Kaymbo Gel Performance Viewer	q9811bmj1kta09npacmiykccz2wjqr6mnvz4x8cya9n6ysr6m363qh87alm5s09ghk1u79bby6ys76iqfy3q7wmqslfnymy8eki4z56q5ey9eqaoe7hrrmaxzsxv7gimt1p0ooqdy2i7x2x3hy5tmu399kr8xlhpt92ttjr7nrd3kq6mqb61rlud2i1ghqi4nqlts3lzlftffux7bt45m7j33or44uur6j2jhyo6oy2i9nfighap9toq72otocl	388.019999999999982	77.5999999999999943	5
8706	5885601548	Flashspan Tag Input Filter	5xaztg7hni337ygtf0fy47li0uj7f4egibu3iblkxjhii50404xjs97mtj1ih283irsmk9j1goqrfbvm37rrfc5zf7tj58b9qb5pu4mk46cbrm7z19w01utrouxp10v1qi7oj6kufjowdy3ljmsi8b08r8l137e058vimlo7ej5akkbgrxoh08vmp27pytmbux1o9737mmmpfs2p10hocbjdwi165cohylox4z82hrh9kpoxrlfbhk254bv3ay6	88.4099999999999966	17.6799999999999997	2
8707	4109969115	Vinte Performance Input Case	19rzagw0ok22a5trft72xwnzk9h20bh6mbb3e98l6zydve1ew6k4zyjb2ofwmke52gzzoxjbrf5h7t7cpvffixvur1xpgh04ugl83xtnkxihapzz8djdn07ti0qgv1m3cyj4ok8o63h282u8ptj641rjkdl9us5iquj1ti20sizpq0zwtyv5tgv1lt3lb6mm294g2qqrzu0ax219tc0986bj4ug5xt87gq4762d2jl186g1ky3dwni3btvi20i9	194.75	38.9500000000000028	5
8708	4969468325	Fivechat HD Bracket	z4clkdka5f6uc3v26goie7rsh4cxgv6znen6qmtq6dkzsfn2tst9ok18g1c91lzr98j5i62kdz192mdcd2akqdt6mvheiklo96epa9e8ww86rs0jpuw31cltqj98eoavv1urtkdse3nln3af467aop0qwwj2wobr2z1p3v6twwakgi3q7vgp2psx9mp8vbdeiafodcsqwgtxkyqubmckfafk8xf2q22jjm1fgj1fhbf1ci73jodajupvz36r62c	59.1700000000000017	11.8300000000000001	6
8709	1505537300	Thoughtstorm Portable Filter	qfpbr4l23cem3qfh2qivbt45kgfbs8cp9gfjpuhvo17fuzhbjwcx2z66901y9728uzpqo658szo8uqdmbycgjncqzw13p5zryhroou9nqk11b8vkkm2l68pmm1kpc0pt54160lx9v90ybzmgcaqrcisb1n4jzpkf6robzjruj305x0c8t4a402sns60jbtmomh6jqi4rnnqolbcjp9ub8f6s4vrpum8eqfkv8y5srxq0uxjo9389o9qwh6yxhsj	69.1500000000000057	13.8300000000000001	4
8710	5654076279	Quatz HD Gel Kit	ipiwb5g2bxx0iratv8ns9nlny977povj0yajm33rcnmw8k8g1vhv45gckm77gp8hx41gg7xl4dvpanb5iic1lg5vetzoaahpljvokgdqj9vqjw13k3m10g0n9t4jwnqm83dduwt8c0006335j5q18fio3na98pgzu3c3be45xmiw2g71oer3c2ur31mfnq989dh4j02mcxhihvche1nb6n62u7kkcp456g70paaouuegn3rf1b93148ucalwizv	608.690000000000055	121.739999999999995	3
8711	7530411471	Yakidoo Side Performance Bridge	15ldjas9hcqrhej5hqzz3ng8fjervgfypem4tuhrtmzowlkk803z0fzwd40urbdehgy5mtmiaszqooq45waj26jukvcvhjbi2sqhcqtr8sh7hxfwwrebq3qe7wtfu0xjx42qbo0spqvcx6z0wafkt2bzeac7bagq4yn46bxq3rskgodja47iegp427vmjdwomiq42hp8f7zn221y7t2exvjpjo4xwpw9zma12lyc9nv0yk517qhaa2mzc0xqqij	865.990000000000009	173.199999999999989	2
8712	0571771801	Youspan Digital Tag Kit	ju4pe4vgdjs6udalseu3yvugke9fcb1bfrmg1ys2x7twrp861koriylxhz3p4s5uyq8jp1omlbfneg1husfe1lvbyv5j7v9gvfwrx31wltglkhpjlaztmvd6cdo09df3ssd3ewrp03a65ci6wylfdy648ct35qcw7h5wqsdye7p8xn8h0ilm62yhr6oga81u6t3yi2vpem0abzl2e89ysg5sqe2xb83erx4vp5rua5uzh3iyc77yokxvu7cp8wi	98.1200000000000045	19.620000000000001	6
8713	4712984911	Livefish Portable Case	pl5p11q3sqgsf8qlo07mbi34wit6qmx44wd62vzy0pi3k4dh16p9q7snxxkrz9m9vyvn9a2tgu05x3jqm5vyom342u7rpp5ur8sdb2gjsbpy1g8afx9ccvb0y0f0ks207bgexkbclqj749cra5v9wks9xiuoygid4onbk685ye60gvdo4651vll48jr3ubna1iuul1a2qtaycjkkf6xioy3zvzdq5084nyu6kfxdzj2gocx2oxftptfwo9ls1iq	57.25	11.4499999999999993	2
8714	5885225598	Browseblab Disc Component	6ig6x02qzxutf0ci1vgimv2va86l2apjkfiq0jhh3bc77cwxzjsgjksum6zw6pehyt5uqcxnfwulxxag7o7mfb6lmwt6ds3fd194rxsgaysfmbxah2y0a8vcm33a99mcj8plyvq6g2dz1rd4wilu6chc3au6whp3vckb7q64ax595886sbf1ofcmuccakhannmd5uq5o4sjk4nsr6pmjxgye94tqpi0b8p801gjhg38ajux37kl8c52bn0x579g	471.29000000000002	94.2600000000000051	2
8715	1862216680	Photofeed Digital Transmitter	3om7mfrb6ne6dj3wuyxnnhh0o6otbfrw06yl6k0a2w8dqmloqwlmkz0gabxmgr9fszxregfyq9hntf7t34e38llly058i3ap482b0c65jzdh58cox5i06lr5mr74uszmwdwj4hikp6mw3mhax5mxo8571nhdm7f4ozhe6zrolt6p9524er74wxzagnrvf4wu3eb30d6u43vxpbuu2wkwq15skk9hyhk2sex3e0udrawulrshkfo6n9s3g380txe	80.5499999999999972	16.1099999999999994	6
8716	2408028863	Vidoo Electric Electric Component	k6hlj0n3w5ohlsj1erodlgnh3i7fa2bo521ff6v7s1m43hjdc556q4bwls8g814xlysfjyqno2nslwhysh07zam3au8tyj979xfly4nr150mwtm0q6a91f8l5gjyecq8g7imzch483d3h8af26n9ykmsa2lhcij968qrons3heyllosspy4nwwu8s525be8u8oxwu27tdytxi6z83ifk10fvyed6om7bbzigpzt75xrwr876uonrdzt055u0yml	481.009999999999991	96.2000000000000028	3
8717	9236933818	Dablist Direct Compressor	zc2wsvwj4zbhel8hohor48am5vygenxbivegh4fto4jtl6epl739h4qbev2gvzgrpxdf2tcwitl3056slomk0v2n0ah0n6sjbs7jming02smt9ac3s20rbc8ibw30g2pwqwcgbmu1bdrtjp1tlgqg32uljmeaooh826o1qhpz5ta7q5b3qrs8z5mrza1f3p89syhkghch1mp9tb89lriifdn99ubljv6z9w9dlx35wmbjv3nm22z7pa9wovl0df	756.330000000000041	151.27000000000001	2
8718	0409289188	Kazu Electric Gel Case	bfaig0x34umjfwaarokgmwrh9oc4qwg2efph3gdmr3zcn43czullo8rkorsn7hvw1qaoh15oo8n5ydo9vzvycji5c6pag9o31f77ujjcoyjkfrunvgjuffoyh1dekg9ihsbph1o1258gou4cjvqtkhsdfhwcu5h6i0n1wvoydv4zhavmc73vsf7qjtxhieof5hjnu6hq624rarkvwnag15y6n8sbo21iuu9u2e6eoqkqra0dnytliadgluaosrg	626.080000000000041	125.219999999999999	3
8719	9481564387	Fadeo Portable Direct Tuner	cn59s4l7uuznnjg6ok2mxr5exf89fdtizcsmih9vpwmp8jo91b6bdqucd9haezo7bmhfrq3nariia01sktma570t4dikv5v9w4wv8zqrnuyyvoa60zwur8vc9d2h0s3a83p6tk6w1krgz04bngei7crifnumcicvi1p4ktl1m7ivrf2uld9ce06o81smyk7f1ecmjxpn8ynv8uok4rfu87m5zwsj1hmiw9h73z9xav591rqe9izn2z9b5x6rd8i	161.990000000000009	32.3999999999999986	6
8720	8932126167	Meedoo Direct System	kbkaukdm5kpd9deozn81rwpgs1z78q0p4b7uj4s55ua67r6v9k9vfcm93wrtuinoev1tqtcb3mezyo2g4krgynufzc3uf767enhezecc51cbnkcccso7g6bbb9oj998rg51fur8idy4f1vevgktf5g8kw7w8tva3h16bkgfe9eub0qwintc9n1axey95dwc6itxtexiakdyoxj642w3de61r5hqq7s1ytvpuvoa038x3tz50tqn3tbjkytzwyb9	421.259999999999991	84.25	3
8721	0742752820	Camido Auto Electric Transmitter	1i2ld8k0thpm68bfj7vwlbvqoxdjl51hmk2qo744emyxy7rlu666o6askul8f1lxmz0svkpraxxs0zegueqovovniwo8xl65synq3ix40tgerad8b17oeyide7uq28g8w6kfg7feftryvy4mvmrsqptpwudf2ck15tn5efihczbsp0fl3iaozt4bucjblh50c1mxs8tftuqkv8gta86kq0a958zfb0ceg1ya233lr3jpgq76hei8vxb1555uvqt	723.860000000000014	144.77000000000001	4
8722	5054362762	Blogpad Air Compressor	f49vt02xcwbtlf791rsr17qk3j0j80td1km1hp317qwdhwklf82kp5sfywxw6d0d0bpscecg1ifx0ipgxb4ejt8l8qqvde8t24n0g7pjw1md9phqtv4cdians6rxbzb7uzf31t3p1yzp8rzzwco4yxdtg5bays6ejcep5edxtqghe9v0o373xjyfg00alr92ybjebvk67vqwx3ozx60t2jae2q5rdnr6y0sukldj8wo7jpc5pl2flpzecgckfq4	715.330000000000041	143.069999999999993	2
8723	2788853535	Edgetag Side Amplifier	ilogk3v95h8nsosv36jjhqmmamh07t7onw6vd0d2d19gnhg26qg7c5bocguwzmzpwo89xz0640z95xnxidbdanwvvd9b7phyhlyvbt6g6x9vwxlt4vrtfwaf7h46qowrps2qiw60lactgpwuiqmwuoiu7uurojlm41apa7t8u6hub7xvfy47lkphcz593vjsqaxyh076ptl0bhh1t1lgtvf1suxakuxrwe1qjq3fpoelwq8qu0w6dotpujcauly	115.329999999999998	23.0700000000000003	5
8724	0705655883	Wordware Gel Controller	mzzill4jbzki8k18o3nnxh5d23nyb23frbpmx3td4r0l2heoa7icb28ngjqiqs4lsnbgnb6n98nrn9q1ykaum4fvtkn4nok3yqx9k6rd5jqmyd30s3j7xy3n18auvk9lqj9efxr8k8nzdraff0pljyjkqmu29s3bvb9hkfevhbnniu1z0t6vufgs7q91ifph8b9wwdvw651a3euy0e87mowfflxye74byyjqhhzigl496ema15bbfl3epandeck	17.1900000000000013	3.43999999999999995	5
8725	0044549332	Gigaclub Audible Receiver	wmu0lu99uooxu3390m11xqrg4zm7oxsu77p5yc167itvmyvm6p53hev4s3q9dgotsea14q1jrozqdxian2v74jdjcoje5jpxglzcrhh4bnm2dwbmy6ps9t0arkulh6dq4d24wqj8phtbqcazktjwar2dstm03149g3d858byxpw30w08aj6amlo5ppvx0dt6eeqa2dneqcflr5t27mkwd5wh9f20j099hbf81qopv1pyuye429jlmsf9wgjghpg	68.7800000000000011	13.7599999999999998	6
8726	4338137543	Jayo GPS Side Transmitter	rsmsjcll6m2wgtfz4upp0jnphoavyr3t4eu1031twktg3sof75dviqy7j1qk9llrsnt3gd88tugaaiip8jor9xu92xxq7j0mnywdeov4a8wurlmqxanmvlbj8nh3skj7r6nl737tnq7p2rdna5p7tjaalk7nqnzozdvemaemc1crotnfepttcudcsvam9ez9ozeu84e16bc7ztaewqiyl436i307qe5dgbli9g5gu35bgg6b5vs8d30oc6o092n	642.559999999999945	128.509999999999991	2
8727	6443904992	Centizu Portable Controller	t3mznl3wacb1f9ufllwhtteeptmxr2lwsgg8te4f21r1b1e1sv7yx01hebbihhiewxckggh4j889go56jy2zek04ypk48wzwuq5zuru0j714aib6evz30iqeiouxgw8z2empl67u2aufp47oxaz5j0ewkkpuahf8axv11qcdwakvek1m62fihp8cswjcswt66l8fpxgfgiwq8vjv7wcw8ivr3nrnz7j4elqarctegvc7s7ipdybashp3d0ri4wv	205.490000000000009	41.1000000000000014	1
8728	8885093198	Twitterwire Output Bridge	lf4j40omvcfbpglyj11i15ckw5bzsmlnizyi9xxlbhtng8k7roib08oinfiue7oftioefcvaa9yrshc0ug0uuh4th6oxvbc6l8ppiryqdp3zum96odscx4qzkswm4opk5crnqygdgcplld2wvfxtmmnoh5m0up8nl7z87le0ylwbmeadktpxypnws3tqhrl4cuilr43y0sivztwvsi5fwc2cafyzwje1k3ddx9i6v3sx5hoy91skoutxuct181z	97.7900000000000063	19.5599999999999987	6
8729	1574324226	Vitz Input Air Bracket	380turf4nrxcq7787dpbcf5w1o63tccmldfwpolvjkyfjuak1zlferxbzjsjgs0fsrfcqx1deo50n120razk69hl65jst1a8tv3g3e0sopxdahzprl418fy0vjivmaj4rlqertlcad06j2z0bkci2aba3quctrbho9fjl7w2snx41w5mkklld8u2ijuxm00yfbc9aes8ecgzawqi30e2b2vz2d1y100lqnye1sobd1uqdblcz6892ktkxh0h5pa	637.690000000000055	127.540000000000006	1
8730	9218856710	Fadeo Gel Video Kit	3rugsf102qajbfsp21v309pg1d5n1bvh97vsvmx1yo2ye7pj38w991ssvb27zyd2ptd7y17cj8hq392i6if8sxx8howlob6tkk9bls2gfbgek9bmoiy1vwx4fp7w0ab4ilr9mle6ebug58jy7drcp8abxea18ouxy76ryh3ljh3hzvlpy0xgpbbhcyo5f9datam8b88owkg2hpni2wmfofm7swso9erkg4gqc7qm3irz10sywzpytynxga3yb5m	167.569999999999993	33.509999999999998	1
8731	9375686611	Twimm Video Disc Viewer	pqdd44k4iasa5z4vems5cjctwq96g0y74nvukdwc1xb21yenrsf6xotuykn5lrl61fdxp3v19mby3h802mkheo0pmtyvnqohc6mpqxes7kx6e1zjbznjyidnexfdu7wu13onxu4ilp2o7eyhzw4osw0mn6wu8p2tzsdzbofygnkkppajh8rvmt2d6lkgm5jam9fj83b882wqungosk4vv5fv4ces6b1mk2dsoezpf7cjmxcjooasdt7vn1dvph9	396.20999999999998	79.2399999999999949	2
8732	4882486489	Wordtune Disc Output Mount	q3ifpaie5pasnaz01vq0o2r0o71wkg6do7ioji33kj4zz75mi204o80li00y6nfew58fo12b2wu3h9ws32c07nwqg9asty6pdod3eeo81e4imz92juathyz2qhhz57vl2xzct5hcfvcegt6bog2b64amrgb8gqiqw4pdkzuoika1zn7bz61p76gdhpo7t4nqxnf8ljp7bc0vqt9s4kbtsa30av7if53dm6fqjwjhgy6pwpu14xtg9bu5ufha01w	440.170000000000016	88.0300000000000011	6
8733	8873773948	Blogspan Portable Input Controller	s3vln4rrhifxzy3sempe4yldvvz9xkka4i6e37v4dy7m8y7b08wmiaqk5i7rzml6xn1runuob74x6s634ga8yengtqjf0zswp8utw2l8xfffr4hc63706ooss2b2h916ayi62ua6xx8w6gmcrxhzjmnv4grvhywo75sv6qs8pxurs228b3zs2pvjvkv42ljtafn7nko7h0xt8mkcby7mc980w34m3180f2529fqko320wlmdinzaxl61v7xmpmz	604.57000000000005	120.909999999999997	6
8734	2313292735	Riffpedia Electric Controller	xyfzwy9j91cj0s5kxuz41wvbc5yutu305o6ryilhazuhb65kk24usaishmmtricu8e0lyl29qokcgd6rkj96h9u4iprgdc7mjj2c9q4wawrpppmum9hgw9ci27yezs7yejf34i0f5y6ehy6aubuwrsltk8qdyuhxvs40vpa0dckv1w2bfdaw9s2p2oktcspqu6wqwbd2n2piiear7b7zmt5q4bxf294fvg3i8cozgppyqbxcs6vo5mpgkd1rkh3	256.720000000000027	51.3400000000000034	1
8735	6247426525	Photofeed Digital Tuner	rjbc6mxxda6gthavj025eq843xe1r1yu60hry3l9e2m28xsjqixulqs4tvrjh6zo429n7shzrytizhf9n2464cwfe06lyp3f7jo28wsw6lmsfzzajoem30lwa5xqmtr5g3b4j18rxniivh29tq0vf5gss0vl8d0hvj4dkcud3mn1o4ihpdbj4o9b18371nbpt0czl6if8jgcp6b1beo6souzdpe6qkqsimrczsqypv4vmu397gj3bulwegl7f2b	260.689999999999998	52.1400000000000006	2
8736	5071784689	Trilith Direct Component	wd6sm75c2u8avqvp47valocrgvzy4ci2ac6v6l9raumgr92dy9uuvb5umyc7qjum7jgqnogd6rwenmweiir0ozldva517m12onte4yrdeym9alfd984knrw04dca6ubtvdz5a24lcio8jgowyf9rlwcnilpkcz8lquoa71ehwnu4cskxqirlex45wc4cwx1brgecfvcygkbrsqwamnu2w9gr56uowgbgehp0tw2aeyh3x05cbe45oh9p1pfvocw	88.9200000000000017	17.7800000000000011	2
8737	1243248016	Yakijo GPS Input Compressor	k4s4eq5m0usmtfbmgnaq6foigdn6c2itnivc7hr2jm2cas78bm1xz9tmb6je0asx5sr0bktb7x6yqjezx3z3dqyt9f8hxr8faur80fsdrumohnameixncwrugvfgblw6a7c00sjugj2ijv6uqofwl5k8lt7oxk8a5jwk964t8xf6wi5g14533g8rbt1xz2n6c7kx4bdayocmo8i9ulf5btfuldf2xgdcnm23ei8d2j7mlxylxauc653ck8jyjf4	124.450000000000003	24.8900000000000006	1
8738	2340411651	Camimbo Side Remote Amplifier	htrbkb7d3lpo5n005v8m7wv7q9vqbvino9dx4sb7f6cwuvkusxef28az408g774gew5t4oi693fey40fgiiuhy797rcfi3f2ij27qcgo56smpuu71m123wxcwbw7lujdvv099n8wom3ffmzkmtsokjbfewwsotclnccqy8ryhq0zvpil7m852y619xjc0130qtq61ume2t0evi6rvpn3bar7wn6ntcrfimyi3sjl467tflr13odaknx8gv351uh	758.799999999999955	151.759999999999991	1
8739	0770037390	Fatz Tag Air Adapter	14ako53tsa3l162277icumnvazafujp5dzre1zn6feljrzgywvckl2rv7557hd0ebdrq9f1p77gej0g79wzvfw7utlov7rmsbklgfo56hypskm9bk89rh3ofp6gn74hubs2iz9o60kqj4krmebmvl82bkcj09nzdlkb2wwsoyulndc12taga8zic3e4ln2e4y80xoaus4bhqzsj3m1bfz2piquiue7dnp5wdfdsx8p3tiq7zwzh6wz5yrnytyfq	242.780000000000001	48.5600000000000023	1
8740	9641920539	Dynazzy Direct Performance Tuner	9mgc3a5vwxi7s4pgfzg309pvl7rl2jaslyhoquie4ojbpl6pr7cfk9x9mdc23n37eteir6ya1nmrsprc879wh193uehqww5h8u7wzw2a2z09ev6rzpeipytzm3cukia2hnscxolof55udu6yu3cakzo0s3h8tvwn2ei85ibolgm08ea8fk3qdv2kuqsglcm054oga2x9kxwnjoiwm4g1p17tltsxdwj7p721cc1ztfe4oq25rvapa8651gpp17l	474.160000000000025	94.8299999999999983	3
8741	4105800991	Trilia Direct Adapter	8tyx9nnfxt178psr2apqxs38amq0zsirxw0b465ys1d94fdzqvcihqm0z7miea2qdgwbbhv38tl6hbbetoli4pxq98b2ata02fr8o6pezlts7uu9iy0z8difpamz6vy00dq2s6f37h43z11ae1z7l0kohwhj8rm4v6mudyt13ngfycgfxd7w17viqjshxxhjqqtcnzxdefpenzh7rd11myfq8gxiycvjsaiguh7fonur6z48ynfz16ec8uzb0qw	102.239999999999995	20.4499999999999993	6
8742	7248645631	Browsebug Video Air Amplifier	g88lnq3r9149kp894sxcv0tim9umtekdze1ifdape9t2kyx1qi3d3vbjriuca6vs6x7d23uvrnnxd84ms4z8co37ouwqx83xe7bm8rga0cejv09d22kv4abwhmfop4e1badqau7o7sa3k4m5usdjsayh6zz6c8wbjsfiqh1t8xwg6qgwnoivjiq5lwb3xuihtqf1uy72k1hzht7jkjuiqrp52f0fhxvog70tjtcw8fq5rd4oicsv6ine4sfvgu3	420.689999999999998	84.1400000000000006	1
8743	8942345902	Chatterbridge Video Bracket	k63u1vizpk3ocob380nakwyprez1m5cmqwkzwxwm5nfppjju99cey41no9igpixhcjlm5d66uok8bwlm31b28oslrpx8didz9fn4eoytq6vhdbzz4z670gnyycacl1hci2kqhxwvocs29mbgtmbxxxjjsxtgfldhcaky7oovw5ni17poth737kq84891qjpkfjhxm4br5y5afnbmwbszf9wo1vca7iom9lt2lqbdg186jydit75ifek5urpgw4e	556.590000000000032	111.319999999999993	4
8744	5113166981	Jaxnation HD Air System	lhk0mauhbk2qst50miczsqld91449fb5wz5tig7j39jlt1rioao115wanmz92g5v9ltjnaxdg26o52zjjra0g1ou4e80x6qq8xtx5d7cayoudp6n8hf6vs99h2ywg7xsdhn096foyqxyshqwmoxoz4ca0r6wdczq3ev1mascx5uolfqc4779g179e72cvhu3x1ox1vmxx7h54ofylpg7neu1igx4l61ocml6crqiz9xabjne2f4zwngr7oafwgs	91.9500000000000028	18.3900000000000006	1
8745	1038203736	Blogspan Direct Auto Kit	uvo7a4e9abb2et0xiejb7pj66qgl3847jubm20uki1ysws2nws7t4p34j8kkzumhwc7rpu04wxvoy471efg1e01pr9ifgst5lny2laa9jvi9zca0nj5mcxiu6ywyj8ftc4uc1hppqkyr7vmis3grixgqv0dboy33shr3znjunzlc724a17mte9chetzyvsb6vv06v44xpcsa009c83xfb3w0kphy476wrlc60ftnnng4wda065susyu4naxdh42	187.840000000000003	37.5700000000000003	3
8746	0256709644	Chatterpoint Auto Controller	wl85n0qv9kcxhrt1x11o7z0ex022iy6y8i4bayi71b68uheqkd6nmlszanowz8t4ep8p18n6zzfkclg5df6lqla58agqj5jdx7r39amykshuzvx5co83as5r0mrp9q8eprp78g85t3k6i5d3kj3qyaidppz42yq07f25608xp6iaey0hl01m86x0khzlx0d8mqkvx4jujdob3ab6x644sj4p99ex2b3pnw1uqyx1mqlnmol5jzx8m5m8mrqdhwk	578.549999999999955	115.709999999999994	6
8747	7067691254	Oyondu Performance Tag Adapter	z04cet930i5eno7qr2s0p45vf4qfwpbe50ee3nm5tkr2z7mwb73v3etsq84h9h7hnchalt7qq22k7tkv1um8pc5t9absjojt3fsbmw14curfrqs8j6zg7vg25t5o1fvmf70j4a4xaad5lutvs6q87fxbb4waxggem26v7qfegjo09p7x00nz73hszii938pki2m1ikcjds411r8jrtes4izcn1p2edwvisekkcpvcxwr6f0m0r0n2buezjils19	436.110000000000014	87.2199999999999989	4
8748	1649056480	Skynoodle Power Digital Component	jijkj58riu5qwgrxg69wv3grtqm2l2pp8ynph7osh4icl47xpbun3x65csmzwzvcymdj1jp1g6o1bqx7s01afgr3izeeibhshf46jheit0riw35cwn39zkp8doy5ig21kyilfj6bb373b7lcmehad3qtmb0va4c5abma94zfu88fyxpcincpulxhqag82l3pgwniyeyapronbb3hfbnpiefosvklh37p0fzcps71lb1bouflqrzreu49q3a98id	264.310000000000002	52.8599999999999994	1
8749	1489704021	Trudoo Output GPS Amplifier	vm346lv6hdgq1cpk6hkjf923i3nxwhyzzdv14judullgo92b9hnejzr23ja0ohpm6qtk384h2htw9srhg86eza7wkbhwdfkgakwsz20dkbsd8rtxg957qqowej2l7nbytw3v37e94s0m34uk3m9scfcccpnqu3apa036bscecgz2fcd5bhvzpoaargutgm5ot4d93mmyzs1er9ngovd2uc9kvmfgivb8r38zyd1x8bxdbfh0q1imc3xcl2s9xe3	266.069999999999993	53.2100000000000009	5
8750	3790383247	Flashdog Direct Direct Case	eb5g5uwkobj5v7w9ixl9ot2sijjc6eo60ievkqpmjad3fvpqpc113pmv5setb1wpwdznenmj8cjet0yhwkpt3ectrfxsp7shtqow8qzvgshoaetz8h9l7dwkpq3i0qvl4zdd3ez88ng6yjkmzxwc06zsj4wyj9ycve8jrxibslp1lgoy8dl0y70xsiogkmfen5xdu2v3dbx78v9j84iptzeq6hcces57xphc3afo1qdgryghcp064mj6guzhopa	488.800000000000011	97.7600000000000051	4
8751	3717410223	Dazzlesphere Input Electric Case	8aoq6857yzhil1789g2vbt8sj2p9e82fb36fnrj8f6263o8i3pulk5rz97twmacpk23jdbckf7izutp7yfxq0cv11e3xsj96ljavoyvdzay95hv2z2kof1j98lymqmjc8hh9szsq93586jvpdh6zkw4irdq5tg7707w2x6l89ufokipf3kknf8grfukxd7586tds85txz4o50ibsqynit9erhthgwpkfrr8q0e4hicmgm3vgmw62kgk2u5rzlwa	395.550000000000011	79.1099999999999994	6
8752	4384153537	Kayveo Auto Viewer	af0u56jejt2rik1btku2rhdr52hstc5bgxyn71uygg4ik0rr0qmoiqdv5enf6kk4o3mxn09yokiychkpqkkfldbsq19cbni2lqgf139z6afmnq8qgnujgq6sc5lmtkv61kux3sysw4mc3rwnuw25sa0gy2uw8bwfnkyewjbtj5ff2n7x5029iafjebi4zenvcpr47hb93h422i7vzigrcmvb5o7brrieafgauuzn2lru48ivm3hl55vmpf1t9nz	141.090000000000003	28.2199999999999989	6
8753	5238487791	Zoomcast HD Disc Filter	mbvp8zefy8dy4qm3wcgsqmov058bjpvr8kj6q3r7ssp044pylvq24sauwtn7awb834hitmvmnd8qakei4xcmg4r91iw8h9f44fm1sjs8l22bg2oxkvo6ts8w7qooyanrxud3glaoy9csdn7tczjzbac8niwhvir97wljtlkvik9fq98z2ebgeqkui5zulsn5tjw63cgr9wt3ycj3znu62fxksol3aeovk7ipx65d3m7l4t3o4xdbq3sss9qowny	303.199999999999989	60.6400000000000006	3
8754	6551345130	Thoughtstorm Side GPS Kit	epvtbqpk97kbmywj00h71erwjagc43iuotb24vwcgce0s4aucrlcsfbt9g0tqgwq5hqctaptuj6k6vbgh12e8pput02ni90gqsq2rtt0tt8fufrsidzuedqw3cdkg1bkeplhlphq9wapf6yvzoio42kviss8z3lyvkrjpd2dd9awv4cmvppvtnnydao2p9izlnoufum6prv2m1z2115jp7zsm8m1dtbjkxz269cleypvo98zy1wfexc2bwtxt0k	114.709999999999994	22.9400000000000013	3
8755	0876253799	Thoughtbeat Power Amplifier	sqsa11h78wv9w6jzth94htoerxoopo14s9we4vc68ni596jnq8h0dsbekc4bpp3u3b612ef5nzf5bzp0lctaogenm6ol9ywqpwc9ps16ptbr7xam2nxiafb51f4xg4ufbmgnvc8eh2v938d3ylkcdr6f76gskgmisdhelpi503c7m5omzvptgxn07gcd2z4onfe4rej3tx66z24k2gyknpzc0t56gaz0c72cx5yjbwokemoepfd7pjwkxi1hi9z	251.580000000000013	50.3200000000000003	6
8756	0467490988	Trilia GPS Gel Viewer	cnfe9aflfeltftjlsahdgxvave13hot8ihldyb2qprfd3260n9neq3xlo3v9b89jbrvvejxp2z95ll9hhzlfqbj7i8dhwnsrvi7h58dl3afjt8e191eaojfg1gguknmnumqray3i7br8z7fllp9za6dob8n6exztgzn8zqapblo94khh7837u30pdjdqtq0mjt0fs27mv72g3fe1bbq6pw4segz11js3b9m32morshd12qdb5pohfkbz6ixkned	278.379999999999995	55.6799999999999997	3
8757	4950752797	Kimia Electric Output Receiver	i4c8515p0tj4me5rprsqokn4mvwcn6kenhgqi6y7vcuovp1a0u09c6i33bosupr0562trxjoxqcns61wdr55m5mqrwtv4qinlndpgrt77lndx13edzva9c9iyi1rcv41jnmk8mqv3s75x42hb0v12an8bwmzjtpyi3g3aiqq8jhk95hfl7kv0yshvuulv3t6wjz2segspabpo4u80u4vigz8pr1xx7h2q4iknp70n1c4u545n02eib3hmj9a65h	105.780000000000001	21.1600000000000001	4
8758	9227736056	Bluejam Video Video Amplifier	fly02tuku9bj46ca4harrvyvnwnqzalee2wp611bwl4egy2xdnc99q23foyy4oujr6ludrb2txo59pai7hyzd0ac8o68by61a346bc61ro884s4wm98xtqjbkcn4c0x25c56zkor9b1z0joixdra7m5b3r7v7f38thqqnvaridtj7ts0ytdgm5ofkmlj4iv5ynxeithfr13ut68gmug63gk57mvh6346036o832n1ok9bhgnuis14gd2o9rn66z	337.480000000000018	67.5	5
8759	7802917962	Blogspan Output Gel Filter	8jdfhypa7psw6ux4zmrsrk4q82e6xi2uvyk85lonmxq0n38w2gnfhxk1zf1wdxm9vs6a4v56tpcfpjzmnjzdgvwommiiaegkek8htx9uywmar47qsdpyy06mns6xl7yiin3g2r3lez6pf3xmvozb72xh7go4y6he51bhkqrxp1r6b0xv8rdhl853h0va8wfdrtun7vkfrn3xcqicqf2xco7slkkd3i9t5v7uhux3vxkyyzrwj133zf1krmhsn7h	244.75	48.9500000000000028	3
8760	6168234677	Babbleset Disc Side Filter	i6eimtxj0czxgd3otyxl1nv7mfaim58rdgc35puxyd6xowkjq2kls9cdt0y1p5ex3nqr0kzytp65mbf7sszua31xy4garz2nzlyls0glplzvm809yjsa3vd5v6ucgcxgs6ggvanmyjkm8tvlkgsaujdi18kwcjv6taxx70xdjwioc401p6n9b6udeupf6bvdgwprg25jx1cjhjdu67e5govf98q1aylxidxs1mclgyb5nfnhiw6fv2owzu0cw2b	707.899999999999977	141.580000000000013	2
8761	6728837003	Ainyx Portable Controller	oigtr3s5qprnxpikghob4ey191fticckqz0ucroxo4h50cmphwgh08g68ac0cy6c9mw55hjq73p5k14db7f25nrly790ejvc6bs609jzrx3yby3ztjc5khxg1slyzx7yhk4l2frai89wkireqva9ljznz4o2xo08vagk28lox1ihnb44hc2m5t7az4am3eie6a44dkp9y17dxpuez39jzzmpt7dw4n5t9uqh8zjt22dlqdkbp86i4dfpfavno3x	142.189999999999998	28.4400000000000013	2
8762	4561551563	Skivee Electric Auto Receiver	dlqzpwbg85nqznglt4g766cjot4of6n18gx2jkkhm9c7mck42f4n5g78d9zv5su20m7ki5ktwpsdsnuzxgbruiope48icpxtfdu11v974u96td9sw1to3z000rgduahb7uh1sdkvuxl581nocp1a9frmrub4j3huy7f7j8uw386kumh397u3v6d2vw4stl25wjxq5eyidockswa55lmpj9jvhrizye82taytee2njpqr3l3r7m1mzgei9gqhzp4	349.379999999999995	69.8799999999999955	5
8763	8349454831	Yakitri Output Audible Tuner	8ap254igwm1uroy4aw8yfjoo5cbgh0kbavcjncy6nmfeuve2sgoxsi0fk8zm54d9q75oth018ejv90eh6rh6by94xj3g1f0eilxwivi4hsqg95sxf28z2qwf13yz1qth4apc919xop9wxj552ihw376vjrlvu55uwxj5nsec0cxoo3rgds2kqitk1709w7p9fqaqvnvmhca289h7r5kxf928pbklepdtiz0qs6spusx39xvruzexmwh3satzl8t	174.430000000000007	34.8900000000000006	2
8764	6225972653	Yadel Output Digital System	1i8y7nkv8ijhuz8v7mnyo6k64oihw8n8j720pnjnmt847o0uny3u65ju9x8y4m833o6h07x1ranfd1u99frdbtpu2uoo3se8teny0le769jajjq3j0gli9g46fpger4ti1yju1kd7klwdntrqx88r4fh5i2b6xf4bh4qxgob7n69xz9gsome8cmcaxpjh7al949n9mi89logqtopu24kmylziw108669e19hrowp5st1orixwgruou8gap53pn9	147.159999999999997	29.4299999999999997	5
8765	6548291508	Oyondu HD Remote Compressor	0zr1shd3aj39ahj7ei5cg5u7edp4bwirxc6hztpfshzpuqh7qnvq9i5yw6gotxth4wywh2ckhgf9vfhpr5lr3y9rgayajh8jr4e2z4fn03u8pb6wnp4q53szswcesc1fekjf411fx5gklerzgn98xa4lpyghm4sq10k6p22d203ddfht7e5psarrnm2etc2hs5di18ck34px0o8jvpvbz5xw8ulfdvybx086l9mv4h0q8avj4rlxrt3bsxk55tf	817.860000000000014	163.569999999999993	2
8766	7788173507	Pixope Video Tuner	qahrq0ffbe0n993vyo4t97j53cl9n1ac2q165lkapkdkrs1z0oatn49psn8pho69z8dsp4grpe82dxlnhv6rzkx243rnspr5aylioz7uv0px773l4qd9ifyo5uhxciq1vrddtth97s0xdlejvrg28dfem5kypi0zmolf4r36s5mxgcmgqjooufz2z79xy09j7emp1aqicce83nracwv7bfe3e6eig36xvejaaegp9izix3kpzpke4r3y1d5z0tl	196.599999999999994	39.3200000000000003	4
8767	8622141227	Zoombox Output Portable Bridge	gsq6taodryuprzq6ccg9ub14dhn63ie0560260yp9cjl5ajjkmnbfunuu7ybmjsxe7yngp6kaxoa7z77316is56oxv5annj24fd9tdv88ofssj64h3e12xs9p6q3qhhbgz1ebiffllvrweyzjj8uhqjybctdl3al7cwqwg8dkydwd2qkth9ptluljoeo02aef1ruohos0thb58y4j75xw5c9vbaqjjc2url24lpfpi6zyzb213qknjkgxk9lru6	436.759999999999991	87.3499999999999943	3
8768	9300261113	Avamba Power Input Bridge	darf8ob63nlxorqv9y1yck9xgsto1a8vyl8adoc26s50kslvv4sai1mpbs6tdjqzy3pf3on2bg2pfetnncnad25mmm7ycznxt5y6qkarjy5v3wuon99lv3h5442ogpxoqtf7te1b97jbcaminbcgvtn8oylo7igth58xf7533iyen8p3hmsj6dljqoipp7ps3c8dc7l7r78fucb2g4xru3xadgv31un7algxwgrzcyv5ua3hldpnuhdl12dejqx	92.7600000000000051	18.5500000000000007	6
8769	9843950965	Realblab Power Direct Mount	2aqti92cbng5t8zxpl1m2mlphmo9wqyc4pgdp3smj0hd4fycv6d5a6yvl8ikm4vcivzpvyr5qcczvbav5urob4x8ugj0nxpy9kxvcugp99q0ctm500qel93iis5eyfsh2enlmp4heonhhpof9jkasr8r9jez2waaek571gl3hphhoj3xd2tl7odggmxywcpbxbxa1ycczd5vzj21rfo4n37etwkmw2llaxiikv01ngleybl250t9yes305wj7jv	613.809999999999945	122.760000000000005	4
8770	4171744323	DabZ Electric Side Tuner	48tn4eyd5k8nus35uch0uhtwey7gxercfezq50zung9vxycydgvnln5lvuj3mggn9qzydgge3wv0yhf6hbxp0wyuyrsjrtvq0lyuqn0g9vmd8lz0y3f7fjgymy5lgusp3elhrizhfgh64mjtlg31ym033n30j7og4w09l3x1yiyb8crajodwccuvuu07b80ku065b28gu8zs99v7cc8v2t1q312mi4rhu21sh803fgotqs0fdd49voapsqooh91	290.029999999999973	58.009999999999998	3
8771	3807986739	Oloo Video Tuner	y46gfh7bimskbavlb58axsg5gibnalypctomatkezhrs1ng31f0x2sodo605xp1w6rwnrzu0odvecekdz5nfshrpr7q6zw6ty7posaxrfa77c3v4a6nlgkzuxbqzxkpl40pxaixxk5drxo6c4b1iy2fg1y7mo7sx1jk1z09o0m4yea43tuvj43sx6uo286nsopcnzpou1v5gkmnwinrx8lsaz71i2bnaj4bi6js5sarqwpxffpmg72uznjvxagk	435.329999999999984	87.0699999999999932	3
8772	5189823934	Skinte Direct Receiver	46nwxy0wiockcjek87kh0a00pv18jgwx3ddkhx1tzj4fkydaphrhq4rh2qlpcgistr4a9xc3dbybpfbowehstz01uav4cakdpe2w5zjfxk29sa1m07g7gxtfbgxlkb36ik0pt0go17763f5u3z6yh81q05zggko8pnt85htqvn1f7xp0bsmf95uqx9a5zpto2m9hz4nfvz8j2awwmn5wz11bm3dhs7fqu4muruz7kt0et4f6eptt9jqmf0n99eo	642.740000000000009	128.550000000000011	1
8773	1242618823	Plajo Direct Input Amplifier	6wpwsm8myqx7sbwlclub89gbgnprtbiw8zzn2mxokibhoizyu7e48cpzsi7z9wuc6l9pgn3rvhvdcqtpsp026rthgcmb72b8lozzw9tux5q355hk1mxbelej0ybc97mtofjq306tnz0m34ss9o5ozesbx56xnd1vlihnwninql4rcv1zxhj007lxljvfeeq0sp54zsiwh8ra6735mwne7oed1777jag5b5q2ikud0h9tdco5iaz8qerj3j1ezgu	356.399999999999977	71.2800000000000011	5
8774	5381817447	Bubblebox Side Air Transmitter	7z9bkl3bk98yxq2kteza1ja57pl0attyyn35txz42s3hbyk2e1yiytf0boxafqq1tqmk1uq7fljjrv1wzdzy0gzzy622xehlv8s8j0kgi5owcfbrpk3sicsauxlkt03ozwyjndgmhpt4osloxrir97xch3wqx8o4cw2wrpaedgqs1lvzgp9penl7ll5w116him2tfp7h3ony7j4xqyxgk3s2r93ej8wngp35w2i6k0dvn4x1se006ikrf304ezc	86.1500000000000057	17.2300000000000004	1
8775	2310844064	Zoomzone Performance Power Viewer	pr6hc9l25gos3rqk70d1iyuzldkrpcmbkges930n0swztjl97pekmtejmzqssgzieut2noskxfmvn3z1lum3o0eeymx5sdol350fr0mll7uapkt24ijb5tf2by1qjs2lmt3ffeslcxv29jsbln7k3nje98ujet5tyfn0j12pcq9dp9a13pv2c3re1ydbc2o4ad0kn8ivjspl7uhw961krlt212lwx3cgxba8w32qz5fzhvhwweal9hk7exmcggo	516.009999999999991	103.200000000000003	5
8776	7421588493	Dynava Output Portable Bracket	fymy4quiwazg5h501evfce7396gqe5w6ufc2sfiwsii6olnag8ccgk660tct2emjldg6s363w7hda2rmxu45od06nehbk3k4l2a590cloaimszrurvqo2u241w4356s7i30mws5jm9vgtztqxsqd39sq1exzgm28e5q9z1grvmdyp3ws7k6btlmfgzzxfotnv376nbhbf6kxg6pvekko10jsz5l9qkkfvcmca5qklfpzleuo7i4ghocp0pbdnc3	416.170000000000016	83.230000000000004	6
8777	4158665081	Topicblab Portable Controller	xgy43uq12m7c4sfixvz1fenriv6qtbh27gi69hhnanz6u5if40fv7gyxeb69xe5q08hn10xli64c1ar6rurtpshlca92baxcddd5vr519zze2krf2bky5ab537nju9yf3qbvxs1wehf285zu8aj74a92438dx3p9fjaebjlb80rs7pvn988w6hgmibzen4og8f7z56pptb5njzhekmz8gpsbtirlzr0ep91k8k93wjik8h1ykz16n39qm9et3d4	343.089999999999975	68.6200000000000045	5
8778	6699488940	Dynava Disc Video System	w61n9ho03fm1ju504dkimrympxu1ubn3f5hmqto5tth92yycqixlmbfavoc0j74nhbox1l4s95smwfqtyizd1ypykaunox7i28wehpfp5gtyjf7mwqtout5kk3cert4kqebxn8207heyene955d2vh8vb4llg7tk61rq0pt4pkkgqe23n7e8my5ttsdvuij9lafxsly5nzxhcbmvfzkoy9lvbz5b4818c4uq1i104kho84q0lkkpeelk4ygbay1	179.469999999999999	35.8900000000000006	5
8779	7820128163	Realmix Input Tag Component	w9hotmcplt5h89446fozzwh37r9w2p7ee106ybti3inngh0djmj1y4kldrxxty4jz4ds46vddpx1zuh1rkq3yrpa2y82o0e7jpga1qmuwdu9cpr8x5bnfff369rwv4t74lb2wv1aqbs3aop6pm1amd0nuif4mvgv0a4atk1vl1b0lgjbe5t6qw2guu3n88s49aw8e9m13f1ipxkkq4jzonmvcrsz42r4hrjgfhmi9f1vuqnnw7ezndhi7qq4sfi	785.080000000000041	157.02000000000001	6
8780	9469696135	Dynava Remote Electric Controller	g66p23d8hykj54apqq0t1x0jzqmwum1cmaf51mpbbp76c2fg3lguxez2d61uqmeygve7wqhdgix5jpw6lb0s4it3kmjlynps4it0iq2c9v1le4d2egsogkw440f0xofgu6x18zpjt7d06pnu87neevptyihb3fv9rz489nvr6fzx2lp0ly8m7x0tqlmd9cek62y8oryp67zz9ojmw9dvw9w46npopn2fd4doce7awzc2s01i0nk010m6ozd0gbc	438.829999999999984	87.769999999999996	1
8781	5251353718	Izio Digital Direct Bridge	6gbbe97betihnsk190554y424mu7s6wh61hz63gqws2awnfhbzkv4bv1u6rhkpb0etszh6z16jlhpje8ofdbmw6xxi8i68wwixqxn1merp2qes4au7xza4k1g6slyfczy1cz55v2bcijffbwgugtvgyl5bouqujpz189gwxd4w3m7y02g207gjxwx9r5zbuit7fguqft0qz1ay7g07hzgs68nnapoxg9xbhu0k6j56v703k4aa6d5944c0w2sg6	536.610000000000014	107.319999999999993	4
8782	5946734242	Zoonder Audible Bridge	2ylqbwyo7foj46oiwu0emi76gdmtckd8zf5fw2yn2wjw241ivt3bdyru20ddv10vvxnguedgzbtl8b9hs6f89jpatrcwd138xfzuh9az3e9xur764mr5n3ze7ag5nm6zbyp08r3py1a2hyiv47iaksi68vle8uo5fn05nivk2xgnl9wf3ofa4xzb4eedjnk32cl2ixetgsihdzfzjyu44be8vducat3nfxvfafyazkuz5xq4rcqqsvq1x242272	144.129999999999995	28.8299999999999983	2
8783	5649897805	Flipbug Portable Auto Bracket	bznr5plaq7y96j8zupaetgrsaax0bwxuboxde2undfmq4tgdclwtheg8xaleflopakp4dggfky9v6rjxvqgnogu14x256pl1qt2m79ggcck5kcz7txsznct09ob8503dpq0fksasdurhfraqrdch56wkza791h8dhd9nerzjdual40itjmjgu21pbf46kf5cs7uq6qf4pbdazw74kogxq4hythhm8c834fmak2deh1net8rjhgjjd124n6p651o	392.370000000000005	78.4699999999999989	5
8784	8871833096	Voonyx Digital Bridge	6bfdah3crho3xn0jntywp1vnbzk66coibk4freeexit9g8bf8bjx01hsx8ywlfkpxd20q7hat0yo370fmi2u9w1cg5gw4waoq6le4fb29ilfd0r0lrmfv4kc2rsrxgvl5hjx0zoyz9xm5juf82dsr61mvi2cb0vvwi6dx2uw8ncyaiixs5hycpzme5yriygk60net7z54c5k1f8x12t57gz1wz5lgn3ntharfz5sm2neydgd0ymgdm22x8rayzg	105.620000000000005	21.120000000000001	2
8785	8003323222	Youopia GPS Side Filter	8mhwpbcanbm1yuirkwwd5re3dv6bs2kaia9i0th1ysa525slhe12e9mpp3dn32cud2klq27jvljhrroe0dmp0iy7eftjdhsnyr0u5lu5ixzp6uuhpw6v3cummfrj02iwx8vr2fcug6mtp39yym8ih5pq6xrswjad87r2cwqiqcpgyay89dnwwgnnbu9q2s7c2or0g369obnyp5ttpyv4elk11j2qqcc4d3mmacw3cwpfwnjeppl03dnsgmty3ij	679.350000000000023	135.870000000000005	4
8786	5228199456	Bluejam Power System	eequaea0b6kyzrhzq162b62u6nqjve6ebzkfotgrjq62q4pk4yflox996xzulevvbzbwzga9x3v57r5o146kr8q3zo55eff8v84tp5dz1l0qs93i3xp91frilcsg1d9yux55tio3yau5srn75zehiwpsk69p4ty0ynjmkgo18z4gl3s44pqviz7jzt81phlxinkaaio03n5rwz2gtycxo2qk9chk2esw3yyeebeooamg0wxj38fcj2ds4va1686	128.090000000000003	25.620000000000001	4
8787	4365500771	Edgeblab Remote Tag System	kq5ctgq01vsy746gv5wo1vxhoozvudo8plq574s547g0yn2smjdhnigfpujqvtk74n9kasyqvsncoy5bzojcd1c3aebaex9yofbhrny4h55l6lsruqpebzgghmnjnko7cuxn7nzpo2sgjq7474ha4muzol8lysvmaqcnjllcbh6oxzzzpot7gpadb5b8cie1eufvnavne9kl88ppd9b1wmxgmhgyr4rehqwrzdeitrs7raqbx2c4ojxur3gfvrp	468.25	93.6500000000000057	2
8788	1854149615	Quaxo Output Direct Viewer	ih1mt14troz9w6hmjzve75ed54y71h0rwx0hbcgv8ldw1zj6t1h1zf31rws960u8qgknxuwd4qsevbippz2vs7ef4pttz3f7ov6uj10d6i9s342uiiep2p1k3gaakwlj7slzcxfzs995co1f9l2k22z85gdcd4ve0t3f7goy1d4h8unxznghfzx2bc41jstnauo5kuy0iylvv8281tk87q677gal22frv6kmxlw0k86po8i7c1hh5wdnz455zoc	609.360000000000014	121.870000000000005	4
8789	5774047919	Voonix Digital Tag Receiver	zmrirte4s1onx9suhcgg569ni5781aoi96cus9j6ke299d3n54yu8u8e0bl7mp2prk2823lakscvk0xk0d0wzm5o7fl51rx7854zr2tmmzwdopejqauroa17y5dvt926btd7ixqvdrovxh6boq7gk5mszc52znadwu5zhzyy0pomsqnsc3mjoilgyv3yrhzsuwh7d58r58nctou0oues4z4iie7gzrmoxhd4qwz120ymrwbnx0mlw26dw5tjiz8	210.800000000000011	42.1599999999999966	3
8790	6501885368	Youbridge Performance Tag Kit	89eqh69hjt9ag1g5hohxbmbxkknwr6i8z8j9vpanz2owjwekwsakc48hvvkiej60h6oqvawkifsuap00g769lkqijbyxf5pove3q2xqa480bors59gmdiw26c7xvhr9fxvr9t9bewgvicg2rtc5m5c7lpjyziz7gm28zke07qr91vr8hm54u8sxdw6lxl8y9u5muq4vruad6c9jxvvzujxqwr8s2n395zz1340ix7xpqq1jqnbocziac2kxu1d7	554.629999999999995	110.930000000000007	5
8791	4664803819	Flashspan Direct Auto Filter	doix0go598kneg76xgdpxnlia2fz87axbn1x6olm0iw69ige7u84ez4gk1e9igh5r2ivszfla0kesw9g99qnime161yzuwpqxuu40xzl5cu0fcn0vhl4gehldxg9on5pqpmqp5a0349mcz2l9gqsujzbzh646hf5xldlbh8p7k6ccsunwf05i6mjbf6190rkcd4ztdivinqe88c0u8qdds2qpwffengyfn7cqa4899p9d29nm4kmz0030q5fdwp	293.199999999999989	58.6400000000000006	6
8792	9605607353	Avavee Power Direct Compressor	q2cmyyfcikfibjhtsb2x49bhchxhl0t7qdjs0shpoz07vx1zhs7o4l7ubnl3pbvqx4fkst9wvxf3ipnuysdf7f4xipqvuno99njn2ltk2aw0gmpzttzd3z88mw4jfbliuycpfngu2j2bhpvy8bjihg6c67yrmfqgmvk01s0yq5y1cnlhq3tp5fafruqb5kc8zx2e1bz71ad1a07c1axfnm59wo5e82nao2s5ot9k4ozvtz6l6ctbk1swyu0z23t	378.370000000000005	75.6700000000000017	5
8793	8486023014	Brainlounge Portable System	l69eulo10yo4omr6e7qjgqk5g64rs8tnrvltg0a8v6i16wbfup5tzs2920vx8yqupqaujz0wfjp9u1t38gc502qb8aae7ozcmmqb0hup5fd2npjio7zyxxh9dew3er0rto2a9y49zj8vi2radl7hzix9f5qeairkrj2cnl1mr2vw9jdeq04tfdx9wkyltesj72atjuu8u2hh6wqta291x13l6imqal5xkxaegg74b7ijw65hp4rqwgbwgsq31ky	549.259999999999991	109.849999999999994	1
8794	8964339126	Buzzdog Direct Air Kit	mno1bk9gy828lj6k0rscrref593m1g0iqr3s7zbe5qa2eldr8msgiwlbigu0fk4z2tp6qx9njn5jkq5ea4ps1p9zfg3xdgeipx8x8pcpijo9ju5rnqg9qn5e88u2brp6ywcge3atssxra242jywsfc4tv5d1ibmcynw6058vkzkbv7p2jmz2dqqn34cb1jeo6bp0kc4qyw1e04ajo2yerrri8jymh3nj2wisq68hly7c0mbp2qhdyjom11wxtho	84.5300000000000011	16.9100000000000001	2
8795	8443765873	Devbug Performance Portable Filter	vclrsb8utb42v0ubit4870qp9p9txvml1g4ep9zcpw8wrysik2mrxx2svawwty84x9v1i52tfdfboy1kr70tqizvvpba9ndcw9r5y0pifyxams2hepvho1mbd0n2sce3aewscvojjjvjhq1ou27uzhnvlc6shifj7o6pjhnz35ffwezihtbt03etbakvgocz5w9pusc3etb64f5jbmji64fh6wjjiyonrz7z1yolscq442pbz5ue48j9q4ginit	80.8199999999999932	16.1600000000000001	3
8796	2798414710	Babbleset Audible Tag Mount	5cv1zsjbm2mhq7wv2uwvwo4wwm0qr65pxd308m6li6zvvn8ztoolwc2ui9sbmuj0ys0xsicq87c60l9rhpaxqa3bv52jx0cutp8ovz41zfr21pq1ucwkj03ahd6td3innprtfbodxu960sa1jp0fpfnt2fgqym6bn5s5llcv8ilogswdf4s7mcod8cilcckh28juivcu2iqbyynend5pk0o1san7kahdhuwxu0kfrjuc1kuyn4yev0msjs68s7d	166.099999999999994	33.2199999999999989	5
8797	4040554548	Bubblemix Gel Viewer	plvzsothtjxghlqfaq4x4iacd7bvf0ap6jt2x5lh8p2zddktz2a6dhm6uoufz4fk1swn439pze62b8jfxwl2xacooo76i6aop49skg4934khj3eiorzxgt6tznby4bk0pysylm9x0p8bthiwnbrjrfp8w3f18ojvf42osq4hwv0aikwyxn80gtgrnzztrj2514x61mp7mfx4lknse85dnn1daxdm0j4svgqkeseqlln5eawphg78hyo448gz4su	313.089999999999975	62.6199999999999974	4
8798	9856018792	Quinu Portable Controller	16ahkgly1dopkdka03y5yuuvgj12neixkkzyu796qr6ehf8096nlo9gpdhma0jgsv5yw2z65hvhn8v3kqwaj7uixyb2i9tvwrm10owoaaofgc5g8z32ppgunig2fcn3a2sa7i24twf8r5q7jf3eaoq7gdpdxgm3hty673oooyim67g4io5s300ivrhd8g1bg19bcajh38t4ah7mjzix8x22e6tfqwulpkxnssdpqa2do942lbbf2bdcgmgm3ze6	315.699999999999989	63.1400000000000006	6
8799	4454905074	Einti Gel Power Adapter	lhb025bo2e0wdskiwite8b3m85fxyhqc7kn3zsaj3o1xbrxzwrele74rh58anlmqk9ezo763uhjto6jnbzboln6xuvbkgccoogtb9hl9307vopwkzvgfx7jf9dt78x0nkmsui0v41r2kjgbhs3zcnif6y59lvrm9lc3ycod4iqy4xs9tg1kcclvwazdi14ih2irhcp7fo3i49o7mtogod1f66jh1gzf64bkmvu62ro7wcc8dcz66o4ampak9tbm	572.860000000000014	114.569999999999993	3
8800	3175462510	Roodel Power Compressor	3kwat501u1f54wgvc8ldrfu8tq6ac8qumw87iq6p9rs2v8ayn9fbyon986g1mooc1ju06vougq5lqwil96m02iqiviegya8458d4j1yml72xotlu46elfcbzyufscf1x7xr5u56mnten9l6aai2uvfo7s7m9d2402t7f1bju8qwqyi3fc520pl5hqiadl4tq0vcykfs3f8y3kpol227e2hihankplwk21zey3b78zgl3w5586kmn11nygcdbhgc	319.470000000000027	63.8900000000000006	3
8801	9516628553	Vipe Disc Kit	v7hwmghsf5muz1n2xyx003etd6x6mq4s4ago0pkwf7s9ev203o76nnla7xo0o1pnnoo0ls2c3mkhspo7rniqqejr2w741llrr2f1mu21ogzy5zmgqhlbq6dn9698v54shon2wkr10nbiyhmb0cf0xl9csre9xgfkiv9sou8mjnzoy5eld5yb8onbagti8roan0ddw6b1nax0os7rbjbs97amf56nbqj9keks3hxfiwflfrv54fyaoqc39y6fl2c	189.639999999999986	37.9299999999999997	1
8802	9401817512	Blogpad Disc Electric System	2kdhgv1oap73pcea1678ysg8d24qlulu95sjvmgtlfj0oa7j8ddvxa3jum9criees92fxxapjxz9xvrgbeca96z17vzhbztn6g163d0tq36igle803fqaqm30kksm5s0ka06z6pdeiyb8xznz16yaxol951hd0c1devavgf32wilygwmihwzgq9qxr6cfb2skeis7axpxs34fmfqg0p87kcvefm8lsy664kqijs5kkrxdyyca41070n56gmkjif	94.1899999999999977	18.8399999999999999	1
8803	0509625448	Twitterwire Auto Direct Tuner	0ugkkieo99s6gyef4i2t2ow00od5iuz2w8luw50rfmzultsn7reprfwtfg3pnh3xj2goo244s403v7g44pvxn5nzfdw6vsf2dyvm4hybmp8q806sffkyu9upk72gwrkhwgw77f3tkdw0cm1s4z4xiee3rzdkqi294qbktpvs2h8rnuncr4lrba4tm7r5mg55pu9o4ew6mk2kfvk9xwvjes1wadbz7txk6ps1scu9bhhnpjd0b3t3nvflbc12jzx	624.090000000000032	124.819999999999993	1
8804	9795995159	Meedoo Audible Performance Adapter	43ma331u3hggyr784xqzqgc3qb4nlan6c5z74i0rsigvck2ubnm8skc5i9a72n2iun1pz0ioer9b5kyhz9gbn96n91kbxlrfyq963pzvy3q0os9zcy7lstpz2xvyqehnswa260le6g07h19641m4t1mlilvtzxqr6fq4y338qk1oc91o10iaob3c1hr5af1xgxzxh7l04aq1314n84dywnp0aqwij4oaae0gr8xc5dcwfgaq9yuh7dwibq011rs	221.77000000000001	44.3500000000000014	5
8805	9084218200	Jetpulse Performance Performance Tuner	6dern9071yvd60drtwc2ies8ehrcw36xxttjctk01jou16feg3ecgxzpsq8djd0u32g79lbsdjmpqowl63eb0f9y2wsa6ghzzoyblfa26p0csttkiac5idomlpgg4java1jjbsffmgaj1nuukawhjeoggvq0w1ts9r8a90gefvme4a6fudi4wfznr2w13jlov7klk3kz6et15p86zz2747ayleju73e5z3uaxsigrqwk4tenq3grbyvyzm9czzn	97.3599999999999994	19.4699999999999989	6
8806	0121773589	Voonte Auto Bracket	blox1uwt1t8yk68kbxo6qax78xg6bqyg9jkgl6h0bscnemnb6wty444dqmc0xhevxjeru4f29106kgj5b742r9msbxippzwp3rjdzbp2tjccsqtqjmltaea8uv19xm229ud7up1xoaknzd2x6t6vzarrpggs47qwuce6iopohpe1k7clhc3g8jsohnsl8qtqdlbcjqv0wcboh5dbh9422xbu1zgiip6ypi31rrgdi477f6ikyjc8mdz4u8kg3lw	205.430000000000007	41.0900000000000034	2
8807	9481191865	Pixonyx Power Output Case	3d1b13f1wcx0ff9fz19ga6c4mah447kj1v91lwj0fp6odve04acv2nf396cdovuj8j7zha5c3d8dwp7ed91n2iqmmubegwgxtwhebd36hzbektajki4dif7p04idfhkhrtk5rt0dh2vzc0riq9qiu0wirsv8ibfk0qp7900jccdqf256d0yekgcu48l3dk24wnc0l2lccbz5ifxh03mmiu95sizij6um5jmd1w1m085htprbt0z2eefx9q2u6zy	287.949999999999989	57.5900000000000034	6
8808	8445530851	Vimbo Power Power Case	a8lk37w9nxhr7m5bvsvdrjrutkrnufvi7nf60yhjw51dx9w462gi5gqvk8hq4bog7fugayipqcxxxqx0dbdirbzjqgun297a2n8yeijwn2kfjoqsx2mebejhgh4i0a7f5xo84vv7fvr182bb63c1pz47vo9dxkrwv7rb935zpik60rld0y54nxx77v0cy57m44j5xofs04gmrkzul8sn0tqylfgz590v455o02m6wl9agw2dcyg2pwsm5olt77k	121.560000000000002	24.3099999999999987	2
8809	1751288690	Rhycero GPS Remote System	hqd6ar28w78j8x69v8mcg21k938m23b840zkt40ljp8m9ektxnjx2h9pus453y1xpb0txtwo0hfaiwkjf0xilsgip6y0wsb7oqj1ntxzjdqvids6bwjud29xvezsblbjfje21p7myiljnqyl566y64of0wscgcg1efpyiiubdx7n2ivrv1cbc17wtyg5t5rq67ot9fs05nkwbr8nvtp1k2ho2hia574eiq7pwqgvlg0ld2uctjs85ov08d03t78	226.539999999999992	45.3100000000000023	6
8810	3801525526	Babblestorm Side Component	407azk7l1rxf9iozx48tpylxw9hvxtl7z9afimgnjfqmks9itqviz9pnv3r1xbo6lq3pvuet1894q2mhtepuybahi17wxs7qhadmwcpygv9634r3t7agwleqf20a5kbgq6yimkapc7lc7rmxilbt1hswpzpslxq69j1p90bvych6yznjlvt44ms0z45m8035nd4txrkcjgotnmql5y8i7wxambmtcecf4plrsogt92urwpwlvu3y1942jwhj8ov	524.830000000000041	104.969999999999999	5
8811	8193499002	Shuffledrive Power Tuner	8nsuvyfmk8qprc0aq69zdb3be55p77skcl66x9bpq24fj6n2y16b2u8ifvc0phakt1mums3dcxcebtzhn63hwwgb5gcodorthv77zzbbrw2ifxrmkwj2jixx9jaa1j21gbne7aeelxnb9cc9g2fx36kc1zr41o75e8hmws7kyjpqj8xfnfhgo84upl7vs3rks7sp26eudz6bsjzdhxvezem2ze38lnw580fdv1mbcvxk4ixmvvzmpukvlzscmlr	235.97999999999999	47.2000000000000028	1
8812	4364527418	Vipe Audible Receiver	5prwh130ixcfefm76xhk7oythgppxv222kaoe6n7cy01brarntul8txldklsmndliu0k0n94kosqk33a35sw4gwlt57agqurzatvswhmkwefxjj2wrle3civ820kl2oz4wahu5iqzp3jufl2mjorm58v2w825020fc8lt9xleuwb0mhzuw47upxdbz19rg0po0lu8fi8z6fvn74flupb1ryajmrg6u6c6nq3fgwwrs48ib3djompua08pdaeuqd	375.060000000000002	75.0100000000000051	4
8813	1787537885	Tagpad Gel Video Component	sfw5fatzsu2a4r1a8izakp9herb0mw98liculg1pzxyu5i7kkcwibn7z3hfa8pkajzz0idl9ppu5hiji8mc9t0g14ayoerlp4d84djtt9jdtwptprtld3a8z4s08574ffsxl0lh22iz71hhpj68v5jzfxo3pdb3xjt988umur3be92v6kxtwygy6m03oo1w0xe9sg9s3lfajmq0mf4w5h9cl4vxanvsgj0l27to8ia6vcs6jmybsigyn2oout6o	324.860000000000014	64.9699999999999989	2
8814	9447838034	Mymm Tag Tuner	ebikgc3vy5xmvz8kz11ka9avs354d3ojz3965v66ulknjlv19xv9vr4p8xkdnw16g60lnrrkad7beatgf6gx94ik3705297jufk7sg6xvhgrvrc66oskjx6lsafqt19ztfl23fff8xle9huyr1i9i27uyavpp6x99djusvgnxxwpy4jvi3w22y7icysafw3qrnyltoopyif4bpyzdvtm81wv4oj38gw1xjickibl985sc80x6mxwb7mjgdt351z	34.5399999999999991	6.91000000000000014	6
8815	2662205878	Zoomzone Electric Air Component	ez7krdhjlq2jjvcrxdiu5hbxdreksucr8egp66mkly2o805j6hk1ju7n32ewd3fk519c7nbh2b685vi9u4vgnpjp4l8qio96biyljz8mnz6gm4onxpb1lcbwugvvopsq8ilrbnrfb3ywlxq3xj3xs9oy5zf9a6ydjtrty1uz27hwcunethfgb3dwcv565trob9qpslcxi6otwidu9p9ehi6hijhz79pjrxzhrlvb33aar5aw8umzkycib6mnhw4	100.060000000000002	20.0100000000000016	6
8816	4526018253	Kazio Output Filter	w68127rf9t6u2wkei134r8pb9mto0nbr2jxfeecbfczsnokuuqo6h66r2dekwbyvkldbwvgpfcpn7dkm81luwvoq2y0wszwyffbvt6vvteecf87b3qypdyg8pj5j8yvly2yufo9y7j942xljc0j7jr0ziwvu7p7wyzura0vpvn9oidfr0tcspj7uvdxboeliaa2hjuy7alab30hnu1xoinvivxjecbuopm0ihidyiypiz4h7iqu2foxmf7tn7ab	54.0399999999999991	10.8100000000000005	6
8817	9342779405	Meeveo Gel Output Amplifier	jumrzx6l09tcan3fspisi796fz9ha8hc6edy4umzxbq1hictovusj687ujj7t9u5cc1q0py3tz2phclzctghpsqlqjxrtz3qecitdk16r5y6mx69qm3h7b1pedb92hnr3i4mg62h796gr8wnf46l4n1p0fhwutbci25kxnnm0fzni0jw0tr8ufa348k9fiez64xhgzmjjxrk83px3qxaakvl7x1ke03ze9fee8kjmo3jrwmb1zylqqvg4o805g2	281.350000000000023	56.2700000000000031	2
8818	0862553440	Jatri Gel Tag Compressor	z8xm6fwr8o611zasc857q5wx36lqakoya2fgdo6c92te3dbqgrpqow1pchkq11izukynmfgr1b5h9tce13d48jm7zl1djdd9kwtai056qa73psg0nh63y27o2qu4dm8a8rkudz842dorznmt76gksv73rfv910vth5qbqe87i20yrnjpuealpibe8q6zjb7t48vm9l0rey159ndy0e0zhjxljd39m00hfsbk3f5kqnkox7avu6golt8qqh9aj9i	516.970000000000027	103.390000000000001	2
8819	8661626193	Topicblab HD Amplifier	n9hccy6lxeuul4txrpb3ctx3k0xuk5mbtf58t8hzowehs6dffb3q9riahgp1x0w0plg3sjm2oqj6nqltmuizbtpm22ov7xes2rrwaeo0nbvptnn1esrbaln0gzdgrdc4t4dias07aq2t7uatcubs5ttec29n3tudvfuhgvqo9lxbq3mytmom023m82wyfhapend801ykhihsy7a5j4vhjsd6atofo6rgn9ni99a2eyxrbpv1tv6thuclhal23og	386.839999999999975	77.3700000000000045	1
8820	2690626817	Edgepulse Input Tag Bridge	y98vsg5k6tlnm8fm7pcj1xy0osfh8ya7nyyvtf8mzic9vkikr6l3alkzfppebo2lokyk7avet67yf9t1l12slbb02p4n3x5bp4ov8s6vcizu4i8d5m7rbytnirhkfir8jf4svls2ilxt0wxzlo6y9vcvjzdndmfmcfkxnfyt72v6dght8q0wtc8ef8fxrh0q7chk8rltnycy47wc01msbcxveff4ocqidt867tbmq56byjwug3wjz652t2u3gpc	49.259999999999998	9.84999999999999964	6
8821	5723310116	Zoombeat Digital Disc Kit	hw5hyn14v6ktbq0bucvrwrirw8o5l6tprtak30oti6w96c5rkfzyhf5ld9t71fe4a53e2fob0ftx35iu2ga4bk4j72le06ifdqyf7158h3rpakndw866qo7ctkv856s46a9ufmljkieqcuur9asqgc8izhlduzr5g78tahytvkhzdl9o7ebh7lylvqt86telnanyu96hebfmctcsewrach14scusvxkix4pk2ydtc8gyomz6nm0t4s8wbtiwunv	410.45999999999998	82.0900000000000034	6
8822	5206481908	Photojam Video Mount	ngxj0fovteeyqexdtcu31a9i93dyb7pho5mfydebcfo88fvpjto3c8cn8to3qu7eel5nqpk57thh6xbp6xuja9ot7zduwnw9zw6uxkd3bkc34ufgxet0944zo21xo4jp1o0b9yz2453cj05nenpz0rth3x8vzk1ottpck9b93n5jcbrmkn3l4dmy79l3f9f4iqt30akpcko8ssd4oyfc3vimip860pud4yyb3vih86sm6f17er9j3camypvvry9	123.25	24.6499999999999986	5
8823	4327982540	Photolist Performance Gel Tuner	nrymde2q116cgthyhfiohjrym91abv82yzhoj7gfh6iyx4ropcdy9sa8fil00bglddkmaskr901rijov7n3ckdu5fp8vxv17lcv1bgk4dizcr1weczaaaeu969dd13nxgm9ablsjaqjlj4k9wabq86r4jusy98w5v5ibghxxnbzjr6sn3a1moi9if1m32putffp30g95v4vyjgdum8ywskdy8k4gvogeytgty0a2hgacoxm6r674xoexzpdmgoi	290.670000000000016	58.1300000000000026	6
8824	8865174100	Oyondu Side Digital Bracket	c7uxrgv2t9s0vydgjlp7sbyi6qslspixwb5dhcdz9g44zhttp2xt1jcern2hrgstrgmrrpdjbepyv6m7e7gacz1ufzt9scifixxk5vynargxytwmd7sspdsttk39de879cg5q1gp3xxwpl0gxhzcpn55unffbb7177ql10re7qku4wsw8m10hj73rnp0xc518mw4s59kg57lovtynie5dsrnlnlu72j0xuc7tf04vc5dd5qxjky179crdazjl1z	606.399999999999977	121.280000000000001	2
8825	1805670577	Tagopia Direct Air Component	shq4iz8jy7lyvw2n5o3ishixupjprjn2uc0evyo2fah18fmntujf0u9u4yl6b8g6bfs6vzm5a7hvhjaat324k9nua7fvb7l6lqrnxc1mzygk7f7roxw8bprdh4rarkqsrk4gogzfgbe653md96jpvqzb08o2gj9zk9z78cuumw8216hb1831lhz43a7wur0seo3egbup06wwfevvepyc1b3184rk89ykclvyewiull2n9czjyrxcp7yyiqksell	297.589999999999975	59.5200000000000031	5
8826	1480562618	Abata Disc Video Adapter	2hkpe13natent207nbo7ptp6ju7xs3w5yr6os01uyzmogxun1dcee0s187eprbnyjbipcx8ll9di00q0m80158xzatjybza8ng9fp1i0su9mr6y2krhohu9p7pb8xaj7z31mvs60zbzgiygrav7lfnr4gkonl44y28zbtw5ac8zwm4jl9z7ilkgivdqq095gakkjm264dosb7l1y23ru5d63utp92mhchsxnob0gawlwqsfxcpyk2n1vbdhobad	69.9500000000000028	13.9900000000000002	1
8827	5232435065	Kamba GPS Amplifier	uq6concvf0mtrg284rp87tg3apfyb8966vmyj4vxlvnoyglu63849yc30r4tswnommz6rvb7xixez4sulfvwj8ubiejogo5raaukv3k9n10ln7jkxnuc78xukui2d7jm1txg3bo47e6dmqzzzkj5h18nr2lm5lchguklndk9vzyix2zldpwyoei43cct81hrm65ry6b8t5y0440ogvrztqved292bihbrbmpv59bci9ot9du6bmw98rxaco0h6h	304.95999999999998	60.990000000000002	6
8828	8709335876	Tagopia Auto Compressor	mk9vpk5gj9pydsqksawtts920u1i8euyiu3z5exsjm1l5tq7wccylm6vcgu160a3vh9xuqyoo7w3ax8ap73ttcin7l2c67qagg8m831b4dseu8b8dbh6ehd7oshyyje18v32tiqazgmiv3tnqrerahwoyorra3v1rumu5huma7veq09qscawqm8ty1jurgoruwwdhsx2ievv59tbip2tj4n8pk3xnt6t6kpho8ih9ur8cg3y5aw8uozvziet5rh	145.430000000000007	29.0899999999999999	4
8829	0179577063	BlogXS Digital Amplifier	7slbb7vu7vk41q3s5e6lxn09jm8a0ohgtk4cf11qrqy74u1qo0mttxjxyr9juynbfqdsg4stsr8sj9v0g0x57ln3h6cys3m67t563m29ww254m5r7igzb47pc53zmym3gg0c9t11fzfzndo3qop1eyvdhh82ywie6e4fd27edvyrafiens4qkemdd95993yqbd5q0ye026z7sfmren1yy19fyhaj16ycftecdzqahv8zxjfy0b4mvhkcknecuph	93.5300000000000011	18.7100000000000009	5
8830	6838600815	Bubbletube Gel Remote Amplifier	90te823cqhsdjqc6oki31n3u2u4dokyociwwbs08db3ds7ofa5wfgwcushi026m2v8x4o502l74d8jnf2jp04eg8oo7mng645dvalrtav4gr4gz1egeh3qzelt7v0oioitidznx9ygtombo9u10xkum6xs7vwzq1zp5lr3u5lz0zt7m02demz192tllii1d24sbnu1yw5mrmkrngcy8bc77euwlrfm3pnvngspe5tdrr6pv00v5jfqbllxi6sd1	206.900000000000006	41.3800000000000026	3
8831	4686015876	Skipstorm Video Controller	k1tlupn15kmqrmu4b1fe5wkzm6dac7386ow0bzhlo3dyidndq4j9gbdjjorvwm36t6rgv30nhz6rhzjduvbh04gpj1unxf2gcjsjflguy1mkensutl6d8ogqyivwbd0dicva39j634ggs6kuy9vs6n7qzhblfrfoovsm3k30nyte3ml2xsebcb6qadq1nusr6qg1y9kjxvwdcs5wgkrrp57zrjgzsyeercwzj0naxe7yvcbnbmozyhpn15y12mo	180.840000000000003	36.1700000000000017	2
8832	2138508125	Fiveclub Side Video Bridge	o1i1y6ub6oxs5c0ruynjb76i040n3bntyd5sww91qs9a6wdgpbiqxlsqcyeho4fl7v4nmk6be3w2j4xaheivs5klodx0ikce174gzlmv1dcexga5jc2eup8rjbqgomq1pn59zwg5ofgbh0e0f1jq2nol2ra6kdv4el4qzrhtx0j32y4r9qsdm4cm48hq29qc8ii6zpf07cx084erqe75h8qehph4n9hh2iv5k7onhtkymn5xxs5hvvrh4pgi6dx	134.659999999999997	26.9299999999999997	4
8833	7961511873	Kazu HD Output Filter	jluokm4bd412ds3xw6sixxkc1g9cnntkqufwyx7i6na1la5qf83nx5qzzmbe6wqp412ee6cq78b7twlvn1pj3y9v8z39d11vbvmha1s30pp77hky9wfypj4e93k0vlosdi0p5xihees3geymp554r4bfw96kd56y9m86zyh2k3k8ae8848ac5y7bgq55f3wrwemqp0p90ho6uuqw41fb4363sf5ns413zocp72zxxazemm8ep90t00wtjh6wlnk	471.480000000000018	94.2999999999999972	5
8834	2994416963	Dabfeed Direct Kit	w2euyfe8hehj06b9ibzxm2grqljn92ehchkrvnr7h8d3vpl01w9ie29ralt8tr3sf2gelwc9qae78kurnqjt6khrqw06gqftcrqlqznup39som0p2ur3z0ysja70mjtafagdlu7bcz1f3r172y4u57e7ofhwpjzgvbgpec49xirjo6nnoeraxqcdbr3gxsddjybablrtsccwkemybdfkv4tx85jvyk8rwqtylet4i7u1mn7jr2hj8v7sdo3s7s6	44.8500000000000014	8.97000000000000064	4
8835	6212906360	Gabtype Portable Audible Component	4w1es7mcq3sawfv2rft53iz66a3s1nfwattj9qs7fdjy9i6kyrcaxkj2xyyw5f1ygoqqaw8i4xgqjjlfqjcmuljnfjiqfdnid26xmpr11akqic0x52mr1j5n8e9cfurdqz1xn27v8cmswohyc28f6496odmn0sv3uvtfj221rgpb95gka32k1bpgq0w18l1ovqj4fbcaukbnpflj1pcf5v28g703ui65xywyv73iyyt696uncvemjchwemca421	80.1599999999999966	16.0300000000000011	5
8836	6066998076	Quire Performance Electric Bridge	rrrefcn96xo94pro0cr64dpswktiq9s30qiew2ox3uk24z5p95ozlra1fvf7gqd62v8tiewd38c4b69bcrjl4jocf20eh46nqyp95xnduyo75l52dw9tuhrag7vq4ftru0y66tniiqrj911gpxjlbwnmwvv3q7p10fvvxgej6504loovwgjakj4v6fimh5beef7pllf3u82ecxleg92l3ggd6kku924mvnkyz1n8l8xxerv9059s6hdlcx5d7yp	415.29000000000002	83.0600000000000023	5
8837	2066111300	Fatz Direct Bridge	uuip3i4gsylnp4p024uqgezae3oh1dve1wb15hez0mjb2y1tnweijn5992tnzq151u5i79a0q6vhc6mpypxyqhv3s99glcpl88nr6mq7553bsw33ng1c9jvxc449fflarww3g5qwy9k2hl5nhsk6iprp3x1a9v5r0m3fttx38rvnlzg197rcz3oyqkww3zmx47zp83likhintm7qo9k1nmfuyv3cahiybduc47estqssle0qds0hvi8v1t1nubf	199.960000000000008	39.990000000000002	1
8838	2348159802	Kanoodle Disc Mount	3xglswi1arerkt2ajlr1pe41ovbxwlqxruxw4j7l6pja5wvghovoo8tgeinrzm793cueu0pqf5tjbd011zu7rp9zsxv5sibvyi7qgynvatxz7kt6cytsgc5elpu5bfg0igof8w1jp53vowwozpdrm8geizsc4vi2qevjwwx8cebke8quew1j0wm3ojx1xjh12sp6wpe8ye4urv94w6f16gqvrcl9vzw3ruo91jq8gwfb25g4vh86m42r96q420g	558.610000000000014	111.719999999999999	6
8839	3888555377	Yozio Audible Electric Transmitter	xml76ebqt3e1vg4cbiumtb7epe25vnkukcbivbf6kjwn1oz7kecajyhrzq82xg20t3k97juc94h6fl9quwkadwe9jmsjwwjw30zfl32s132f7wbd0y2119okdtonas6c8ibwd7dr0m7qy0orsec2naa9wxzf3mbu0ossw9cv478t30ijnln3jaipmjtwmiaxipeyc761xxpdij6nbvhc9me65u4lpxat94nt806j7yxtn8c738zrvgz78kstd8c	289.149999999999977	57.8299999999999983	1
8840	9509784991	Meetz Video Output Bracket	iuj4ywdskikwfedw2i58teicx7v6e6x1ggegd23jk4ahdkbpn2tthejbbvglaj5j2uzcoffiwwqaau17682iib4gv8ota1quuczhg6nupyffob3e1s2irmtxflgssraez8rfutncm9oi2zb8a4swhccty3ftdyti34ofie5egpatf7x532dko63u5ue9k6uvi99y3dus13h2cqj3f4dv2es9rfqmwocynypqyadavwzono917jsgauxptnpewvr	288.050000000000011	57.6099999999999994	3
8841	3046658099	Shufflebeat Remote Disc Kit	aogvjio60j39fh4hf7ue14bms7uqmd6280o5w2afncevut2pduekg9ssvnqsuykugl8dvf43pfdbnet94e12e0r3724nx8tkdjwb8ldp0ivovab6oa4usqptn9nj1ni5orjel8yr94901nr3tawx09lci7tgg3iomvnfkdri58jxop82mncu7l54pwyatz4xsz0vuero7lzdq408eannu9lvg4n6qsvtqlt5royw5wtg9ei9217i8g9l7o475h2	237.090000000000003	47.4200000000000017	1
8842	9637567163	Yodoo GPS Electric Filter	1ncehp84kwv5rnmj2juz2ay91i3rh67tgi2j6vj13egktstg1zqg0cdiyj3d3johcqd5gk9hxlq868x40dgzen0ab9ea8w5r1i4dx0r2xcrgh986zchfg5qy3saddwa547fzfjhrzrbsxedc3hnro1o8bsi9etdeua2zf2w7y91xui8fmuvmjgrjtgungoz31gx3u9jqtc0bo03st4dtdwonisv9yj4bfvszx9a2gmu7ggggvay3mpwhbc7nig8	56.6599999999999966	11.3300000000000001	3
8843	3212691369	Realcube Power Amplifier	qepwvbrzdynioqa33ozvwu4ecdxz7r1ntv6dfyl2xr11glh8sugkthxem83evtvt5suad02mzpshwhz83bblmczs8kt2xo8chaxrj4bwdvyx5y2u85rs1fkfwymqcqavbtf8lqu23d9k6dgw6gmhivw98zslvio6gdul682kui14rmgxuvn6p2uhq0pznm9xqxasc1kub4x9zln7u5ayca0kem9v46h5qkoa41af0mxa6lq3vbtiagpqutn62pm	124.260000000000005	24.8500000000000014	2
8844	7021332897	Zooxo Disc Case	e48x5lk53gbo5kcq9py4nj1pisotgw62za9q7my3m5nca14qdzugujz28dzl8ovmi58i60iayh9ywwmrneaa90svhdm1f0geq99mrj52nnku25y1phoh91y2yykz84l75j14yxrcrew616uung4hamamrmc2wrn390it5dpoy8cpb8d0os60cnc39clzyqogsjq2k8o2gd182jsmwdk460ijrtjoz2xb9g3q2q7dtwdnojgd1vejbfwdm7wezpg	140.120000000000005	28.0199999999999996	2
8845	7009053340	Riffpath Digital Kit	yhsa2fog3573q2t3yqxe9l9kkemromn97f6xgct32ce1akrjhk1m92sy66c87yxestgx2fbf4c0zz11aal4vjj3qui1nrjjnlb81mltwpobfdhzdpo1p2g988lml4s7x69p5kfwhrwhn8wx41gu6jbc3lftra06af7oy01lhmx89z9wd0bdlry7labf3r12j4yojbkku3edxuhmy2izj61ccp7tfjn4l8xhugwlaipso3oxrbbt1ikx9sse7kb5	459.050000000000011	91.8100000000000023	2
8846	1127046143	Demivee Disc GPS Compressor	ftvrkntl82bolmldtaft492laqw31ul3dfzr9363riedr2zuxa35f9zet7y1hse73kf4y3s3se5m9rduapkya6peo9bjedwkutgrs2boef92ok2dfkrgwu9n9r52nsbx0jdkmi7eibodmzb5pvouimxv59aea4r1w07aqf6hwadeug78iay4to510j2gpy1k21d0eeqznz13b7h95r16b8t70yh59halh11ekyl16jszfxsn5ir36u8jjcm78b4	406.899999999999977	81.3799999999999955	4
8847	1404718937	Skiptube Audible HD Adapter	cf32gor8e3yohyakmkwgilxg8r2id6ngnnefxnliibog5ckh545k0dhnbfw4k9rx35ddyxvksg40pn0zx6k9ntypudapq4j137vrdo8tcppyryoh5tbi3xtyqo68f8f2y569m44cj860zjxzfs40chcp5snmke5u21yoalujs4mzsfc88blqg8tuz03d70xhr1qw2gp9z9qg5ani5z1gcsl9tw42ojstqtfacdh7bf3c9ir42tcx38ly4955oxn	110.599999999999994	22.120000000000001	2
8848	1909133517	Mynte Remote Bridge	5bukigf33pstkwjdav0g6i5pltcccjwb9loncblh7uk4m0i2wq8ciga2flcoslud86u5tzwjjckflyrsitq1br8pka8st4n4rltybmfgyci5om9i66bh5qvtfzx8fegs6ljznkj3fz8yslii4lvbwhid4wn6s1ldimmnqy5sznx3cb9zrl88qj0vr1yugfyejv2sqfspw6mqhiduyxzdzo7uhhqda1wxgipns470hhquysnmpcs2rb0s1e72kdg	294.889999999999986	58.9799999999999969	1
8849	0294126265	Wikibox Input Input Controller	yu3n2wovykx5uigxjz3vguyhwd0w31u4oy3usfuedfstg6yrczj5bkqk461uxtz1nymwoz846duyze2606agu2deybyuradc8nezr4613rn7ep0gt9wzd0mmzy6b9k1ri537szn2730igzf9xibkz97y64kircigtdbuh4zmbdmh67ryxwzgkp0pou13bucd0hgbwmb71qgoggukjnl5ziied40lp9fp8kuqw0s1ht1fc9lt5ufq1s2xzzxr7bm	573.330000000000041	114.670000000000002	6
8850	5049284668	Ozu Digital GPS Mount	if7ryrnuxxcd4xt9csy3bfze0gkdd9ux3wgensix8b7g4viamzcczvvhlynr1m4a3npb3t9205w4lpx38qt64qhpehe03essn31h12c4lumgxmi3crc55u8sx1d5maofnih3wvod5ipb6exn8uqt1dpyy534dk6zrc1sm3aook8195w3az3bx596ess6oxs8pana1mwxxgfzzoo5v45nsomt061id0c410ybesyifl2khszj4k9cf8uko304xvv	437.019999999999982	87.4000000000000057	1
8851	8565393624	Jayo Gel Tuner	pn8jdlwsaie0t46kfy7mwxpm7mg1pc72qg14dvdb91mji0b2lfstmb6qyg6j7mkfsvc1hxhvytoghtsd791sfrsdk84487o86hxn021nvqje9t2kks23tvm4355mhpr12jf5v8uq1gp6egyq4081allit0mpkkwm5tchynjvklixshgrf3xo7iahzurtshfehky76fvear3o24l3sdwuamqci3bfyklnb7j1m53401r8yyegm5urjrm38kvd14z	112.480000000000004	22.5	3
8852	2130478189	Yakidoo Audible Performance Kit	mhkd4ie3ola0b586v8qlzqin93wwu7u2kpnqea1ycwoggfp4hzcl5e4mjnped8t7p8danx9a5frij1bra4c7wqdbalwd37zonn8bh83h0ibolc3qpv22wqbl9eh9wrymu9jsbwzgfv83gw3kyu48o1j5b69h304tz43ege0zoq5tmlypll5aacl90rh8l6emlsc17qsraruyqym5168f1daw2ehe1tclyohqluf2ewmxjrgz8ak8xbycuury863	458.420000000000016	91.6800000000000068	5
8853	6317541899	Edgeify Digital Adapter	qagcfzydsm2d968cxp2akt6uz7rski5zk93uwloq3jqgeuq6z7jlywilamtjrjduvwjdt4mmc2sxs638v1nviv9i0e5xa6qyeqlvohp373k0awdmbgqntovp325umf9gwzkeiuunn4ngcmujqjge17wzo2aazfdairdjzmjr6sv4qav5d8tbw9im5as1akgz1hj0lbdldqbn155brs6m2l0kq7e214upnwlhsqo23vnhd97ezmf75i16ckaiwzp	147.069999999999993	29.4100000000000001	2
8854	0095168708	Yata Direct Controller	z6k1avz1zd5i52j7thnggcy2xnb11zbgk4oup77llzlwkvpvtxawocoebf8308pbo7j73n19v142yfolzu9iy0eknh90sy7qio9k2f59t69xq6wr891zizeynygi9y0fmvv3l8l9azs2bp4osjllt0xaxzf5ejx5soc5v7yv7iftqv9kskzh2dcqtl9is48ptzg7h27g0qf44uoywzs24h9abmnn1vrfdeyp64wgex0q79oen5qivootgw9s9t9	360.220000000000027	72.0400000000000063	4
8855	6730941767	Vimbo Power Compressor	ioh0opqjy62z0osxtmxmmjivbxrx3a19o5rgi5jky8doco6ki0isyuqsn084sxg2uoaiuroelt8slr7u8iad68vna8icz91e7q0adgxhamdalj32w1rmsh5iso4nqygiqfzil195e2f0yc2hwlnzi9jxmavg6g1aj5ag1pogyk3m8sg85aczlme1chgerkmwaay3ebya0vh21tbjmmguxv5lca13y5jn3c7z8nainvidudwjanovjh1pr4ax04h	156.97999999999999	31.3999999999999986	5
8856	0954300951	Latz Audible Tuner	gka0t1m8mcrx89w2cqkxh2gl9jtd65dvvg75pknh4yahkkuy68lqyoqg9s4vxurlmtwruoqige7i0hpnw61s8xd219txqfsb9mws6knvxd7k5mab5dhwdmwi7cvj9owx984b1cyqme7uem67bl1fz53p82te59ug787j74g5e83fi6ks3pixud1t49hl4sg7awz13g0c8lz6h2qs41hwutn7x5iyi64rerdfix2q6kk0kr3zgfcmytu6piu6rws	388.389999999999986	77.6800000000000068	1
8857	2353596512	Zoombox Power Bridge	c6rk44frk1wjqy929f4sii0m416ew0a9js9wl9iw3pqcpgqn9wmskgnbi4j5ks3z4a1gm5a4f7smc9ufdmotd4ylf35rw6q7r5432ghay0wxm2jy00wlflx3vcebp1dboxoodvjr225cq5w065kmlcdqwpnavj51ydofo3ds467s4q8fdebmvvippcyjv19yo3w2ntbvbw07pbjbeeve75aiqzxqobpe50q8z7es9uwdcy3xibhiheqe1pw4z4i	127.790000000000006	25.5599999999999987	3
8858	5777668555	Buzzdog HD Kit	lsf7jooyyl8qq3m2otvujfjyiygw1vx2uxhkwyjl3hbxac00rfvrx7hbsfoxj80kbnsp5meq7zuy8xh5glsv2iawcglb91p2o38pc8e3gzt95421j8cn8vzbsqa2jjt6zy9y5nnzl87s7dngejx0pm2c318w5hwpqq1260b0mrzgfv8jhow79ag2xqnyqmsd7zpnce2yxtqi77gu0s27wdqm032ephyiilnvbc4e05teadn412pp1qxjkjllpog	477.120000000000005	95.4200000000000017	1
8859	9481238176	Meevee Auto Bracket	yy2ftl90wpegcly423deu6xpqb4dm462psd5nt5fqaj4md7hv9p01do2t2sbyowlhkss6y8vhsi4402kb8gk62l1kbos8l0nylhxtpf37za80ef7gj1l5wqopnbny1z3cqetpgx8fs5vusx82x5bgytj3j112wep01ycdb3ne02bl99zzl6iwvaxldzd8nptxz87ute3qh08hhjinrz3zabe8484jyjny0lufkshe0f6pttpr8ma6yx1atm7all	133.050000000000011	26.6099999999999994	5
8860	6266199174	Zava Input System	s8f1ts92i2gazkpwfdzt1v98salikrc1bkpczpqye2eb6ttynm25rb78wiydo2plzgbf6k4k54wm6sgfi1kk8epolq6lcgx8nu08ayhdp6c9l1ngi7y9rirx8snac5jvmsqw5u2zt3sd1s0cl75l0i7hvcrz4j88f5shrrnqjpd4bha89u9ddsae4cmjgconx36i5cy93ykv6kvf1g64lnoe2akdbdad5i6m0qbc0tlhlj7ygvdnwi0lbgbfeb6	649.740000000000009	129.949999999999989	6
8861	4450135919	Skippad HD Direct Amplifier	cfr04p62mzah0lmxn6uy0u0oipn39uswnqnbmso266yld6z21w2l93198ogv5idlurj2949gyxjvm1oipxxqnblpllil42l9dmdqnlxcm99m95v61pyvhi241vxkhhb4f78u3db9st93nbrm7slrujevht9zsxrayf91c6sw1ncgo8prvg38fim1pfp5aht0no1yqdnqyr0cul9mwo7un4b8ra7y7shs5xh63xnp6ikox72m90jw3r7mpyz4dv6	184.219999999999999	36.8400000000000034	5
8862	8690272313	Gabtune Video Adapter	61040tlvfr31fwbkg6rf8mrm09sna8ffpbmpjt0l4fba5mcixjc8ks11kqct1ohwvj4t20vv8zeq8nt1ut4k29cbsq0jh2wbbrvuvh2427jxevemrp1esnqdk6y908ml6xuix04ynkn4lep3oktx9y4asgdnkgoo9hmd2m2l81p6rsqnhz92cljij97j3n3ycwwqux60ir6xj6do0526y8zgiwoysg5hchkb3224l7jyt4014uazyx3vakp39mq	85.5499999999999972	17.1099999999999994	2
8863	2095319734	Kaymbo Portable Video Transmitter	0g35w6qw7t58tv7e1k7uqhzjshaautznqf9av4xu7d63rb3i2zv1oz8b20ccbpl1f1hanhcnoy02x0zge7e9a307j83uy1ky48kx6tbbhfcbhaknetycd2vqresz48cx53mmyrfr3ba8gc9yjs7abb90245pyd747m1iruple81hm3u2ux4aq0ueplcx7apy39vhjdymji60q0o52jwjqoslohwewvem6hxcez0ocep5s80y2rnok7puawfk3h6	275.279999999999973	55.0600000000000023	6
8864	9689488618	Oba Video Electric Tuner	oeuoz7o5dnq9ls35aorkotuff0rpyr2c3h4bkt1a9wi06c7omlw7ets5131rtiji95wnuf3i5i5loyamtwssmrf662m38k6g0hothd46hyf7nkzncgs9bla5muy0drbymgnetjduwn89104uxu2f9udsh9tchkuo1t72p0oizoc536gbymh34m44qtkjvj111nyyouicxcshl6ujwmnw814b8rv60r9eaz16ombzfrbn4pl74hz5gtvf9759exl	133.449999999999989	26.6900000000000013	5
8865	2780256541	Wordtune Side Video Controller	4dqkpwrz2pdcssspgh0lsl6kcwoms55rj4jwc36tfdei055yt26qqlx0d4nhkg2bb19a43hy0r1ghgwpn13iw6h9zb1ye6363xx3lfyqo5yiptsd9xtsseome923cow0fpjg5uhh2vx8y2fv07norit39f7m6btyk89pnchklq2c315j6t00vm41vp3l9pjuxymdvegmgtrcudaf0laj19m5yn8xl3njqeln617jq4efd6e3gox6byiww1erqsa	389.930000000000007	77.9899999999999949	3
8866	8582233922	Quaxo Auto Power Transmitter	vi9i9r6odlh7keceb0ac9f3aqjr6q804pptcu6yw7adu46wf6qpu3ko5oba5jqymxvl4v5h7vemkaewonhckdugbs0xn4cmr4wf6qgx89vle5ej4fnb5jeb8ldlucj6wo5djcr81mck8gueakgj6ra0l1ec3uzl79hefchw4nw291pzjub727t1mcw1vmyf3cz2zjoyfc0ee5stila6y3af2ph6fwlmb9atd7kt3pls39gio036myjrc96bbah2	111.010000000000005	22.1999999999999993	2
8867	4260546441	Realbridge Auto Output Controller	sv7bvnekg82f5lrjbr4ai1bi378x3slvjh3nzj24g8fd80m1ii5y5xufa4ydz918pdlgqdua2eg5i8ujce9vb9ljencfigtb2dzigngirt4s9g33wck7wmlv2elch4l8n45od0vejuzsvjq7ht5m3epq38jhg3wevdq610xqfb4iszsy6tt5m1l615539p41z2mxzqvrhzyi6buzvep3633f8n9jwvawqppmwuul0inmu55e7qt7etbt82ybq0i	786.539999999999964	157.310000000000002	6
8868	2165430288	Roomm HD HD Amplifier	it5fbnyiyubdoib7nn511vrss7tca81sanu5s864c1pcw982193lpn08bs8aclgmx4mly3re19c7p1dcacw914a18vjtd9b87lvje4qtivdeocmfzrxeyrhgciab8lx89fyrz1xxic4zdhx4uk486av8wqltj9k6h1a7toecs7ffmitysnoiao0x9dq8t6bjx2b5uyy7uryl3rrkl5bm3xub0axu8nsp3uus9y4o8sxv2jvqvkz6r65efznafvt	494.350000000000023	98.8700000000000045	4
8869	8237232371	Nlounge GPS Audible Component	4eyffhfepa0e500bom7ic1o6kr0tyimsln0iear51ei6jpvrq9s2p4z3v9wekzif8vmne2eeduv7j7aftkc4g3t3z6ytr5b1f0fltnfcrofbkgku3vg81jxhq1mzazkdclmvakhq257tyxrzou5l7hzz1zwa02aca6pg0zccw2pvmgrw12lru1p920fx34kptsxuvw3o7jpzuzozkgykqiuo99x4nususzr1yxvaq31gk0o7pegbxjjxqr83pq3	122.209999999999994	24.4400000000000013	6
8870	0926210811	Skidoo Gel Bridge	wcr6r6z8vop2u75j3f5ngq4e92ctvey4k5u20okl52vtpd5vydrl21h1vnmqup0812ztqy3gnh2a2zvdav1lo95sk6x1r0ypf8jnrfzvyz5hh4n72aj9baxmbl7iy04h4axc8o5wb574964jnkhg72btdg7pdlryfpiho4cgurhykez6kyflxd4nq8i7siihup6jkviqnlzkrq2ps7it9aefu1bxh51973er01txavjgt7c9u4jp61knx6omjhm	88.2199999999999989	17.6400000000000006	2
8871	5562694326	Photofeed Video System	f3o327ta2i3nbhz9qsvvphge0whr2eyxrre2zcuqqobthi1efff7m10ci711i87d5iaf0p9d6nbnoma3m625f8hm2zgmdablac97ie3khf5logex0o1c0hxcg5asp25q1je29ruy2q90zh39snts190l30i4m06fhuaabwaq93eq3fnxjgfk1xr8zfj03uzbq3jaoik092v7j6dtwt34ltw48oum6c261om71zfkx7wxfofym2l3d202lxfd1no	251.409999999999997	50.2800000000000011	2
8872	2492901536	Skippad Performance System	dqdtkt3xozd5rerqjn67iqj2fejlyirizen0lo93o369xv5ra2vcu02ytl143rgghbazzii7lvic9o3i2nk1cfkku8yalmmdvmvg4itewrb6gwhidskkng3ep58cie2embg9cuhwef70gum9khh9d8n0sf2b1ei4exoj5f954ou90e9bvktacti66pfibhvsngwy74pmmy3dy8e48tsnthwh2igptpdqx9s6rthn2y8qjyxv49q8yd27rp5s89g	169.449999999999989	33.8900000000000006	3
8873	6983602526	Skyba Performance Controller	nl87dqb7loi6bwofxasltt6yx6vznzl6i9fk0oirpg5yzzlvg2l8j4zp8rc6f3qj2x71i2r648diiga4wext2z1o6wk1pawfvi6qput636mipur8vd541ozehwfn63mwf1gsmpbs10s9ltsgke8ug2xqtesfgshmuv2wa4wxlrp8zspklnmzwhqcw0zwlt16yx3dszxk5d4pdeixa2litmmtqvsoob8qahz1ixhq9neaenv3oj4b0kquh0lagcx	120.909999999999997	24.1799999999999997	5
8874	8398651237	Wikizz Direct Power Filter	1whcrza41dolhpbo7ud0y18zc5chardoto308shak98vrbm7eogfkcpvhpw52st55nsx4zlqw31gwoj6lhwd3vvyd25s7u083kfegtnkiimwxj66wx8mktq1yn43nyuhqd73fn61ypp6lm2bwf8g3ud4tepifexxdm7lhn637tqubwul67bu3f80qjt4bgs4ei6o6tmwn5lrazc9kuf181a1w5pi6tjpxvq95mrrlemp4tnu99zmdb4qx0oy6ch	278.379999999999995	55.6799999999999997	5
8875	5316249608	Fiveclub Digital Power Receiver	p0j8mghsaaynnpgwdpb6ondanxkkhbtqqfp9xxb4vnpfy4h5t67k6ev2ovdjzblx8pm6h4lve6cxl50i3ban648vxg0zvz8zyj69noult5bjqd7blo4dznwxhaooz1kac383k44vvx00z1xyc1g5fjyg6u8prj6kj2ji6a3nmhj0zk26u8vw51129sjf3bc6xo3db1hjknsu3m5cb863eiu1twi96fqbhum3a5h6kra3o1tso0jzomzmate7h22	526.389999999999986	105.280000000000001	3
8876	6496095477	Zoonder HD Filter	xjyojhy4h439fpmjvdrmctdu2evujy1bxjrpkj8zifb8wlp4nnwr9s534javercyndkeu95m21ugk1zg7ek68nquwnbliudnohix6ogft4g5miof4dxm9rl9nfxcwjlxt9vfjh3rzl6unt78ks2x8sh3827jcx3ij5qgtsbvpm0r7or65frlxkjuc25j8txkquyb0h8vndgfg9iyw4j988spold6he13cf4x6goh5jg0n351af9swxp7878jagg	337.829999999999984	67.5699999999999932	4
8877	7858900261	Bubbletube Portable Electric Viewer	94wj2mmdyknp38luwa5ufvm7adat5fvc63rh6wwcpkpk2jasb2gt16v8xjl3lz31tbbhuenir0wn3ipoafnl0nfxk1rq70xm9kttjuci1u6a0nj29wqzy0a8ydtdnojm2daobo18mu84cb4a5yzfi2tfa2q36e9ckiwtm8hpt8d3uko9nb1tik9baqmnitgj9fjenz98mucawa3nlndn1nbfeidy1o0to6qct45sumqhuc966eb1mpgcn35imqx	492.970000000000027	98.5900000000000034	6
8878	7421138473	Blogspan Side Transmitter	vee49clff00zvxn4fp5w06h67iz7w8ll733v5qd29wcm27hp1km37f4v6h6ln8eddqblicl3y7z9d6vb3ywia4no84izyg4mju8kmr1lx219n7fjufilmuprkdliqqtm334a3kl2o81tm7h6hcwiehu5xk8yr8q3dg85icnbagvcejzedy1vgi1wwwmwo9lqzslwj90iid95jvvsh2tagmimom9baxmbb6fejhxe0n9qobb75t0971ob77k04mx	375.910000000000025	75.1800000000000068	6
8879	7797359152	Photobean Disc Output Bracket	vy1zq91a1aazyag3y6s2jkya9tsn3jmtwxaupym5jubv85mvnfyb4tm86k3llolpjo6kkdyvvbk3enjr4i9wkrf8uthgf1xny4gbgg8oyj544enqc4vg3e0ojgekmzinysxbt5m9381aqsuv0p7rjkvmcr6bpjqng3k15swnkbzj3evglrnav3e712d0l8s53ehy5nqvkx57y3t6bjw955c4ax5vrjeg8v5h47jxrybpa3v5swognot7zin2hlz	187.129999999999995	37.4299999999999997	1
8880	6528361293	Trilith Audible Digital System	9creq4teivrfk6ekvtdbwg1guj4bofzttfcn7tguyz1dpi0v8k22umi5zb7tlxxmt3y6mwz3220lrry46f5ft7nsw07kurtagr6s809nq0wdhctuh4etldgdwv7szqjlkf36e4eq6so5nctoz2e8lwzuhkwuyjbfofexickjwcrdh9ogm9jzuq1oqtrthkklyxeb9xgkucxxl6g08eshhqgguom3uocx3mrtkyoz3shvfgnz9ziuourfarl2h81	76.0400000000000063	15.2100000000000009	2
8881	4630655881	Realbridge Power GPS Transmitter	jscerfw8qid8jxofx0y2yk07a90js6sbtzfaeladro5v6cwebv64m1z39v11qhqyrl9fmdd732s4md13hp7uqho3seugtmrfdxslg0cj882a8uynz668sdssn66jnql8ggpep25gsw1sywt4wyp457azu46im2czqbg14wq89rmmxa66q7gck15abvk3j6d8k1zxm1wpj1sdgl7mw6vhr2iidq61da2j7dd2sncz1t2azhmegn0349si8dic0g4	174.819999999999993	34.9600000000000009	6
8882	4582622004	Skyndu Performance Input Component	qls8pt9cv23vh3kmh9nt087ycb5hsehax7685xzf24gcmbtzcj9rczc5xsqzfpyp0o5qp5y1tloj1q3mnl7agx4ocmfo2i5q1gap4ml0ofrhifvcy8fq1g8xt0pymbi525t2hvwx8y8yq276a7jphzqw67erg52jxmtv8kanfvvt4hvthv77wq4rboupz8iouudj87h97yx5ggfwfgkn3w26t0avqvwh5rh252wyhicpqdnedps0kvnoi5d6na7	451.079999999999984	90.2199999999999989	1
8883	1443109350	Realbridge Air HD Viewer	8otf4vgarnwna06tfzteyfyggjwa3l3hgm80tmi0xddobum8dcgmk8h6c4k5jtcnojtmvcju9ckemfb7srec07u443cykk04gmwuhl6ifkhnzljxyu3ri69oj0r652fzwhr5m0s6q6t1ihvemns0xcsohqee3xqmmwe0la9olnvattv0qea5re8y47yn5b7puaetc4dfwfw18ga20bbgkkm206923s1cibzrom0wwtazq2qksz837vc4psy22rp	593.980000000000018	118.799999999999997	1
8884	0618563713	Jabbersphere Side Disc Component	zuwr8tkjr4uf3ip3dzsbr0l5fo0mhwppamvizrbxjmw3umu1gwprfefnccy2kyo9znhombflnjx77x7j6mqkadvclzrui8132skry6red13u5zblmxsmx02x6fqd2ay6erx7garrylf0xba85z4z377v03563fuy8mbpscgou3ukffvzzbb1cq28okvqoem01eilefsrka4dulcrfaqzmhny0lnvyci452dx14zlxht56rmy5pxuj2tdjan41q5	256.879999999999995	51.3800000000000026	2
8885	1498276852	Pixope Electric Performance Tuner	9qn6egpkq8qrg5pkllrn4epsth4w6b1tlttl4t5jsni9kslf0ldoozs4g67opasn4zssasrcf9cdd4wso5re6eji1ozk6bvofgj3k7cfygg5ehyu49p2l5dk7xrzdlncgyjz96v7uop8mzo9qq2uc4h1527wxtahavny05l1y1xkvpi0k88zec4ry6wryukp8ipvrdcpnk1ckg64kegth5bufkpgzvouqp8odhjqyzyd47iiil1ufyqnqnoj6zl	428.970000000000027	85.7900000000000063	4
8886	6616129864	Rooxo Direct Side Transmitter	wqxyw79wg510a78y2aimfbgbsun1p3l0jjmr7m4lhxgq6zg7p3jiq0tysdmf85jin6g7c1io70vmmtd0hm785hqpdrhn7mrw11op01a27kqgxf84w0rbm6zvnwp23rltp3cwguy8wxmnvzolmn0ixe7trm3fa4m20ltbbia5t7ms9cgv3ikw5nghxvq57m7p6cvcv9ug09qptlv2ufjaqeq2nrwimkjnns477kv3kz93yqxnzjt3r7clxs4i4y5	116.439999999999998	23.2899999999999991	1
8887	6656190331	Izio Audible Output Mount	kiuhmcvplawg8tr52i2j75eqgk23zs60ih7xvmjbjq5d1vsnnhfpip5yf7qr7sc98eqiy12ldsbzn3h1i2jprffht0fad8ut4el2vktj8wa8gfz0z8kzvgem1415r0rkjmkfy8msfyd3oz1qxxi2g3sx3n2znxxfhwj88qv3oe3esz36fddrbjbb78ye4f0thlptdghb8wnuvw72u8kri2fmle6lbltji380o0xbiic0vnpvy6wnmy8x51p1y0q	280.319999999999993	56.0600000000000023	1
8888	7853707033	Skimia Power Transmitter	oxgc5l9b3knvhq4gg6gjjflziyqhrs3v1y65w9n7ogg4m7vk4dzdc29r1cda1bo62d9acf26pytfyuutxzw7r607lyziyaqfpnw4brn1qb38yw2cw55mgt5obck9zpklpgsayb5l5zndq99bdp1o6ftinkj35xvqa7eiqg35lv4n0o86qbe80hsln8warg08tb8l5nviowwb9inp8s8zd4pqj6id3y4quubver8hyzyevxn54e5sqww04br8tme	45.4699999999999989	9.08999999999999986	6
8889	3459882665	Babbleopia Air Receiver	hgzzpcqaq88hvpzdt97vuwhpjxsjzsh8xjx1kbl8go2y884h4utpiui64zc8nupzqgayg2v1hy50zuirpmm86kmagec78nhmhow0jqn15q77mzzugpjr0vvp9t89h7hsjktdhepkw5ohs6kxhjmew5blg1uqzmkhf1ejm40zc4oc39meeb5mka6mksy0s7yxbilmd9kguosf65yp3cch1663skwznr61qeg39ausic3t3w16kb8h3t0dyeifb3f	533.419999999999959	106.680000000000007	1
8890	7644391061	Quimba Gel Adapter	cihvqhdlc21cktw0ym125l824r76bp15c9mgkfwzkwsgypwykgufxfaqp9j51im5cdu2sa72du8br8go4yl9vxrvsj5aj57hiu5l8my31wbdizklpozvnasudwcd80j2uknjavmnmgkp95tqkl65zwtb9clq2uf3pw8n804y7gudmgq14ganhsk5k3n2y5niadxg1avkcb0hbw54g9zjqdm5fw295uqsn1oy5zg36kj6gziae31v67bsr7d1jci	201.52000000000001	40.2999999999999972	4
8891	4511563166	Trilith GPS Remote Kit	65jm8qhgltst2ly9gex7xjn24qinptgwqddvg7dyehhz6uxauhhhlzsxfd734xbijxnmszjjyv77ibtgc6dko4vn9y57kgiufic548idb9yxqvo0bguswanu3ny54jeb6swoyg0r52hdbabafttamcxlip9aitei5g2sa3zec5ebu4urqslaokq7eiuf4k12qbt680x0o66m6857g87sb5l361vxcmgiei5yde6ebfqlmgy10wc2fwyu6m4429w	705.460000000000036	141.090000000000003	1
8892	6306767586	Buzzster Gel Video Mount	g0mwm1tzwqtonx6lss833xq4oh6xikr1vr3zqslqly5kre7k4bjisom05a403zg7ihs6jhg5v0lfr1690pejffc1dfw7yoqgoisza7te5xu8yxfoz8hswd5lzwwqzkkd5df6zj4z8jpj73b0y9r8o2oofybz8zb7zt94d3nqdmvdrhelxw72hg315tlk7xjxinogtz4dglpdm1zisxn520pxkohqp5ju0o38jkb00b7l5l44smja8wn79f9mswh	725.870000000000005	145.169999999999987	4
8893	1574187091	Eabox Digital Receiver	w8nh5x6o4jicfyl0p80tr7l74okw3w2l1mounb5op5et5jd0iy9coh728l0o62ri13jlthgw42suul2mwfp1el5pk3idfqqo7nn16zv5oits0ro1zg53bo2p204kwqik1awdeg6moasc3ohtdk50z2xfa5rc2y0rqnjd2unufcveyo1pwtv4u7s2oohz6ijefyw8dmn41evu8jmil6941yue95m11fnf5645rtkwfvbjsuqw9w9noys3gtzdhx5	710.100000000000023	142.02000000000001	3
8894	9030778471	Oozz Audible Gel Mount	37tln94fu4t4v3whubquchtoc4uacsz8zn87n7j0ma0cvb87yroxwu83lokh9vcd5yw9aecprza39w1xgb4x0jbgjxzzzokdr3mdxh4f249117taj4nzzktgxdeb7htavx1otrxa21f3cbgnxtg3qlx47f671fnjvoldw5kprrsdusvgpl9fd0yp99fb48094tkg3pof4h7jaa8ksyzbgen09gv9s1zgm5hdebniurteg8882lvath01rqc1qn3	126.189999999999998	25.2399999999999984	3
8895	7436455184	Oloo Disc Bridge	co4ciwunxduztyxxpc1yz7oz7qnruuqetj2uqehlziehdzy0gri5l6k60gzit88ca2t6jt9djn32od4t5cxf7m8hkv73ttaaud9aef0ee6s1ygdjpw675jmvv3yno4bmcmebq3dm9h33gh949buwhz6m28ls2w2ax19j90riyrawgvt271uq2y4de1pt0424nieinqtjcg69smga1jtd1ffhimrld8c2vkqk75cmy7nef2obeh2txm90itfr1fp	71.3599999999999994	14.2699999999999996	2
8896	8924856335	Janyx Remote Audible Transmitter	rg9orso3e9dp6xy2x0p855kuuk0ipe5tje1stqb4klyswiyr6zg1dp23ahzrhp4j1j890hskqiy92iceeeekzp3tz7vmm3erctjn08ud8sfzeymgk7b3wmypxg28ziuyle4h6u5s2e0y1my2jc3i2yaascari5mr0srdh2tb662f5bu0ul1u0db92olvxjp31a1fkqy72a372zrqc367h119dta2iilqt1y05lwwp9hjwclrcxj89p2fkohbr0k	65.269999999999996	13.0500000000000007	6
8897	9709932144	Oyope Digital Bridge	jpr6cx8f07fxqqjnj4cjx155bkhs4ewd9jmx9zytgk4cbo8sppskpoz9egl4o1x75rtv6xvlgb1agoqnxdqm7hm24heehpd4fm27x1le0s8jzmd0j4ioty922fnj4bmpl6dkurkbt16yelc6f2v5tk6h1bhm0cpl9rj6mbz9byony74e6290pnriwksyw3r2z5yw7v6cyonixfcjqv1u7sdpucudu84ciobj9xtbd6nulupb45w5zywerwjs67z	654.389999999999986	130.879999999999995	2
8898	4465295356	Eamia Electric Mount	qxbc7y2gbnldm628arin5l7hf3639x1s1j2x4hxrhwtjb0u9pjukhicdhejkxpe5ii4kgdtda2fqafg8mj01ypycle08ez7g2zzi2xi83ewtiaqav27t01z41miow0c03wh1nckpjhg0wu39bz34gqd5wmglgbexiyjv0p5lsg9i8mwduzbfgrm40l9882jv6785mnc5eoyjma1l1aij939mlyituvcomlug897ecy6qo7imu75qmqaqxkbxj11	86.2199999999999989	17.2399999999999984	3
8899	8124495357	Wordpedia Remote System	0pi3tta8ftyuds6qigjfa34cboavtqpwo24mtv65m6hb152eia6qkigt9hvjfui63udz1n4bzjn836r49yg2a4pltevlj2jlafrsmi7l1ft8eaw895qlipvqy9nds2o3qw1w2dqxbcl8h6rrgdvvgio3m036lsvup3v6gz70qraez8kpn3o7qykqvx6ezjaeyn3bi6kxtplk2oxder9bei0ghu3lvjwb443ar9ae6g1ckum23zm6bmfozc73f0t	102.25	20.4499999999999993	4
8900	2144478489	Browsebug Output Remote Receiver	xgaqnqrd4zcixd6097v05pqotf13w4a4yixqyik8pjs7ayi7dxngro3kee27xea036vfx6vqtsbr0fz556mud12dq2ap1m9hs0nfmal58neja4vc3yq186ryejzyg87zry6b35xaekh192sp3542kw67uq62bq513us3ek7mauea3fp0qw18ex4fx8l01p1go1vuolgfn0cbn3ydu3ljiambiaherc3zz8d51mklxcgaawh5ms07sszauasm17a	185.349999999999994	37.0700000000000003	2
8901	5395167927	Skippad Direct Viewer	1qdpz6x6k58ovjzg1sksizlnvqyrhitt35wdt3ezgwzkwg1p7ze1ufktxtp1r1kshgczved40qhcvpcvncusm384js6namg9n9nsnhi5x1w55f294t0ehpeq6mfs4iplhzv4y4dn2ksyqx7d8taxkx0n6bvhva0i6nkdlrcbert8jb6t4c67p3zt9ubs4tviijvnne5oihyzzn4k4gvo7scjy1c78wdxjskl0ves0iexlo0rbfhpwc390dqfhvh	415.509999999999991	83.0999999999999943	1
8902	9809954360	Kare Input Auto Transmitter	ii5f98wje4yk9l5gqv2l9hzq0hx0iia1msh8f598ojt8qnf5q1h47jjpguwecngpgow8tbwxy6t6fy23ule1o2k23oz095maewcjgb7x0n0t5a30s76mcwj5bbecvpzwedlh7uqumk1ppw32856ahb5kjysr88971wh6p228a8w39tw8nt9el2k4yiz0yj61fmgdxz1ltsp6erl0egqofa594uekoosl63ruqasrs1merr377xmvuk7odf5xmc3	125.540000000000006	25.1099999999999994	3
8903	7521908295	Topicstorm Gel Input Filter	5r9f4a1xsub32sfv6pfys18qt3nxgkpmt4yfrdapt51m0330qnawmbq0fhg9wornl0jm4g87sdkvf4kt2l326zflismno8of50fccl1dkqyngc6h5df6smfm4q2b4ln62wjmmb4xba3m57hxl9njkflfigcs3eonnufueex6zw38oh97sedgt6jhg3haouatq1w48gsuvbh5abukju31c5n1qp2glex5yh7jbscdpc0bf3bd9kbiojk6pexzgo0	577.200000000000045	115.439999999999998	1
8904	3125127412	Feednation Power Gel Mount	lrm6x6055br96lvouh05jxkzzx6fsn2771kli1d1tqqpoom8fkmrreywcvuvghjzcg5z075shxoz7rr1vvciavvlsmyuvo0hdtz1nr0v3jpuhl8m8t7dfh127qbloq0904v3ooe9ta69rxhi8qgirv8f976s3gvspq4lcr2ojqvf8in7l47f2310j0m3pugvdiou5415kn6c73k9vwvbinvxq87gukc4rme3bkqsrbmfbi25w8onbzd8ffkmosf	123.030000000000001	24.6099999999999994	3
8905	8385071295	Rhynyx Audible Transmitter	d626rntluqpm644dsyshgmiu36r23wlk0uj2kbvfw6od3rh3zkfez08czsqdzkc5vxb1f0raodi6whstow0zaa8sfema55rg0b2fx5o7j7vwvoas4z9fzubonat5dzm4s0qg6p21xc3csk2x99ijd7dmwdlk1qy27yv86djbtloj1hk5ja6058ovwhs1wvj7oynvgczrileg2af6wo9lmwu83j9rh18eq4cnyofgwelp1mbwkpgf8z0nzh2ff65	699.399999999999977	139.879999999999995	6
8906	6983324924	Aibox Auto Tag Filter	6yg9o2g12qywda7zi0bhjf4m9mw9oxdp0qbrhalrb1tuzyig7e98x4neypu95gj3xc9o5s6nm5ayiojndbncpxkdh2rr8ixoer2t4oovrgnaqa0pxfsrc4jd69uvclprnecf731190q99q19iacqzzto592mmvx56742m4j542g8qdgwkio9mtgg9sz3wd2jyjzwpvxzqzytx6h44suh37ago1w70n2ramy4qvha6sg74q08nun2ohrrwqtcb0t	184.680000000000007	36.9399999999999977	2
8907	2916688226	Dablist Auto Gel Amplifier	8s0xh1o3x144g4t1xuk5itbnjrf1bcp8sf54snezdwsl8y4fq0hi7okp3er1usmnfpoqh44rk2hm9cr2bbj95yyuafbluk93p3ktvpab7ljhryj6zikxxrm9w2t05fxaep6hl54vkywth89gw90c7dxe9ypdh32nnesrx02t2p5i37cr2kodu47txsn398ok9u6wsyn0i01g36txkchyv60xkgsnoowzgwlbnzxg1027fe2qpkly023tfuhvx1x	102.700000000000003	20.5399999999999991	1
8908	4900258075	Trudoo Gel Case	j45hb9o4d0ightdybvv8pw07pj4gy7v6mecyf4fk4uz0k75iyikgnjolehaz2tfrtpwmjbm42jowwo840n7iz8dj8fzqymcfpoef0k617t6nrir6o6gkgafxoracq4h1omvoksejh0izgrl3576lsxqrggyx57qwomkymlvymls2jfw5lyamfwkh7nj8j8xu6uoq15b0jpjq2rzzhcb6iym9nnu0cdss49rksdaoe6xbr9nfir1gdy30di6pic5	341.279999999999973	68.2600000000000051	4
8909	2701351300	Jabberstorm Portable Air Case	ga3zfvcgcaavdr14vpgap5odp20bnb64sgd8hjlrc0h7essh2067j4h0ie1mk6430yath45xli1psaxy04y3qunymkzo8sgs0vs4wr3se5f1klecqehjldhl1nxnv2h65vmp2nz8tf7brcaf9oed2npe3u7pmkkyeqohwe2etgbeji2t0vok3p86bonn450yacrn6ry4aw1zcf05g6uimfcx8h44n7ry008w0eilddw8slyg3nkw8wti93t707w	414.329999999999984	82.8700000000000045	1
8910	7436666012	Yodoo Side Bridge	4t71q8cefqvyyxphpe17t4kruzbt2odycvj9btlb162rmen2cnmosbb7f1x6pj6cf86gjodcnxzs5g0hlh39zpc931they2e56185pzwpnjwq1aro92ml7v0aufz2bb7aqbsllpzp9lpzkmedt8y57zcfdnklus0obhcjw0zs4q79ewvjix7jw9zvmxc15l7xtyj60r5o3vm95k46n7z5wj6vlofbrbv2vg3moa3vxy1pjbdn16ib189zlzqr0a	258.70999999999998	51.740000000000002	1
8911	0703465853	Realmix Side Power Compressor	32i2llycotpon3ibbshgk8dki9lupxg6yebfvrp4y81sfq0sbvr3buygyx6ry2beffngjf1cm46ku4x1wm7v21o35ukvobsubvaccsa0fe0wfvbx0okxkvl0wfe28el8pe55ez7b0gwcrxh18g8a5ni1f6l4p5i2yk1r6atrzh6zj4axy0jecop6yn3k6paaeaty3ildcz55p90wks6qk17bsjbo0wy48110zjq4q7hu2hfjrxsa3owgc7zlruf	409.04000000000002	81.8100000000000023	4
8912	7521345776	Gabvine Power Power Case	vnihupsu9il6pavdnbydo9956r7zqnhxesze593yp91b308p78pdj8hnmir397gs7q28dbih0wnxq4pcgfs2or93gufoxgr415v09vzde27r0qg7t7sn1eg2rd9khdcktwbhhlhbjblg5ki9ggws8yn0iynnxy6eb8s267ocoe8p644lttq6peidu4003kd4kcuirfotek1x475k50p57wxpqiq39x2g7dmap77g26lzqxwzpzveotz2z7m63rc	108.159999999999997	21.629999999999999	2
8913	5739000381	Linkbridge Digital Bracket	ikh0yc4zpn6oh9y7w4hwfaqa17tkzd7xi020e4mswqli32ifx1wpm4z0tysaztws79p8b12kt9oy2g6yjmpxakbxk1jlnn91777hz4rgluuwbqr9l306uojnhngjyndbhsvgwnv86wbtdria3jjoi4l0wrcrio700vt9uo7a7uo4e9crpnuwxkf28y6a3l8srpcqqnnbszb28jrqmos8nclws3eqwzkshbflbkxo4w24q7nn6a5mjldyhge3bzd	307.779999999999973	61.5600000000000023	2
8914	5879899007	Skyble Performance Tuner	qphq3agp1axl866asdy9ca7iw0an40xksqq5shimn2bd80g89cx6fge13t7qtfpntelicsq0nkil1d2i9r0b8bpj7a1e811bclpxbcedfbk2c6257m0j3f8wcfq49zcac8eka0eviys9za8nlhp2b3g4fmwwqeo5hrwxz9fuauz8muagqqn6oni78jcywxm4yse6jy2a40aayxi86ctabms5ckgg8d0b4twu8h8fgj8vx1liem66hi4thjsmkd1	556.240000000000009	111.25	6
8915	4701110387	Izio HD Viewer	at5tzn1wxmgw34iydunayxpwqq87455d2dknkqnfbq6g7esz392ijfdxgj9y4m8abukgavk1bmv3wwhww80if4kzmx97qal9s4szokiefhlpx0vm9ble8sz8vwe4zv0y7utla8b3cmhtpvitx2m6cwxwcjmk4vmw7qktvifo4muq16bf29jsq7kgzq3wbf1523a1ncxt09x0077ituw6j1gl7zmyz79ne4mrq2qtvv2vosgxjfxkixrmsu84c85	577.159999999999968	115.430000000000007	6
8916	2895090994	Browsecat Remote Controller	5j0c3so3m9bikvb48z2x2ef0x86fb8r0b2fsx7jrdgxqi811qlv0ws5f66i1xhndn44vobhond630astavwjsb8510j8jinaxuwbz3yr3xkgew35xip2e1zizuawbuh16yzthhsp7luz06vi8mfj9khaumu2evtzvyk27afilc6yj67rec3x3xyhep2e9a555zgbw57la32g7treyo556o989xqwo3g5xjcacjyiyzoodjbgmb9ieqkgjgzro1m	295.759999999999991	59.1499999999999986	5
8917	6065370969	Mymm Electric Tag Transmitter	wga0t7gx1jraz17a0qqok1i62888gpw6mhbdt1fuzit9nqgv1xaddnccokq0np0f41vebn7hth5trdhu3kjkndo894w6pzg05t5z3juchzbqya9qjh1ebutnr4xy31a5vycfu17z58vmhdro4vt258q5g5wkvhbrvwakk19kdvlqkrh2e5yvw58jvdu1zvffur6l8w4zmolwzjhquzcp9y0mbc1tfxg7fice7suyk753z5k78ycuruz2cxr6hka	48.6700000000000017	9.73000000000000043	3
8918	4190814116	Gigabox Side Electric Mount	cf83b9dizdusm8p3o4eczdqjsetg3a4ru1hhk5of2f45ing6ro4qd0twvjqu3ftrzpbwpaj4c6g0xa5vu8nv0b8b5t3sm5axkn6itab9dsgyzkgzop2p1484d70qkgbklw5ng5zqxiw1212mmzc7p74s3jjxc5kms8iysieftpzi8oh5tt3kb9djn1dx4wzw162r3zqd8rcib6eb8k8gjf9cfxzlfw5luymhwqq9vthl1wbefcn5a116hv2ji51	235.060000000000002	47.009999999999998	5
8919	8021473824	Ntags Input Input Case	1tzdimlawfc9wjb4dbg1m1e8tx3h5xpnhvoai0t9vc2dc84ud3x0z5x9kiiogrqz33jyi503ij9o9fbb38oebhqiiu5cqkkgdmzj6uta0yt5nykawarad27rxfpfgg740bifuiqhkb6f8dlz590liyxxwyyisz2zcfftyoonpesn7p466s9csief47vb870941i4wm5rl6wngwjluqe3h38kqbtmwimqtbw8kxghhu40nstmb257genn1g5om2c	56.1599999999999966	11.2300000000000004	3
8920	6299745351	Flipopia Output Adapter	m78qz3li0fn7dc32g7z9lpolr7tmdfg7uj79mf1kqu155094rkujn10sm2obvo6j8kix0eme662imm5o658ady7qpn20fc1i4n0aquk0mguu2ztbhorrvgc490efy0zedjidxg4dtdr2tg4flejvqnxgtx6gbu82st94y9fnr6vjyeefyleohm6cysa3mhpysvzv40m39znx4fp9crx3a0b2iuzzvh6ul5hgew43fx72ieu3cl4dm7jo1vkjgrs	372.860000000000014	74.5699999999999932	4
8921	8093361341	Zoomdog Digital Kit	umjep0c5v05i33okedg7fnlk7wi637bu5tfgkcxc29u7xscmat0s6yaq64kk3qpn9egreqsa1mdp21roikvofs8cz2l25aswab27f561hjgt0l5oyw09uurbig64ruxps2gx5n697mtmx22c52zyl9jt4wx35pd88dm4e55yy0ztfegp7c2ouifiv8p0o0jov98uk5a3lvdh9tbwsco6f5ch9cf4z46i8x0qbxrb14saiykw00yorfb1mwvs5ye	246.509999999999991	49.2999999999999972	1
8922	9669942789	Bubbletube Digital Auto Filter	vh9s6axxe294tk57wgl94ep7yxjodbrlkisz824sqoeo04e80n12oowybflsh9j1jas84rp90ax1w7upskd4adyn4exxk3u5fvizs4i5uma7aktgj5wbr5e0ppn4xkpfqnz5wgb9zreezauq5ydtahn0xsteyyxkdq4af8c5fzqpm1ehywv3b9zwj1qz0vlpdmfdxuee7rqw0cb3vfm9ikfxymz1n20dz8wt8bw1g09msuz904kksi0q8z9ew3y	183.759999999999991	36.75	4
8923	6303336455	Topicstorm Remote Mount	dgmzhlhxpaoxrxkk2ctpa84c5kz2vckssuhojuo3m1kcok3e8f2f4uy6dchfsw746zvh3ute8f6nqfwi7uayfsfxyhl3b9cqra1n65l29ivnrlfzd6twuzp3szs1auzzgkcdpjw5klvh3minn5hpj1qcjspjcto0pvhlylmop6rgju2jghhgj34wwotr7jgw8k3akyjpaqatb674uo9vmb0jyo83pj2wbg71egc3g5kz1r50v6eqwbtz4tyrlo4	387.660000000000025	77.5300000000000011	3
8924	1679875420	Photobug Disc Electric Bridge	jdxoxkfe3lcbd92epw9inyfkutiht6b1ggk3fpzi0sjbpqml9wzp79emojdj1b7uryjbjb9rr8it8ifq2hpnkm3e83czrzz6u8rsdenqg1du36quq8r73o7iinmg2f6ymgtjnp1bf2ga73paa06xoaklsmg2dxwraywtqjusnzfn1wb0z61o6e66urtkm3caziz8qy4fshsqy9rbtapqraekk51y68jn0fkh5bqc8v7v5qo1tnblfzd31ki01dk	195.909999999999997	39.1799999999999997	5
8925	5908090801	Skipfire Power Receiver	bj2uqajxf2t6z0qea8i3t8m0zzvw9n06oj16zuqz919yzqvpq7jlx46tot7vfvdlrg3nr3qzps5cfxi8792xq2v4f4dbe2ixiq2nhssnzy7kr4xa4fjumsr0b05sl3gqi48333m9zgcvxgtc3uapcw9d984fiivdtshssoirt08dwzmmvwy91ul85ccy9lc9y111eidae6domi7mlnhqyxos33zv4y1yz88q8txplpq1xgxfbp0akva2zhk1wpo	123.579999999999998	24.7199999999999989	6
8926	5201411336	Devify Electric Side Filter	f6jo781slt022p8svx5anfavna9ln7y7rk4i9hdfa85qaukr3hk7uqh6ns14hkbxbu4hrh8b8gbngf6not9arv86pfdkbaka44hc8xhhey88zohpqr5erlx4fkkfkm00n6dacl3krepctllqkba4046dbirud88serq0wc2ye0js7svmj9ew3fsawypyrvxgml1qeaqegmdu1ve7nck4ke8fbwa8e7kjf4brnydgibuj8kx358gvm58mmxgvdqr	479.569999999999993	95.9099999999999966	3
8927	3874054928	Yombu Direct Adapter	j8flfmotcixlpz0zmj18d5ovta8ovxk1qql1w3yl66kxwye54uhkczwoyujhtfm4c74f1i04d3ss1dcz6mx289kmdcb1sd27ezv17w53xotmd504d30i88okr4s56g3eh7g0aj9ryj3xvz2kypte7w1zbofkv22vwpnlxiu683bahnbtq88u6f16t1sgg8xs6akevk7qw1i8gg1e78n726jindmhih0b31329mbvcmhfhplciqu7ovyk3p4lwmv	269.360000000000014	53.8699999999999974	6
8928	3650213891	Mita Performance System	ai3rd7wvwqj0mnloivtq440yy7c8k7870ci1p2mx1ci3qruxckbskuf6wy9guovfd8yn0aowzczpywxuklhsbltixgdq6feb3u5if4oaj0fga4wkqnyvxxldejowlyqbntgirwih4hiia5kkgjgbwzy4uw8vyfhr6mws25rwp0061bw1qgvaqanjcryibrkrd7te45ie1xntxn0w08srh58phdw230wumlwfivlx9oceg0jw0sgqe2iawgtde6r	87.6800000000000068	17.5399999999999991	3
8929	6779344300	Aimbu Gel GPS Receiver	uikn5qpmpmvx549mm3t4fqy1vsbvetotxem6u11tydoggjehyggt7w7f1rzk2bas0xz0xeg0hb6isnkpqqrm40dr18vzamesdr5xzwwwxd56tmej6e795xlwv362klnyb95b04rn8s7tm4n3s0168pmr2961eggoqau9w87yasvutwup5l6pe0gwhr58g6ago01emhsouaxkx6w3i6hjwdotnk5m4h66wutyhe8dliood92kju9zmc027275dl5	237.680000000000007	47.5399999999999991	5
8930	7308704554	Bluezoom Direct Adapter	x319pl3knvmwjaowwa9uax7zq18txyr1agcp5er1enkhyqbd5jbibgtfw106hw1vbg9u2yz0iw61zbk18ban2gvo24376dpklumylqbj3flm2nuqx9oxx9au8kvp7xmrrczncbfqg6x8cfp5evfi2y7xqd6qi7iiq9mj0kr8g4vevov7ai9natq3l5cdwdwo4gu8y0aomc3jef8h3c4838k8og15trbejzyd1uz043cewpfhy75vqg02jkwrpmo	149.419999999999987	29.879999999999999	5
8931	7261262262	Skiba Portable Adapter	jlp2nxw2ih0zj8qifpadpo8dfjvpazljsg3ou7sm8ae3solm4mb7lxescqkznfnmg5qm3gkrn5zeswuxacurct2a4tylnak65spso7pnyzsxa86t89b7he3foaz6w1pqly8xkxu16qhxmei3m6q55lvcrst1p4pzc6vbh2nk9ommebk07xo9lkvgoiy5spuiloor0p3cbfsxomlq2bp9if94gmi1hhosta0e6vzjyg073g2oceiqbcqj1zw3m91	247.110000000000014	49.4200000000000017	5
8932	9318950622	Aimbo Tag Performance Bracket	cnhrcv93bl1vjcimaqdmqr97h2na8m70ewfcz488sls4v6gzh7dmr2eay4z31nqa4yv29d70mez9rdox7r7gdst2a86o2uojauax8vplzigj23yuioaf3rgrxva5tnsmy8pazrdvavgnl9bqtogx4618kyen90embfll2hubb66cfjnd8kx4wleyknji32qqv8glo3uxecloklajtoqke3lxw5jmhldlhqzoa5noaoyeeyi6pqgv7jr3klvqeys	422.189999999999998	84.4399999999999977	6
8933	4056963432	Yacero Auto Output Controller	8il51f67cqvzap4ul78ivfgszi8tk14s2thm0cftpeckel8dfa17h9jhhz6b98vflz696c5wnd4pnolas8unvswebc37etj7qkoav6ool3czxegsmz1l27py880ob6gfhukzwp87qffe9mwrttlixdmb79974zca57dgiivi0utmqcjlcay5p67tf9jmazz2euwrp9brd1fdsse3w9k2cfm3gvwfwwqghi7mwog2j30iw45vakpr5865c8welfm	127.890000000000001	25.5799999999999983	2
8934	9814304410	Oloo Performance Remote Adapter	ehpp73iub09dk1xjm5onbsb4jl54z5f1gcg6cbqj5hl7zc8505n90n3ifmxkcuj3502xt9h9a6ln7ezerw0mqvlqkbp4nos2jrzn9bmtlt5m0kedbjjo6qbjunot9xhsh7ma3jm029v1swudio9a86g5hw5nq3oh7j9dalub1yu17n3mgfd7fcvr2bnvfvljz9rn19a189asc0frcaodxicuejux809c51pr19u0uw5xzvm68q736yfs3adwi1x	188.330000000000013	37.6700000000000017	6
8935	9891620985	Dabfeed Side Auto Adapter	mrzgvv7o4oe2o23b89t4vqgvjg6cfwgli3akqopw3iw3tmqwy18s9igstrt65nnastmghsxhllk8e7koj9kgamwcjo3mvravclo3uuqsnh4svrs0rivi59nppeoii3bvjlehr2tef0iz2eb9lmb8rao78tz2n3g75j18hxg53p2v8wdma9sq63epx74opi0l9m9mvmuenrycxnmrxxku3frox96zdrlsd7x42oikokg39vkchi72pihqkb9boga	194.620000000000005	38.9200000000000017	1
8936	1646898925	Wordware Side Auto Mount	r7uyf0o93ewwogwqdavg7bco4hs861ppvpcdu1aq6y08i5ysa0l0dmslcvovjuxtlo374d8ub9l1etaaw7ywbogyu1yte6lzqicvlg6t9jqgf74xjpt2tj8tiy39bmdew9eao06sd2give7ouartuymktz9ajjet2nsqq6qwnf9dv3pjwect0ghq5fhoh31zpg4wz8m4ngi7bzu4digtpif6k34em9k1m7vbthrycpmo89mipbbuosgn96t2c11	179.629999999999995	35.9299999999999997	4
8937	6887573912	Jabbercube Tag Direct Controller	061fzcodetjsh6f0693ugsdqo39jopocu2pea7matsvmurx99lr7kevy8ekfw8cg1jjpaaupshr2ov2fu8vo9fiksiqp47j4fkia9788q1ighvtpsw9s4hotrg18b2vyn43wdov2sbnhj31kflsh44xrmw1cf3cbrj4h5gxta7443idavta6sy38stbcvj36iy5rbun25ic8bv5bbdy6hfwyujgupaby8tmfrt62ygd0u5a0qblnh8s7n88j131	98.480000000000004	19.6999999999999993	3
8938	8453385610	Skiptube Direct Kit	uudoojaxiyw77ruwjyh768k355cenuazny55x2og1y1plousbg9ut5oiwgpki45z8p530nbyzwmhkmbyhlw4y5umv1uwkdnlvwafjprbt06xvl8a11geqjgnrl9rku635yqneqnmp66bpxuvl4wleutrylsl2j4mgojo15oi8zn63u0oj8phj2sq3x7dj1ozlj227qwa28hgw1h46w98imeew3nufj5b17sdu9aa3zf2rl99ba51880rzdapjo8	88.6299999999999955	17.7300000000000004	2
8939	0922297507	Eidel Disc Amplifier	hcjv77dquc6ktyg1z8y8pz4ummc31wjmpx2rdlz4oa04voin2v3nv47tyhysw5hmcq5grs3ie3j645h7iuwvwbx8rgo04qgr66ocufgi7ar1zid8o9diu4vlk1wwvuixcvu7mnva2kxnyqqqgvz5ql023961ovf8y8rcj3y3mz089e5dwnloosrhc7956vsmtsfs4mmc5tjm5pp88qhew2t9v6ju5z9m69ahzohwtrgaqcfp9avb20c1eayedq9	78.9300000000000068	15.7899999999999991	3
8940	1831102714	Nlounge Direct Performance Bridge	5zwnrvt0uelc5ozypd7bd6ih2q8w9l8kd5fel1zxhi8eemh91j53u9ec3k2kh2wi6d9zb0966j5xj2qjg6itsvmqj2j8u5rllu2zzn92qw26cdic9apdi6jj8rg75qpov763ezpk04xker7edshuamlsoaa9s78quk8wmflf2tbnals6ln9q5eyke3n6fqrlxh9tx0zy81plhtarj2stzhlae75u2et2tlj58b2pvz4t4a2afo5jkbisv1o244l	79.2900000000000063	15.8599999999999994	1
8941	9231975074	Yodoo Electric Transmitter	0meupxszaw4zd2o7miukhp3wavdnia8w1tlkn2t16sjrh2li3o8l6o9sk27hrorzwkcw31vy7xuwt82a4m6ufx54di2ve32cav3im9dcmq5xo3grol17bei3q8f5nrcpjisi84ruo27n9tpg7glowfzd4vx0jz3hl6f54n8nti94ig001ctzmmow90qp9s1q873d97yf1ni18pcuuiy9hc9x9k5auqbfjw7dy0qn9zdkvulekxgupnq302iy06a	482.120000000000005	96.4200000000000017	4
8942	0997400815	Topiclounge Side Kit	1jwicsmlcl3gk1aco3cx7xw6a253zmfx9c3z1konb9wurvyr520odbjr9yg1eye7hc9538t39v8w1he055zruqjvmoaqpou24bluu1iuy4dgs5whlbh9gylpcnptyzxzmxr5gebjgbu13jz5t60wabs3zc5neqs922g4qg5vet7i1k5pxjlkwynh8k69037ee14niznks07i872cnzbwjtfjtx1co4v6qywaod9ztgeaidewfevws523ny4q83u	125.769999999999996	25.1499999999999986	4
8943	7411893931	Skyba Output Tag Bracket	8yv4qo2dz1k54i9vwof5dh7cq6o51o3xz1bagjtcz6y0x2bldc3sjzwcdcap4r2fhtdte9wtl76y4cpygtvcct6peqjlco73f6nh9o3cnm19rgda30wlrfp85uej0k1xqcwn2w0ee7g0hkchliczzli01ym377kr8oyap4c4g50onuoacb62joailhnxynqh3x5nonkclsx7ekxly739qta6i4zzev171eeji33slhs2z1foz534ohyl95043du	418.589999999999975	83.7199999999999989	2
8944	5690504061	Bubbletube Portable Air Case	ps3omo1foysi011okvu9gs5kvzeq0w2h4qruikdf1k6d7s37q5azc9t53cc0nlysl91stfykihyebxjpqxzfqhca5uh3c1mze7hdfku20itvmif29t1vcrirdxu99vseomblluq3517asy1glfmj55onb533gq0zxn40ltgtch4cwppoi6gm5eyxjr3g7dwpau6fnq3yq6yrx323peb7vn2mlwvr8gxo19964jt6r4xzeh2wlcp7zul6t0s0q2s	192.900000000000006	38.5799999999999983	3
8945	4015550376	Zooveo Auto Auto Receiver	4n0imu6u46k115r0rbd9khp2oiz9az2mnp6gx3nizm6poflgw1moswzqtqng759jd8ngxuaeybko628uxpzlavcfxjwdg6deenvm5x11czky7r83uq5le5a7xggxsqq3bgsjl4uajr1znp3bihjs3qoq68lok5i3dbhpwfgvn6ji4o4mb27adspg3fpfhc230hx2h9kv0wq353apurm2vxt8yum3flpu1s77ksk9gtz3v4bgxfcs8b2v1t9k84p	585.620000000000005	117.120000000000005	4
8946	0035069566	Skalith Power Power Transmitter	yub5ysyovgamdl38w6vbmjp4doryvh0bgssrts4vc7d16oel0eqe0g7jlsd41bidh3952nnfuo0p3hzavdwjvh55k6me4igm09e7ac8kwoisb8iig1p5yafn1xhjqfmtpw9223er59f2i8wi2d5jf83zzl7jadiovcun10f30h7m4n7cqawkm33p71pt3nep00gxvit9nejfnyw97dqlb61hyaav473906qd8wij66s2gabmjrzjd4s8xwzcsug	81.6700000000000017	16.3299999999999983	1
8947	6921171787	Tazz GPS Side System	jr4qaz6zio9mof21fkk2blvjed08sjn4ypejt959w3kx8pvutj3cjk76t7x2351fh9h4i9bgg68b1tp66t4u1yxft0f1mahgss183nzbt9d8kn4wo8nrwq5yqru1g3mko46tgvp2c5e4ks29r1d8z5z41iqa9dh4lyhf02cqq7opbvb494jx0ye7loztzarw6htyje74j7esxuoq50ez9k5aec67tfmt48ftffrlodsmfqymgt30cqkv6ci8h7z	104.430000000000007	20.8900000000000006	2
8948	9153182974	Jamia Air Direct Viewer	1yp28jmoom8sm2nynh8osvlc0ozlioc68yd8f0bipw84bp4bw7f9o96kecx2hh3v2k1qzj552m3xmgzsmv8s37uhjhtgtq41osr3erplry8h9xha3pzu14cee9fhht113ontu40enugqwi0nr983ddrzwvgagt21ivqn45cxxztf5zp54j3ycpzoe6b5a8dfzc96jmp1row23p0n703wu0a0d3qblr2nri97w5lmz0pis152zc8fnj4g955yn2c	349.20999999999998	69.8400000000000034	6
8949	7397606173	Agivu Power Auto Amplifier	l4y354bo0faxs3nxvgge09fje9dbi0xjnqb2pkquc7ab6g7mw3z8qeldy127qx1cyjpanug6bybccm9edv3eiegb856dk05na2ngjj19lnxbbz0f5o9ijam1os5fvkmucauv92yodo0mnakrn7m5m7ei3j001mkfh5ip5v46am0cu8egjy6xwqn1kabr2agkpr33hflwm7wexozalzzkoxe0vidxzirhqec0cjqsuih5vmh7o1n89c7ukdjxcsl	138.849999999999994	27.7699999999999996	4
8950	4987646678	Twitterlist Direct Portable Compressor	6t7mxzl9uatrewvuf4hm2o0rd5s05wkruhd2fs2xlzb8b29nuvvv02xeb0a5okbsq04s0dc4008uzaw445q2ls9mftwnpyhf8mdjct18m0rwbzxf6l0msan4yg0q4rltmo6e547k54er1nrt9c9xdm5gjnen53q0xvdzyyfn6lm2apugf2o7vozd8fur1qhirtipyjrny7kewtojnn1xqk9i453112jkgspg2nrmwf7ehensbrirgiqpofqbrmp	60.9500000000000028	12.1899999999999995	2
8951	2643594676	Kanoodle Digital System	x4sjxocm5sqm5zuhc0bdnbnieui232oixrkkjzqa2lexv7fmb36r2vwun79ihvgse9yj67g3fn57oyhufgfdfex9s98w0lk31mt05mwcqzt1xj2l9as0a1ke3gip3o9z5yc42hdqu31kkkrgvwjq9lpwdymqd05otiimg6spurrlocd0xveqb55nj1bd8ulmpacv39julqy4qw3239m5hkd5faiv2g8tcrs9qxrywcr2no6r7rowo7vx7wtmclh	59.7999999999999972	11.9600000000000009	4
8952	6137202801	Roombo Power Audible Controller	j3juxbrw7buseaihg9413l4y3b9vzjd84cjn36fw6wmnoaydcykgxusaal74tdlfm01v8v2xwq59qke475yyzhhzzp1a16f50cjay4dq0sp5y8rxd200m295kcn5kvj3qa4ldfgvlsrcxelvqryclcjukl1iovxyvx3i4i5nl99h7tz6dfaz1mjz3nci6kflhvlih61wnhm36f4og1009hrll0zgor65kf1mpm7ycrgw21h4ee0y8nru2xl8ill	275.649999999999977	55.1300000000000026	4
8953	8113714935	Npath HD Gel Transmitter	b2p76gtohg50q03hp497rsicsbuv5mrf4s1qaqanvn0ydnk4ac6u7ivmyqqycwp5e7f9ckboq65qcyj07ncpasc150lvgdx6b9y9xv078pe2vhsxg3btbzfhaz0ir7x12kkqpcsokioc881w5srz0yb4iqw4y8kzh2i49m6bb4ohgoc677l2v6qq0kt0rd755vzpzwkwm019j7e7cx6ezx72mixrw03251navgulaxzuvb6guzcbmh54kskt6yb	153.840000000000003	30.7699999999999996	4
8954	4470451360	Flashset Portable Auto Amplifier	hrh1fgd6tz8m3astqucoiyqhd5cltarry2qdil0v46o7kqpebyah794plevm4y0d5k9o3xzo225e579iswxngwaz45j5s04ewgy3gfo9bm8tjdbq58ane5muil6ji8z0u5hgkupcxgy7ad5b94ninanpap3grqwmj5psv3do6ynv5v1f0vk0k5u5vmcjzgv4258i7eov5a841s1t8192sozncn0z4vini48h3t5pd5559mrauvjk0zwgwnndh9h	495.910000000000025	99.1800000000000068	6
8955	4021378734	Livetube Side Audible Controller	dn3c09kdmpvjxzq89lmjjg07muthnkx7d7ft954i55v4zvb212ri1nwz9icvdxj0qul80l9qwzuca1wt01eqo1kcxwtridn1ntlf6umtlnwops0am9hujfjb6q5ki3dbzyxh2p0le5t8nebf4ltofialwqpondwzm3sjp72q802h9wclqpon2zzr92ovuguspppdhpchshb3yopicwb070nl1puqrtxpw76n2ttwqs3l1a67z3uxpw7whc8ist3	300.29000000000002	60.0600000000000023	6
8956	6184108924	Photojam Direct Tuner	hycbsolmdpl7n1jaknbr3wdioacobe0vun7wyb2rhb5c4oon8cbq1kblnmi82p3pgte5o7fd9p8svczwd2puptykuq7gs0d4c3k46i4aannxakb861kprq2eij03gqh5h54w7z5i9si3apkj20yi7s49rb3bh7cgkzcpf5hnvpehowmzku8vmormzl3sj2mmc7rqirfvpppcn18jeq31p28dauk81lfkv5l0fmijgjhsv5u6zaebh86o0yf3i72	205.710000000000008	41.1400000000000006	3
8957	6546825386	Realcube Auto Mount	sh2owbiw6iaflk45t5hrccedh2557rzo0yaafyqzibbsjci0w2uaua1pedhsfx2gwktr5gby2oi1yj9zclayo03y3u1l8agx4sdkkhnri73449lic86lme83cxk8qmwmq2o929levd7b4pkseqz9n0tmioex0oj26z3qao3cj2ex3kf1d82yhv208nmcswkukp0ycv6btfnv344wghj1mcir8vg13jzbwaxh9ee8qt847zubeq1x1l1c6rcmjg6	146.97999999999999	29.3999999999999986	1
8958	7610497822	Wikizz Video Case	c3b4jy16xlp5b5irygk117uw29401jfqyqxg4lme2c84bweefm3lsytav87knx27s4w10zujsgwgulevmtjabo1i17qdpg8sbz9je4eupfj0lbllncr3jkovovnyb1jvbulwkv1tg9tzaqz3ithv2tvfd2hd4xglpkxiet4fyp8dedgeii4qgv85yi5fqk2nd00wwl8q8pybculcdcv889ch64r5fj4cgi9dj7fgttmg2pnj1qhj6omj3o1pprv	198.680000000000007	39.740000000000002	1
8959	0611999108	Meetz Portable Viewer	emqbpuneuxsd49s5t5685s3jl28ls9nsn9zmhs927f9a4ji1j8njvyszujuem21yp6zxao27gw1h1rlw9ux00dttlpai2a653jz0q4jl33rxi93kb7wd840rkf72l4f9ph1e3rrxq2vh0nkp5l9ula8208etsr4kkw84n91nlncj2nup5gxeg3lt18l8jc2nuj6vg5bxsrcmglrkkxu2b1z9pp19uwusdpls5uehhqmx9atuu3zylrswtxh138s	132.620000000000005	26.5199999999999996	3
8960	6898972406	Twitterlist Video Digital Controller	qkufi2ccctzzlxih7v6uv5w7h21ngqe7a7qqap4144xsmu6fb6h4spxi0e89elbw1y79nefyasbczdg2lg5osedwllk09rgnakmmu2hot5i1fke86ohobxngsytyw9xtrk3t48r0vxoiisrm2ovab02gux4h8z53m9vxpidm2rdiakzlj8xr36xmn21qaam34eu8l2db4sa13xb0935wuu3ktxx4kijlo3sacpojmdo5idgx32yg56pn01t3xug	900.759999999999991	180.150000000000006	6
8961	0163309421	Miboo Direct Input Amplifier	zxon3t68tx5ko7qu5v814vbqj9a2r0e8fc4oe6ezn4htbzbc74f6uv1jwnht5pwipugv8hf3t1jg1tclbypgehe161npojxifnp92zwt59afus6srns4mze3ct28qdj5qoyspx8kndle22lwzafr6pf1tvjecu6xylaydsfs8f9nw0u2yjuhzmrvl9o7s1bdlfq1bvz4p35u35ghuuc6b94hwtntjdhwmvst83y69320comxz28c4rn49w6x2c0	668.870000000000005	133.77000000000001	3
8962	0909729270	Skiba Input Mount	0ewofb31n0jx0ggmaw5ubwfu7anhyyk3u8yx4h4uqwlr0hi64apwhxll0nau58xcz0kkw692ovwj1zqjo90l2irhgcszaywcjz01pnigcofhkpxazdn9tg9uwz0ist4snx8qph3wlo9hmd45qfmjqdike6dhb520mu4fa854f0ftsz4szd2xqb70tzeg6cb5ydoz8cluuin9rxxdpzc6k1w9ln5goxelvlipl8artutgbxgx275uhq8og1w9z6t	181.310000000000002	36.259999999999998	6
8963	0489168078	Youspan Digital Video Receiver	03vmo8mpm89twnkrcy6hp5ffw25xt1swcdfm7xlq53czh7hba4hg99uydwqk1986i3feewjoms66efvrfp77f3jnrfd1xgivim9e6lso97wziaq0oay0tv7iwpmjtows7ojt5cnwgsef96fg7eatneyag5zsc0sblf9k80bpff00trbm9tvcagfg3srtwqlnmchnfvqb8dur1k8zjp4ajgno97xpi89hpnmn83espyum21ipls7cju7azgva878	111.769999999999996	22.3500000000000014	4
8964	3082841921	Innotype Air Amplifier	muy08qkl8onj9sl29iza6jxh5fi9cvqaw0nuvmkbhw4ag5sfg70e97nhn1hjynnvsbq5yqkhkf8nxubvcdkrcuaqpu1og4lmh57a2u7p41gmprk427rn0hkd5n46ycdaixwr1jyym64lhx2iml6gavdq3h424tfbzwz3i1b75xxmekknbwh8h5msvjpgh59gqc78zq09da8ii68l7acvplcy1dsq70cvelbe1108n24ekibytbcjnstg4ewk6z4	48.4600000000000009	9.6899999999999995	5
8965	0728802109	Roomm GPS Tag Mount	zaxifetxw0rmuno7gw3rcy8cs4v0txeccjma3th5zxuzxn88ldqzkyvtoy28pvgxocj6wrcxvz83gwuah6niu0qy500nq908l94tcm0z3sdxiyupcge8ov4rckn9p09n1hwsfvp2j8fzxfafmr74169bcxrizqwmy651bu1wjhwrmrmawsco3hatrghd3cyj04epmeg04f4a4hat0kwysamvc5i8djqad5kdq7ha6u30zpoiyqs5ymuwwqzjt5w	338.970000000000027	67.7900000000000063	1
8966	2759499061	Rhyzio Side Audible System	iffngp9nsb9973t628akwvbq6qb1r18ewyxq53712l7kujbap4896irupwob1xfdb53tht3xm7jqr9o7m7ouj7707y72je0i97amez96lnoo2e9zt1jhnikt61iiykucn2lr5hd09pifox2ike1cyd89oimov3ryca23ybneloqc3par9dlvnt5jvd0562clgmc6nn16zqjtdfrrycpm5x7wjcqv2mdcrykvxjysk8kce967aa3q464z1r5fmcw	106.659999999999997	21.3299999999999983	4
8967	9857225057	Brightdog Output Air Mount	6wqsoib4fuz0t5zqc4tvvxz3ywp4tlmi2x3w77s102s1oxanzzx6tmrug9ett07hx7js9l192mu6h829kg5bwtoqolh6w5k06tqcb7f2ptidr23xcsfvkj7ai70dm6zqdt6zuetzxrskl2q8lkv99sl9fl6hfmh7d29ui8bqqsuzu7divas31rr0k6v2w028cv0ku95mruy87z4uxyh2ji7y8zdsizv3ttbp88agtru9017zp3q5870xn1an1tv	175.379999999999995	35.0799999999999983	2
8968	8822834051	Jetpulse Video Electric Mount	4ngh3a7t4rvib1j20s4drlgwh5d1onbbyh6rtqjxe04fht79y2tskpvcgb7gk91w22lq8ozzr1m7f0ku81qrwy9165dyeu97p9all9fne3jj3t3zrq8bj2j2xd8rh8aglmsuio2mc78qj00j6f4lnnizdddg2mvwldutzh4mj46m3accp5hlcbr47se0swif14cc7dfk2ggtv08efph65ixl61ez1fod413fqlc2bquop0i72go44kg21ddmv3l	96.7199999999999989	19.3399999999999999	2
8969	0170776081	Zoomzone Auto Bridge	fmkgsk0dxb1c4afkgrae82w47vs8ih11ss8xg3owae9lgx46cs0k5ldql4g95hfwyji1zf9z4kh7ljlhn47nsv2sx420w96jibicoykg5fxud7jm9ovnr30nq2hx8yffeevls6q4ayd3vprgbqhh74i3xbkpzccd7f1vcr5a0lronfxxvvv6rbpcf1yw7xid1feudwrj3i1qslsejp1owpxx3xj90rpt7mj2res1tkwfu19o4n1af2maqy36zdo	636.279999999999973	127.260000000000005	1
8970	0211025500	Blogpad Gel Viewer	b8jasp0h5cmfz0ucojg95d7323pv8e9fqglojbdub9if2czjhml19xmuywy3vceyprr55vgc8u1l5pcsdnmfqk4hogt7av9r7opngv477kcai2x4jb1otdn5j9sf4n7p18nprjnbglhqbo1gruine4v49g9e890sp8nfsnswjutvhxn92vctcwzligjgg36d4oeeyj843m0ghgybha40c29dn1m06hcsb4bnjrzpkb3g99vkc4guscxzw7pja4m	466.759999999999991	93.3499999999999943	4
8971	1020969069	Gigashots Input Adapter	z34uz9wnr64eoti37krmogir9ump9v4jpao4ysi30zel0mjdl8omrr5l62aizsk7e5vtokhixng2jfa1kvma3fbordj6yfay7ghm0q52tu9qrosjohldamiib05x3gtgrrrtutqwfuxycl68fikz992rw5gcu838z1o5a0rwqaxyy8pxeeenz8xg5rm2s2q3mf4ori9ppxv0258pa1dx4seycxna3h4r16okv6gcdq0nggc9huedz5d5dru8g54	715.990000000000009	143.199999999999989	4
8972	9927990544	Trilith Auto Filter	xc9677xvnzo5nie282ywrjxh65l98jrfkx9mqpqinit6p4m761wrtprrivllluc28faqa08wqa2ui1de3x2sw6rvopdmqkaqsz8acdbf33nh0cbeu77wysrnv0mdphfspl55nhavfpsbmsg1zdxdijaljj2m7o6for071o0hmipwk2s5bb9a66m2odhfcgp4hbs0cx0czw5v47fqwmud57ptzvo1rjmzip9g9q1xm0aj2uq83c1zxwlnu6k7x8z	682.600000000000023	136.52000000000001	4
8973	0730298358	Devshare Audible Adapter	x0j88p740cvd1xvgjb6aul19bn36g0n03mh1xube3s55rs5tz68maxtfb09kjjyb9xyg59wlrgkv826xgrvci93lcpm33aaea1bd56u9i6srlkmsw8pw24nxancm34tweaiini7b2pzjta5x0y0eoqlu43kvbup1xjqxjk97547cdn2exwli825uz4dyp20lpxibcy4behtfzdjdsg5uks8j8ydxu8zol32pp0wjolglcetxwf3yuxh75ji0zd8	78.25	15.6500000000000004	4
8974	5322050522	Blogspan Video Power Mount	0t34eg0lz0kyhwvzk1fkqntwqi0igidui63ouj0etqtq8h39pjotlht4hs6c3f20wyyj4n8sj4j5odwhq4bnaqxqj1tu0z29cjjg48566ym0la3i8qkntuq4xplua5vknedawtz4st42gajql7ikosz3w1k6q7dhh7k6gojq98mt6mhalzxpjm0ryhl6zvv41d317o9fp2hf1vv05qnwzogr7yz5nkgb10g8jm6urjc3xl9gn5defwxx31wqu20	238.900000000000006	47.7800000000000011	4
8975	6913129758	Aibox Power Transmitter	6yxzj7rg3xdvjnjqnwtul863fbnq4bmi2nj22xwq6hv27qlrhc3or6oay4o3p0h66q6dcehyfvkob89z5in4vf2pejcxf1t5vm0qmh5typ1tkywu9u6j1bs08awza3y7v8cloqjlwq2uiacxpn69qzh31z9ue6qbe8yqgjgosms6e4y53oh2qzw9gl1av1iiflp2hpkq2burhwxy15bb2tboqli0hp2b4lx3qzykh55lvx65w2yermahm875sjl	100.989999999999995	20.1999999999999993	5
8976	5099728492	Tazzy Output GPS Kit	3hnkpcuh92l1v8g0wxsdix5ppbvfyqyes8uplow7npkulgq27qploqxtmyq7dvrn9qvqwp0gyz59o6l8bduead4d0peomna0ko4de7gebvn9tv9y8rsv9zo6u8am7r7z8gv490clvipha60e8mwjejpza6nxdsyt1jequni5kvfdkgeyxfdm3zfu1aw6xvwla739vkpqpgff92lnyx5t9zdmpki4bxcege99z1bap48e0ghpx8kmh26un3s86a0	196.990000000000009	39.3999999999999986	4
8977	5892619429	Thoughtmix Remote Bracket	lcojegmpx73o3ejxse74u484jy2nvd7tr1371jws0dqt8osi6mzh938vsr2jmt3jvbh3rfzfqtfmfwr8u2kuog9xfcwjj6f341wcx74gohdskxenme0pze2d6ipoyx2135vsrllju636u3kkht7c887ur422s7fw4kkvfi0kaswej8sg53kft6g96bkgv7j1xef4p7xbk6e7hvimu3gk166ztcwuqaaygrwwdonyxkvzr6is1zm3u1oumkp3zjx	138.919999999999987	27.7800000000000011	4
8978	4432678584	Realmix Power Video System	47fcb9i3xwoiluna4nmpymsi093cvq8zfvxzaa81pddxl71o0wyjnhatmszk85zfcjo7yufnuz5n7d3ybylo2bcocwdin0uk1imsort29ksd36d712tbkwh26aznrkufgzqcu7rs80h317uzmldssb2b069xelnm6yv4fco42b6bx57gf2lmeilsakcddslpfkga4vppws1m7dm2kmq65q1vfq6kxoyu55vtg7wzoipzadrng6jydkmpm2n2q1m	799.340000000000032	159.870000000000005	5
8979	5038395001	Thoughtstorm Audible Air Transmitter	ruz0trjec0sbio5j08w7wpn2e6ntxa7n3he3nt6an369ujwramxb9lnl9dj9vnbswmrryrs8eaqi1oeesxgliotlyhllt5azmkzscbgu2r9klq378mfqj6a9lihzkfkbm1uwwns8xks8secm5ylv8dlrzseotnvitkvye91i1ayjslugz2jz15irqn2i1pfhhmkvk12y2w5a1q51vyoamypok2ai6oy4y3btlwqh16idhbnyd8jmgqc2vzjj7c9	314.720000000000027	62.9399999999999977	4
8980	6492021775	Youtags Direct Compressor	gtf60tg2aro5ct59l00di4zbrg8ub3z040s05tfnqh14yzptm1d3pdjxkzgv8no5knu2m449t833u5gc5yldrza3yxh5rkmovv0pkdg1wagy534ufkf0lc8v3xm29hppzmsnd6blh8jydxn7a5f2mkzru917haxc9otam67svf1iytapns2zqs1m8exffirics2rq1h43b0u308zcfgoglphnptjhv5b3fsw8x6qvjwhafddrubv5f82wr7yzap	263.579999999999984	52.7199999999999989	6
8981	1620363169	Browsebug Output Portable Controller	g0m7hd9sdqiar9pww0o18eqiyojxpky4goil7ii36guxwrcipdts0eo9rrtisjmmm4tk23e9r0rks8h6i41iz7diourhtsyfx30ui4pwu5mfivqmu7nhgw6zvnnl4nzosck9caoq5xor57h75dcra1jrg2ldqsb24zecs4tr0dvb9f2nngxzpm80yx126lt8v4s4ujkf8eaycn31v1qh2jdn65972vhuatgg18puxcolzmfz2jjhmg46jqkvpev	173.099999999999994	34.6199999999999974	6
8982	5415445043	Thoughtstorm HD Viewer	7o4umj68o2m77n5x006insuadqax2kqen8vea830r5c5kuf6r4bb9t3euv8gcw9c9671jkpcu66c944n8w9oadppap2utqzzt6vuwtnxmklzbleeitehj060g5h9leyi91ckw4m9oof783bqdcwhuxbb7v3yi4imxovf5vyvfs71rlk0oy87p148i4q51q1gy1dyb1bb7ehit261jx0tj7shxnd2w85eg9uutdy6q0okd5fh8ibpzfdtiqmc54m	111.209999999999994	22.2399999999999984	6
8983	2622960305	Eamia Air HD Kit	6svj1dftmjmvfsim75ysgr4rw3sxdno9voqg9w7wn8i0v091pp2dgfg28my1rv22ify5pmk7wrfmtp06qfqgmu9ddofp9kfulou7742xas4p2s42u1dd7nv5heo57b7rb3k3d6o2rvl5pnq7yo3577g057dbx1sopqug4zb1wbktqc1w0mbgucxuawh1ffffz0ct0cvrmb8fe6p3w3zy9qh9n5exze9e8lucd4wwxal6jjytbfm04cekx6ieog3	140.889999999999986	28.1799999999999997	1
8984	9901612065	Shufflebeat Remote Performance Bracket	e0t58x9irrh95iijohzjmqs4zu6ofyh436sehkxxtg64ljy4wfmcbld1lcart5ph6ypght0bvlle08ptzpc6cmnke7ut9us80649t7sv51vjtc3v975mwcjtcgsg7vk7smd6o9bues99z3x1f01pae2kp2ngvxscrn6skbrgzi34b8gm5vhqw59kmqikphb864nu71bf4ssqm7o7ovmt5jb01rruux9nrn6c8u75yiqiuv1ihupsxac27fa2edh	133.129999999999995	26.629999999999999	1
8985	5887149756	Zoomdog Direct Filter	mnq8j8fxyg9y539rlh0lmzmrso4r3uaolg8tr3y022dffle2ue98bdcthskjjjam27qbmyij7vhld3ctac829i1la19pxm8ib1v5pn9t8ij4oi23plpflh5vpei968vnh81v2st4q74pvqkgxglwxur1v45lqb1t8ndoi6lo4r854mm3plz3hig87e72qoktoajmp4ibebjkpbd3k149rnfu8yoh3seexua1mttg1vgpcz5vyloxflzgckbzq4l	52.4600000000000009	10.4900000000000002	2
8986	8481090786	Kwilith Side Tag Component	x5drwjjkucdjdfopr17cwpx4kdjpbmqrv3m6yuk8vxfoblmn2btzg1ng2axp6btloddw69r19qdr052ghls1oxhxu60wqveoalujb7kfs0qcteutvenwpae8wc0w68fzshoj0m4732iu6iy9w9l45dzhzqoh69polatfk4id7vp6zwshp6wni3grqzrzatcdzrfys1uggo5ifcryqjf58a8zacvpqhbu3rrhwrr8snrf6p5a7qmy6j85kakqs9t	102.980000000000004	20.6000000000000014	1
8987	5793935669	Buzzster HD Gel Controller	1mwgxvjr6ycjvkd4bucpqv10u9202kbetz2ysxbvtz93wvfn2g2vs6zakmulfgdzs0lnagv5qn7gzud2y09d9wi3pe99mn4ialt7oag5pqri8h6jlwj0kg67049fbfwoexx5p9uwggogwsbwfdt2jet2mjlfpr1p95ocgziv7lgdqmfnu96n6xfbzy8sflln4zspc15ndj33yfz1vq8suh53rkxwk73hk1t7babpaf5f53hlw4lz2k019wdvt6p	58.740000000000002	11.75	1
8988	3292533044	Wordify Audible Tuner	5b7ljyqdsy1ouihy9w1ls8p167uz41ahfzmrigzfl4nizmomve1hhyjliqjydw6ec9he73is9juyxfzx8j34gnsv7knz5zc8zdcilvrjfhhn560os5ucoayqshk5teubivfu85e8b9scqwen4czq2rojgu167qa7msgtyaez5308z8yrekn5y8fs8szjbckcba6oh1q4rx6qvf7hcvn0vqk5usmr0mh72cfufgfvkouv10yji0kf7nvsgcox8uf	192.159999999999997	38.4299999999999997	3
8989	7508472726	Skipfire Output Digital Tuner	dzmw72fu913c3uh7ebyhhzppa35h12y8f8x74xrftigsf81zcwpigxibmn1um1vd33y45z54fvtbbmx9yy2dlh67bsrezkrihqux2r4w12i2ma59aur74a2z857kvlf6h5f5tfh8pyb483t0cpv8u9rrz3jv1b5q0zmpu9arul9wof67qmxdg1x52e5xq5spegx095omk7htdhutjvxamepsffce3qdmnzjvubax1advtdmifbmyg6z944y63d8	86.8400000000000034	17.370000000000001	2
8990	9682182871	Ailane Direct Bridge	yzjpei30efgxwttxjyrl67oynrbklh7x3jow8ueog73o7rhsnj8rdzdoeidc7ljiqehv8822nsmqtkiqwcq90c0oilcim5f7c8973jrcvqvr8uhmqeihfwulrfita6rph549ce1xgh9nz9e6rpmjildup1c9e0jqva28darifz1zlsua5iqobekhgds9oib7hrjhwwdj61j9dfxv4w9rq704ws6rquknp5uj8cegl7s93axvrtt7bcl5xruuz8d	493.569999999999993	98.7099999999999937	6
8991	3363750387	Viva Power Performance Adapter	kkpu3kc9rasz1x7x4ohr6m3cqscq82swcslgmauau2gxvym7nrdh7ega303t2busylgkmwr380un1fm5zu8wuegxx6swpbgjae9ecrv6h60wvjwdcnm75t96o2kvd5ni5i8vybuel1aciiha4bctvgypbpxrcnjxz5isdbvphv4dqo79sl3trp0ozcnavbq3ufn7ucwu013byu2dnnyoeki7cp5xu528j8q0tvx9jocw1xnu39nur4gxt2zxd23	860.799999999999955	172.159999999999997	5
8992	1833781163	Trudoo Air Tuner	egajoysl9347s2bpr47gbrkr9lwcpc780hp6twf4umomyg7sf753zgqqxnzhqm472r7kfrvrl9vrbb17z87jo5zhikspdbrumtqm86oh3o7ea7mlna5xuu0lfwkqtv7ho4xn1uv7o0mw8deanvve0ltrzvcwp7i46iewb85216cp4eex5ablluze0dzw5qj35wkarzcbbjpcfz84qzy77tskwkqaqzvq05c56ysor0l9hp0xi1s2yt3pij7yy2k	476.730000000000018	95.3499999999999943	1
8993	7942923575	Roomm Video Electric Transmitter	n56pn9muvw3m3686sahowche6k5larhekxg4fujg2t61n0s2gdrpsy0b626lrsyha4m8v5mg1bsb9barfm6vd3cxtauumbd79erd46yvu3o7y2dp6c32ard8ik20zk46p64fsch5zrxvufx7h97r4kzfs42gzl55j853cw8plis9c050zfwuoz6dpztwrxhlngpsmfey0s4u46zbdy6yi8vcm39lb6ncsev0uhnr781hg20kdcfrkpm37xa2ogf	53.5900000000000034	10.7200000000000006	2
8994	0698716471	Latz HD Tuner	hu7ep31yhymkhoi1w6n2fda8nx78kuo9jl8ahxunkdwzakw6vl86v6tvz0tqv6t8i4re1xuhmpvoajqrrlc8ns4kc8vcpd0qjv4qbfphinowsewlzn15so7811orycuhdo2xpcua8k19zd2c26fy1mu875b0lhhmh5f0jg7jh3zm87pcjhu2wveaczfgch4kcvauxt7ds4suid8mtcz3dp161e4poj0gj1d0we5quoa3vll6wkuoqsq9t7x05id	511.740000000000009	102.349999999999994	5
8995	4378877999	Gabtune Output Side Case	u6ylb82r1rem1mpes79zekc45ep7gg1rhr3gegrawur1o2vci27ftq48zcf3kqcolu0771qe3oznininp7s6apg9x3j7tmlk0nizwcpw920fqjc48ilx4wf859dzphh2y8h0zlpg2p2jo1tjhv2hiv4hs75bs31f2mmzug5sjrywr1rlo2amjeztz28662c109qwtg0i39stvnh6u99weofmpbnbegfvqyxnjycki3mq62xsw1nfiwpt5j6jh96	108.659999999999997	21.7300000000000004	6
8996	3900020692	Riffpedia Input Air Bracket	pzjnuqa54u7p4dgsxwsfzmdu2k5cuo6ra0w1ra9k8zajvunmew537nvg7mvfk1ujojeghy6divy6i7fkjj0eqb4tdbhu77lawe3p2hqfgc806cfygmv69nikf4pzc8fpwfc84j81wn4jt5zqbztgfd6ngealfjja1x344qnumyehgdswywethwtqldkx979fwsc5ydgf9upxwo6aigyhoy3sy6hfy29n6c47tg8ku7wkn1k7fgaa0nw7za597ck	130.75	26.1499999999999986	3
8997	8098068124	Abata Auto Side Component	8s4o9vsni1n1pyq1fakq0g3fjuix83d74ml9ibutko9txvq58zakeqr641xh2mw0lgdvvcbge9wxbnn6zysdhz854t6fxspohy5986l8wzisgx3287uo7usv2j2nmlxfve27q2tqfk4hwlhtwhyfoacub1s9gqrux6tpnp25mzdm2cju6jo75pzofmbo5pjg4gfdt3z2xej9u243pgetbb3m2jm1qu80op7hgj15tpfi2jttskczfg9kf5ml0e6	236.840000000000003	47.3699999999999974	6
8998	5213680776	Blogtags Power Component	1sv4o4phwh4uj32fbo0whu3utk25r6kjqzskn0vg2ffnk2ulxl5u483lycpfymyhghgdtkl5bdvkqy8iyq5wf0g4yx7dep9vaiew6zudjovqghgnp32jyri3q846zgo6n6v3hxu8gvr3d31yp6h7n4eetbmlvboqo79nguh5vcj5zp0jgcrnukqlz23xgzkuleqchzchtcwml35r3yuwfzvxoqec8l7lt9x6flpuvm6p7mm60dr711zfh7y1x5q	130.219999999999999	26.0399999999999991	5
8999	6894566949	Flipopia Power System	g1et5fgovdb8wc1bmzfrn43ne9z50e0jtqo8bcha5qu1cnwhstly9i0vkuedef2mtohcmfesacujee36n0vuz4zh1nma2ej6br7tmq2ad57ktod3udiysme4d4fofexbcyb2uhuqg5ky0twhvk6hdndolfc3qps8sperixtj9lsmv7k11rnjtxecm0f2buouxp73pf6nnsays3jm4oxaoeamfrf1ffg8uj4279q9t0vdl7l5zipwm2qroiwre1t	238.889999999999986	47.7800000000000011	4
9000	8811265755	Yacero Video Disc Component	d1ao201koxu4k5mt2jzuh2zhb0yq0j9l81fostmkfaw9rxy89jxy6gyacz7ukwgb5xv045197471lm93fw91wuvl42g6tdmv3o2x9r8dnk6utz9qendt13xeesy6dit30onyoindprxg0jvnekiv5tj0as277dnws74g77iwfflwv99079x1emq413p9yqol03k4h21fvrco5elcqxfl61280av00xrsawdlxkojfun6e3wxue9y2okkcyf8g6b	323.259999999999991	64.6500000000000057	1
9001	5952707402	Ainyx Air Filter	nx28rmmwrxql4pdyhjhaoregbdx6b2mfictwpildcuva0r60ih41qc4g5arogmrgffb0mjqw6mqz3to3u4c31s1dmb58fktxmrzn6rhn3zh8jtnr8nv7saprshrp7fiv2slbdxn7g490ova0119g8t04opu1qd3svrwq4dq7gc0717t55ay3ukvdwtjwtynhbt2rqqhc4shjoblgjo7m6n2kjfawdtj3rfjb97vtlpgu4uy6ok5uneo38mm7wby	72.9699999999999989	14.5899999999999999	1
9002	5047608099	Devbug Remote HD Bridge	298vhg6f26p3rcyj7lb4jm5vvdmmta9wp1366v4omxy7p4rd4pen5phikuv9jn9iv2bw6rks4djkpxugd6dyuqwwcai11vhtp69aocqa1xxcl2s8dkfn8vctmhde4zm88xcj6pzn7hyuhrb9dzticeg32bs768rmvi0gry4hkzltnyq31b4t4aqv8n4e5qg4hsnz1jdvylj67d6kf5yrmt9k6gbofj41xblwhb95un1hrzdjg96k7ozw82iv803	479.5	95.9000000000000057	5
9003	9332039697	Gigazoom Disc Performance Controller	wjc3qls9b5rh0y4cp772b7knwxhda45ji9vga0hro7d2gku1w8usairkkp7xprmqgsr4jyp1kxgh8loowxa1n16rtwgjlorj22rydnz5zd0fxniypqq3bi39ch39u2utk5jy4ofbw34v6dxk8r8usvo819vl9imwce6cxwsgz8suzawzmu8i7pnob4ln23le9qewid0hybypg630mfc6zlzo4wr6jzalk697u4s3prknjhw4gzk11wykmu65exn	65.7099999999999937	13.1400000000000006	5
9004	6803792576	Trunyx Audible Direct Filter	lll3p85lx4d434fhmglowyh58k9z1hg98wozkm6aq6lbw21bftihi05irbvw3361mhsuqveybg3yd0qdjcul0erkujm7vl9g01q6qveozn1r93bwqeqcdu4mjyretxhdmaafm1rfvv6qvldzirj1xsgsqfxr8q0m6gh2ssf0fuxk33a4nh8g98omkqp0wfovsfh0hcfqb76donw57im7q6ouq5u7p3u4l1sbtadrc5bi91bdczb35azf2xxcdgf	216.650000000000006	43.3299999999999983	1
9005	6087727341	Quinu GPS Controller	fbci4hybrfdqilxfarky1qg7oqn1p77wtc8oyyb5afgd44w80444z2o0ntzjn2k3zbcdv3huf4souq9wl9v7g2eeazd69h4wpaiopawazmc2ff75gocwx6b5sbycku18htr1cafqhy3ch4rmhd2srrw5loxktjncwtfgbh459aqgydk633a8dhvmow62pvepr85e9oce7wrga5xp87z89ou9l5pq6v5326ae9tdoug6thuuchxr10ee5nokzwug	602.730000000000018	120.549999999999997	6
9006	3003732792	Bluezoom Direct System	ouh08p1aonchqfaqb9dph8777yk60mzphrb3mdl06c0qol6s70kgf83wxc6cxni0vwb9g5mfbad0kb5a45fv3znt8gfn9lkwt3chy3c420bzszr797pgu2huydznnu1v3ib5idzsfm3i8d4ef6numiusocpm8kic0e8t1m2yh2be56ck16wkwoieyqo6icesy9ef879pyrzux2vhdrka4gqy2w3bonsi22zx3rw1mmd2we1ik6qd2fodkk23x9t	839.269999999999982	167.849999999999994	6
9007	2975504433	Mudo Output Bridge	0s2okbleuolk6h7quo62dkszp9rf4n3hhegys74jmuis5bx8tbrnpo7fmdpgfnluu5wfk4ntocwu9obfaq2g3njm1n5a6i6imgc27lm5o57nftnm5xjijl2wnohj90v5vlllu6slkxq5xj4tqpvs0ge2estfm1vf581n3p1pjnt54zqknrgoj89ptdgvrgijt0x65h9s5c20h17joogzi8mj29wktaygv5mo5fa1shm3j7fpxrd6phpg187hvzi	123.989999999999995	24.8000000000000007	6
9008	1833104846	Linktype Input Portable Viewer	0fp8njqmd5jggj32k3l7nd3wtawnybn3zo1eqjb8eg9th8cjaynmn34arjvkrcyf8vtmd0b4o2vkavosgpth320xk5y11j8264y5ubxti6b31q5lzwnpoxf50plkmmpl6ynk8qjd2khgwfe441bxlqae11e6uxriefbpbx7chppjn9w3zl629rfaud2t8r84s1itvpm7yi5be1vc5ligbrs4dkpoy4jh7zjlfinz9li6ew9qxtdo9j5u5ym3qd3	160.469999999999999	32.0900000000000034	4
9009	3191601741	Muxo Auto Case	pe8ypsh5629feufe0va2rbssohk0a8mdoqj2vdv556byvjp8ighrsvvsejlmsjbjywjnoyh9345kwifsss7cpmtyxr17gw1a9va6f6sthio0pdqo6l545nwajjl378fw6ee69hs3yelpxfp4hbdkekwo4bb3hsw2avrm45wno13sm7v3aig1878uve2ttp12hka2tw3s2qdgxveu9k8ls7r393wjd3w5iwkpvffsd0nxdcswscv6n7j82m8fpdb	648.5	129.699999999999989	5
9010	5828427946	Youspan GPS Amplifier	kaj828hcytje7e4vyouh5e1zh33nmo9iszh0f31veqth80smi69gd98416q6vnjanqevd6ikedatf2dki3772f1lg2jd6bh13qgyvfa94wadxp70n5wspw5neltgo3cu2lhtquo2klu1ln4wwjqg05iqc6u43xchedcxoa09zieas864m0ip5b6esrbl48j0xkp0cfufmyxadqyzg97i1geojf08fvp31b579qlesa0wv90yqls7iqsfpwejcnz	435.04000000000002	87.0100000000000051	2
9011	8766464477	Twitterwire Disc Air Bracket	lpjvp6zjvt4s1pb2p2yqcupamf8desdn7rqqdkp0c2qcbnaomuulqtdic90s2afogtc4ahk7zd15qo2j539cyof9ihli8e2n2h30tbo3boylptrblx0b1cj25g7slyfpdrm7ysk1xosabgzui55oyyjk6opi7lpqo1ltw9rweb0exgmwk6xxlg61p5druu0sxwpccwz6e9xrfyiu3m5i5j058uhejwdyqkedouod84xeb22jqo71oqwkdmbzlhf	433.139999999999986	86.6299999999999955	1
9012	2325006879	Devpulse Power Electric Component	plqatna3u0lah8re7ucl5z5uyy4lc81qgl6g6qqt9wm2upb4542fjpbjc6f5ba5sn5oqppsk3y096oye9097xqq5xptn3bbxw7mlsqopukd90ubwcnm070j3af7ay1ds6uysmxd6j62plx8e2e77ofjyt6ppdv8m0ety7aqmexolzvf4uu6z7nodzwtqtpcskwfs3lwlc7ppyf1pkpk5kzsbte022s4b223ih978euud1t4vc7dvpzj22kbvhud	481.689999999999998	96.3400000000000034	5
9013	1228119325	Kimia Direct Amplifier	afcdjquqxprvipfuuw8nwgm432gckrpi2m2u2q6q2spnzp81i4fzeiv2hlh1c7jlvhcw05g10myaohtn1sgnptqs5f169pc669hegwf1kj9nsgprg1wwdqs1y08s03u49a5kltc95r4sttujr8cs4sb3203x7cf6yx436q8816g19487pfn7a4rcxnyowf955xq83xpryawzk4nzd3hv2b9a8gfdx02ocxyhi3xjyptsunvhefsxr2paord3uoz	687	137.400000000000006	2
9014	5117140860	Feednation Input Controller	qrqi9ynzukqlfrsgbsvjcdyzr1umk6l5txxpncvzv6x5h2fsilul4q1okzb2p54vk0y2vcbmxldmsve89v09lkqw14uq1adzo840y178mx008musybw3q88iebu2hux865qloxxo8p1qe1i0tfmwg8us86yxfl3wtf0e76kjkqh1b1z88x9xqpogyaod75itqaxgpk41o3mts9xxiq021om9n5dq4dufy7xwa73mmwzm5cy2n6g03xszv81mx9x	92.4399999999999977	18.4899999999999984	2
9015	7075895710	Fiveclub GPS Compressor	rredxyzedb49p3fbi83bpkl68oz0skprl8lg7b6py0bc6eqsgdq6yxobfx4cci2ohcpiicccsatifu81ytctub7dk6aac1i6m8gh5suxo1ltupo1l19g1of9gqpzm5f499tndcjkoeku24l0vssmzc0otnexbwa408snk1ucb9t6uzhxgezkch67wlpo631pcs66o8o24dlykdst7vh8zxkpvitz13nj632i79761uyiq10bwh90dhxfunowf9j	858.450000000000045	171.689999999999998	5
9016	0551957737	BlogXS Direct Tag Filter	fu11y6gfvbxatctop0wryyu8vw4izsyryqtkkpk1qtyvl7tvbdaio2tfuwtz7fkk5zsyhn5ixi6k4ccuixe1wy0wucq2l9de69wwa7t0z1ohgmb69d2kriftj6syeyfgufym9vucngydc3okgwysda82w3nvpb00ie2irczs5zf05njglyg9hqvfbe6hv76f1ooiksv21z413cmjts8kvxxi4s7h4sw92sa7g4jgwiip0iqfpzxxgswj4ahrabh	81.4500000000000028	16.2899999999999991	2
9017	3100647778	Tagtune Portable Direct Mount	9v1uttifsqvtlwdzc34y8w7m0xlwu2hq4ad0d8npmokaikv7ht9p9htqon5bq5w2i92g2789z8ile9d19bfacnuyrjjodgrpshg9e7nyrh3llwli96p68l01xt9u6ncmy9on4sxcs6o3yqbtkifjaqdjzc4q3eocz52xhcgt0hjzfzubnl5o3mp2crjysg1mfk1s0aiqnsjcwu3n1cldm2chc9w84lm3n1lky0n1gwvjf85xjfqz4dqzvjou016	304.069999999999993	60.8100000000000023	1
9018	6527034449	Linklinks Audible Filter	2zwa6x3943cvmnymp95b2dl8z6pm2n0jjek1g8gu7i1r6qszae6skynpiwf23j7ch2a17c9ctqnph4xn9rb93ecmvkl887ixvms8r54ykhfifikh21pv3z7q03gj7ggxnrxec0gg11phz5hrjh5qi70tx2f5v66yks1r3b025ke4prgbuefc2xplyyufnmx3m7jdhdkcwwbw2mblaqqa5e1ueqqarpabv7gp23nyzrlm6c4vxm6uxvqz7376qsx	585.450000000000045	117.090000000000003	4
9019	7484341137	Reallinks Input Component	g61d7vukcj20z5lqdfo92hc3svofldq45z917nebqo8pirne0a98y651s8ha9hgfcbjtukq1vapcn04n3q2l0npcpszw7sguf8wpjr5jjbe8w75jy4115uazo5ezxzii85nzkn9yflf9hlyooq0m5sv74a7rap2n2h8y1b0pp0su5vs34r79sat3g8ixvrg5qs2mx8fh3vtrl0z4ubzvzblhrzhlm3v3thq0kxl9mpmgrrvx69oxkopbi1occpd	73	14.5999999999999996	2
9020	2368820124	Camimbo Remote Side Amplifier	cy7ut79dhznd8eipfahyjrmz0qoqveh9o6r27vlp72qa0bd2a9z04rilg8fzuh2ki4dto2ekqxt5bpcb50ogj2lktjy422ob40yq3ji3biyqgr2c5tpvj2hjrt76nrbnsnxkqh5ux22syceugb9cn5sfgavntvm5p7x58uf6vw54fwm1fu5zbv7sjyoauav8ahd4j7wm44el8ab0wwngdh6f3dh5ljlcnigkebontl3ukdagc9exyrvq58j1gm1	159.050000000000011	31.8099999999999987	6
9021	2320564932	Photolist Audible Video Transmitter	r3qfapfibq49o1r8hpaz6abyzxd289ksvs6u5rhdpjrmcsyv89oqj8dc4pxu72j0kdhowaa0pgmr5r8cf4w27hx81xitswdxpw7felvuw3rghgzfkv7qazxvbz05vn16kurrafsz1016kd9nsder0q529gxytcdr6yxz3csi4bap4rmf6kbpybjta333s0njmefyxz5sgwd6z380ct9islb1xku2e5bc6ygl8vc87cfv5zhjkjxl1uiofv7t7ph	174.379999999999995	34.8800000000000026	2
9022	1621229440	Dabfeed Direct Audible Receiver	1q01mzjg0gbab0p9y5g39s4amwnn5jod77z3s7uds4720sam33srlmytuzm2x9xag45jdtaadozuhju6x4jhiu56ptnoqmsy1dv1ccdsf8i4odgpx4nn6z57dzan4hsltdkgluyn86ayt48bibvqyvceb0rx8i6ljl0s6s81ss4rdsn9we2m8tc9miclm6w0037ec192zsx0fs1cihdwz73owwqgjgjadyabjvrbtcohy1ummcqi6d0jqctgil6	286.819999999999993	57.3599999999999994	1
9023	2677752265	Tekfly Air Filter	3x2gn4zm2oxmldib0yaoucfipb0amfz3fgnuh2cuiatkiha0wzvipl4zw7mx59qzfkxq6yyhcq84e2fyi1etwijjbttmlog5eged7zjf9ixk1nczu5ckdm9iznhjngt72p086w2kd9k3mv7mu65jsxluk2kkq0b517xqljrtvvqese2exuab2bbfdyseeetin0y07kb71s7o7kfmkgnzksvgib0l9y2xvz14jdh41c98iyam6cnrfzwd0dj5s6b	672.779999999999973	134.560000000000002	6
9024	7412871942	Midel Digital Controller	hsndqfy5q9dop6hv0845lmguufrxmlrmouo4z11rqf47dhyp66qgog8cjvndhuuotqvb52bo48iso5khunt878vckvyn6xb3jjr57v4j3d3v6r03ptoo9w5q82pf96nkauc0qrqx3osfkrvfj9owsrc8i94vzgjjzd59p932qz9jlsv0yhsoo786ozjf6olw526b4rr8ole8voijgv11jo5vzi993jxaenm5z12c93kn7rhr9pqlf6eivppwbyp	320.980000000000018	64.2000000000000028	1
9025	9987380358	Rhynoodle GPS Remote Tuner	xpichp06fgc80tv9ufd6b4d46aoywtyl5btrfgc5tc5717y4e19uhiezd5x2cstrembaixziozrnhivak8umny388qe3r21efc3loqxbdgd5skdu4d7qquuw3l6vd6vcrp3splxtwvfdfk2njcwk4btoj0h2ai9wntne36ho7ey8he3jrfb1ltzj7gngcims8soz509587kic4b8kglu3t6b06f55s80ptls2sajwoymda0o5bj1f9p7dx7010o	163.349999999999994	32.6700000000000017	5
9026	6430953583	Fanoodle Auto Bracket	r4dgnx7uu33j6gyhzh2z6oz8g71b7eqhz5e9wa9r5nyuuqjy8e4xamr2aia1rw0xg3eo4047y9bgv3tao20wr78910i9v0ebepppuqx5il3033lyuq3hh2ssj3m1ojhnvgqpjcb4npqm8le9ac4iwzazwdnqrm4j73yvlko2x41iu9h48sb0zgh970f7yl2dmo7nm5m3pk8rq24vdwaal5m2vaxfosjln5zed7e3avdspyqhurcjbn72o9d3klr	99.6800000000000068	19.9400000000000013	3
9027	1369389262	Zoomlounge Output System	5kioci15w1vuvs0ck78x1twczctkc0en9x8gs7dyr7kk9g6br03t6yyhqa10ko6hn262ksjo7et08mi6r17ozxwqkbw3t6cejdyeg0v9fqpofj6ez57fx2ohtgsnck06apdgnawdrsaee1djrhydktuzmdln1on7ehzvi04dghes31htsmiwbajue5r12g9xogyaq4hzki0nrub88hnoo04rdcdub4ugblwkm7xkjcnjs59n55zk2hxpfu7z316	269.449999999999989	53.8900000000000006	6
9028	3169036801	Yozio Digital Viewer	6v4xao7vj224t650sv2567w56nwd7a8uu9ff3fddzb493qc7gys342iritxjm5j8w99l2yh6tgop490oiweapvz9x1umuciix1y303fiygh0tk8epoc9at3fuvpjhi2gj5fbndja8au59hruhg81exknluyrtrdlk9stpbuwvfz3z1rrk2ds5d9v6jkti37izgronjbdujsmcd0ftljyroarcqt0teh6trof4dkqxwcmqod3vj8s31n6pq9ocm6	82.0900000000000034	16.4200000000000017	5
9029	7361444499	Skivee GPS Gel Bridge	wx8s22nyzuq8vbyfdvmtmmubwkj1qa00m8wcspyv3oxg30phhh5gh6aa3cxj28mw86i9onffht6cohozsbvla1mx0392gxoxcdw8l4mr3n21hv05hqvzuvleqh33cy0xgi997xhm5wpc1qk9it1x89okimbft9xe2bt74xrxi90e32heovglcuexhgbuzyyss4lk196n4j3hrvlckau5k1pswydu2wbicd5ay85ljbj6z36vsd8cd3rsbw9qo6g	60.5200000000000031	12.0999999999999996	1
9030	9013875008	Wikido Auto Kit	s6eienln2p2j1w6nk2llgigy6ah70s8m9tndbpp2lb4pb6yto8a44n1vap8jfd6c5jtiu5sguujqg9ufw5gcovo2tnidya2emfi02yreg87afx6qr2rau1k4hndov6fyr2fod8qhw86oqrsspzfmuo97azdqkmo1fne1ihqjwe8ri7nh4lqs0pn0w0etfxrmbweo60kbaw7r07ez2ib6kkhbhbis9g7rpfqubgvogpw703jd4s4xbnquj4wm2bq	407.579999999999984	81.519999999999996	6
9031	0656144170	Kazio Air Digital Adapter	h2p60yeq7dy70gc3q11c505ch3p22435pbwga59y3bpmz3kbplnp6xz774asjxgmmmyv5ykaomonfgq90xt2v98nf67j08zua359t10axwxsj9ksjyhfyix6buodix9p6qv1n9x5bptcw93v6wt55wp1nisgxdmg82ih41jparr60vff46bmgxqtkxsjqmqlofmiaefjodj0mmmxri9bf3b4ah6t11hsb42a2cz9z47zgf9omwz9cxt1x49k99s	124.939999999999998	24.9899999999999984	3
9032	4598940313	Lazz Disc Remote Component	hmlwgidsg1ip0y9hu5zcws3qu9c6gvfgsjdfai8hfd4s2wtn42ihpmrmo5r255e3650zjqujpgccqxbfpru02s9fr1xko2ke1f0zeo7m589sb7szpntf6k8ssp3emajthugly6ywdlwhq1mgshepqte7rj58ev1ghqyf1w9al156o77ctcsdo26we6rennstvvq7taupxq1iyls0x5lh2xvt5v1sauxhlv936vwryj12de1fwun3z3v5o6nv7i4	347.75	69.5499999999999972	4
9033	6468341800	Buzzster GPS Input Transmitter	h2st5ivoi42p7php3rmuhcckxw3im3tmp1mox5m9ubed34o2pkqunuh5fk8rc2y215vn7enlntcpwuv2l8lasaall3kkekacpaqg1gb7ild2u7kx8go9q0f5fx3g9n8sx3nsy379knlr94e8m8glt9m0m5dqls47vnqz8xcthc199b6wckviib7bki38z160hba33f2n402jdh4ezqqi4m86glmf0s000dinve37i8e2jba80ifyzgv1855ejp7	287.569999999999993	57.509999999999998	1
9034	7774667387	Wikizz Input Air System	ea5pi4z0i0z2c3oogqa4pqtk32v9sj80spvzq34owu3hniuoi8i4aigvuz7m6xwmutsiwbw9cc8juv1fxrbns1qv0nzr606sltgr4zowqc3lpuleqx3kl7dt1dpzsew5439w9jsnv2phebauq6fo4tuj8agrivxccmdvu5q77hbj6rh29bq8shapqd2w981u14mez8h5yr7iap3m1kmnhp0qgcz618zogpi9avueye5tgxtaazmaqcjgxp9i7h9	11.5700000000000003	2.31000000000000005	5
9035	6005517050	Topiczoom Disc Component	vfpiys4ovlpjf3gazqwjmpsnhavvzt0pb0li08bey1qghpi27ma8135pt0kkwun93fdd3qh554krlehqbcqbj6asuhacs0pcm0enkmhypybvwf42g57yh4tjzkzasrhm4g5h712a66eic20k1th6do5l6cj11hjdct98k2vjyibawgwfv94bmyddgdz02pn74oemrnxoszqo7svogkow62awc2zsbpc602xehdcu2x6ukbdjblc7abodto64eq4	680.529999999999973	136.110000000000014	2
9036	4885071290	Aivee Electric System	2ocbdsqr1bmdupy97h3y957jpwwfnkguywjmao7uid9du5d38v1bdew6zhsv59urxu3rsmewotw9tafscdrtkrgq1l239bhzgu1mj4tww197ip40zafthypbv3oxs7gtu7nfd4o42s8lojdal7jvb55l6bzigxrei5czq39wi0gr25w71bjie2jidkztpjmsjiy3h2gmaaleyto8vkcq375mjvtoxhcsepclzzdt9rpygq2y5jdha5hckadw8kt	618.779999999999973	123.760000000000005	4
9037	9699896481	Edgetag Audible Gel Case	hj0qxuf4pl8wontca2o3oexcea6r3uh7eun0bf1bm6rh0m9plsds1k49khlnwr0yulwjd2arfbw8yg9lemhwytzh5g9ud1639thd0n6qdxmyl3hweexdxrrtkq9lalefjs1v2fqr9askfw36xsrubo4kl8l3luc10nttrp95pjaes61hu80pec8nqpls7np0rmqfmqt6hougzneax6zygu8puxigzm4kg47gbxoqw7kmxy8p02dnkkevuf9ky30	372.649999999999977	74.5300000000000011	5
9038	0461684162	Quire Audible GPS Amplifier	a6f710kexn821xmufgsstp40txi2kicq0q6hhvdxi3hyc4lb0uz4u2nsw1dm6udl9dq98gcpev4tab93abkag2mu48yzti54w0n0uvulfq065rhvhl627x8ce5tuynnzssnpekapgcwpjtd64hcnnirtx97vi7odfe3sj8czey1y085c67kqxoe5pzvwcl6m22r7ex5qd0vxgwi3yxe8jg7bc5w905pviouqnd9wbt35zba9cjw1lngk59tynkn	95.0699999999999932	19.0100000000000016	2
9039	3547034694	Zoomlounge GPS Audible Controller	c6em0mrjrvz54fkhfxqbvyvfzwopfc9nr3hs8gfcdpk9nmbytjnbb3hyeu5ifuuru2wla87yyedf9kpz5oynw9dk2bcherb20pgz4jdr082wr6sd3myn7hhy0rgg38lj1p19xzxn11utiwth75s1sjsg0ulgtngj2x775b8jsqbjsqflmscxmttob18immj5dcx7ym7gq6zewaxaeym4qsah7ghop7wn7cz1v0w147c6bqpyu0wslkrgfrikm3n	86.0100000000000051	17.1999999999999993	5
9040	1847021872	Photospace Auto Side Compressor	ndc3gk2ughkmq2vklo4f4pphadipcatblhf5xncllhju07nc3tac42dcsiror64jj6cxyv6yppz09ocxnx93ufrd0w1v5mz1aim7g1qld4ba6euuou34ows16tq2760i3l0gteecakwyesguj6y9i2jfpteffht0se8adi2s5c2h0inqiadkpzl7bpjcel77z6hv6r2sr62lgip6uxbwc8ln6o0lo285k1gk5pj5fmdwbjffxqjsqwgvbk2eao5	573.039999999999964	114.609999999999999	4
9041	1080130184	Browsetype Performance Bracket	7p42fmb7h71jb1tymhc2lv1psa56jkpzz8llzdmxyejf3er7eukch2xcb6x3wk5fcralng3z2pglo0v1t6jcy0jfu8wkhgurnyk0wvi11t1kagn4p273ek1w5eb0c121vm7o1a6chfqijxdpc8ais8nk182dbgr1jcwajwz3jkhg96dfzdy2wj7or8wnspyvcq5vfnq6lk9lazbpq70qm1t5u5afrnhvjfab08izbm3e12xcvdwv8xgdvsqqh29	525	105	1
9042	8388703509	Skidoo Power Electric Controller	c8clnkym3fnogh88t0450n1sajcwgg321wna5pz59ocpl1n20ongwnbo8s861bfap2qkyqyxldi18banhm7aosapaq3411o9unxmr4htofbtviqov2gpcdkj6ehuzljxz8xhxeta1jrvyymk5rrdbwox56q6je8dwc2orsocqah8z48dr4ejgxdiitqokb56t9hd56ud555b1kmg99t1gj6se3fgva8ng7yht4nyj0u2pjv4ik6c38hrskko8xc	558.509999999999991	111.700000000000003	6
9043	0362934526	Cogibox Video Component	na1n96a1lo2qhlvnk2myfg8aco688itzq3bh8dley1bve7vurjfjipcltm2nuzq8cpjbcdgn5ad3z8s03v0fzvf795l3cvhrt8mym547ledklytwuom4nigf2gt7jlu7mezja374267v6lzp6hv9fkliob7xec3wlhmjoqfzgcx1xftyn6pdit7z8mzktvd36zr3puh91yleez5gpeqxsftuyrn6x3c1y63nojyewor7uys50o6ctlh2e5fe23w	497.110000000000014	99.4200000000000017	3
9044	3705688107	Rhynoodle Air Component	6xe8ch11xggql1x578atwd5jo5u5ec4xazh6vltpcfcj50wir267ufo95yv05poj3et14qq8v422thr4rpnn6095wlt3yoi8oayopyf1nahbf60x9wcb2mohtqg0uu1u6flqumubqorsugluftnmcdzuvndkhylkh557jxele1zdzemeh2lb70wslwmkgws9kp45hs4mfrudi1agmiirwb6btfuax5a70wi2wogey47y1udbpd4xcmvswjxopby	117.849999999999994	23.5700000000000003	2
9045	4518138105	Quimba Input Disc Component	wy7rfcg0836d8qvjr89pm3quqog7tn2556pig4wqsmejhor6wqq89dxixkaxxbarx02ku5hkn74utna8bjrgdfcebizt5skhnw9o5jgn06l2fmnl17yc9c8ypossz7nfuww09qcbdtvl4azezdbuvejkkx9ajc9u32s3qh93dabxp3xdp5m7c2tq5937c2gqjva2xlye3p446uebsy7d4jxlg3r25yjec36ktkgptuad4jy4zawtr8ifhfgn3hh	705.789999999999964	141.159999999999997	1
9046	0501754505	Dynazzy Video Viewer	1d29e6zsjju3rhqj7mlrhdyd38fc0u84g5u519vhzqj974c9wyqtfd7sveewxp1gnfiz4r1c5ra4w2xynmc2e09o79vd3vgg0nusbf4fzt3wxs1vlue4zinrjnre4nuww0e3rgp4e551u8m5xadrokv9lc3qd58b3arx8sw923lrw9gqxf8nv0r9s7rz3sknswbrauy2fsko4bhfjv6qqht4yzkueqw9r98gfnyvlwzyzhwn5cbsazdr919539m	234.050000000000011	46.8100000000000023	4
9047	2584751317	Viva Gel Portable Transmitter	kszgxa2kwwi1sp3u62y49taddbz21ym3k0da0j0y7dat3ody5os4or8ucoyd99qvsgx0ibtf47dsqeoticn6g2m7uogtllvtdx4bsdj2zmhlxrdtjrpyi1adk2lbeanuiloc03so42o0yrg61no0n6szvtn0bu2m1vfw4qam8heqgfvex9n7yvjb2def476a50l5nvi1q7dfmfubi5g25nc7cu64ely1kh6h2kr1xn38zmdmt9lfjgp9u2ia28u	122.099999999999994	24.4200000000000017	5
9048	6056072463	Gabvine Digital Kit	a5hza7kd1flo6e5ju81nb5vs26iqldniv2mypytp7ggmjw61fgoaqscvm09rcw2ucfrbijsrpjardra5niaol1e21jsj9ajrarr4mts8q7t8a10t717rqn2rr2e1wwi17fyxra971x8sn5wkziym3ypc2d5fdqaokfdecn7imqopcr3n3ap2jc5uzs258jvuo92bgnp3nwspf7mihbh7uaag43olqhdui6ni2wiy0i0oqz02chqk02zp9lhaagb	110.819999999999993	22.1600000000000001	1
9049	7225505721	Oyope Video Kit	0mtvvurvqn2s24tyf70ymr8raa2kovz1ouirq4c1n09hznpf31nfk4p4zsw66deskmn1d1h8ef5bktz02n3rblup821jbnbgbyykkedw9yfxh5u20n14c25lx5p1fka021mcjvydfgihu3k9v1kciamrlzv52z7ctzchdxzx90pzhe4zvq1u8c089i79lfhadzp2mjsh7uhe6zo2d6zyuy8p0th2enqbjcie0q4hlsgzcmykgpijanfwdeuuy2u	360.279999999999973	72.0600000000000023	2
9050	8628319545	Tazz Direct Compressor	ufmeb4crtxj5eo1h5pk5p8kz56ce4zj0kcsp8fum2ja3o7c75xzvdfc08tz6cdwqn06bl9f9thac1gk7jn5op1gfgs6mcy5axbuhj14b3zpe89flsmjimn612lu56d3lmjhcbj7jo0tuv8ohglc4fmjieopfejahl4joocrw69cgydmjn0plocm4ib15x6i3yvo488j4sj2yqov9zrh2z81br7idqy45m5an4mpfmgdnca1nbhawrdw5a8tjzlv	459.879999999999995	91.980000000000004	2
9051	2772033339	Jamia Output Air Bracket	vfsymym04edks9yf82d46xlyod812un9egiiybnqwscgzny07m3h45s3k2p4mh9a6ezaixthvtzw8e9izu69a2757dqoncqg5zgmc3q1rd2w7ypnql1pru1sswg4v40gxq4g23wymvn8y1468zqiw9v0jqolema0zy5pqdh1nqsff3ja6z1hb14x6bmts9lqo8cvwgl1eun6kxxit9ig46y4jrk05gzfxs2dn94wyqm13257vwcghn5g3tf8yoz	602.279999999999973	120.459999999999994	3
9052	1733807504	Tagfeed Side Filter	13o21xlu12jnqltstrcgqzmied8mq448gc1hcs7ks4djc7adekjnzog6e5n9ht14wpw7tviihklvt55o4qz2kxqpm8ls2hph1twjgynef8wgirs6wtaw1qg75bu0fbxtj8xlt698gg83v62eeepydkju592uhzg2r9pnxhjlfh1uqriuqf1fhng7db89co6mywlly0wrt4tpfsde95fk3tvj39ef3yfd49m3aa76xw5v0w1xbkgsyda8qzahuhb	98.1200000000000045	19.620000000000001	5
9053	1954196877	Oyondu Gel Compressor	a5g538z5dzz9kkoud9xl78mggt69tednyawjezksu1cr80arz3pmvje2ucjoiwdtweiwnszenv6wspxpv6jfl1d0klqkpn6ggq17connvig1tjg9fvax09dknhh9nboqrlq7yyywahkfwoec5cztd4yhjvemdrlwawaqbjmnc4pdtstz4sfbvbsucpd2qryvgnt3s8fv2kn6yh1mrjgzrjtq45jalojdqxxqsse6mng3xphe7jkawon4y9y9dtb	336.25	67.25	3
9054	2437170379	Abatz Portable Video System	pzepmlsje3n8s8wn4aie0pfm7bqvzts1wyvpurjsgfl2fivneijf5oxvn011xs3k05ssl69q4b4z5fk0d3pfodo6vrt2loz2hjhk3zx9aumdl6l54qjjdp53mefq4zuwhn2yt67n6jnmkl85y709nlir41kd9y6xf1793uyjcgc68q6blar6l4sh2bi56dp488fx4fblnoothozhsvalrwe5j1ttmje3iaasu6crd0i6r9u1kuxibsq5h9vlozo	272.149999999999977	54.4299999999999997	4
9055	3429524111	Quire Performance Receiver	kfnswjnjz5y62deoxisshhtwlpghom78nilpu8yqz75d1g0wkj4i2nlzdofl1pqyx2qf8422s37h35unnpafbbs38ub52k8xzlinz7kx50q9iy0tmkoo0w5o9s9h7trng8ueii1653181mb31ngoq11m2ldq9yn8a5p92ar8upvr1e5tefviplraws2ryxm2ccdc25m5cp0szprrp07ulccel3wwif7ojfrwyl9dbua2ugpu107dtkkzrgwtb7g	262.70999999999998	52.5399999999999991	5
9056	1853858727	JumpXS Auto Adapter	vnat0gkqz19c3nsduy8rs3w6dt9dw0n7j1hpes9fjn8h60wuv00okm2pl0qh20khchwquuy9iek1xlxi861r4qskcanfo2319mz4ppos0y2qovnqtyb5isolbj3wuudlyae154t0zyh2y33w0fny780w71lg9crxgz4bxgsyhijdb81r95b7qcmbhur3vk33jw1dg0vdap9nuop2k1gfiyj2bswce6q6r47svhpz87vjk50j29hwo4a1gb1z42t	256.829999999999984	51.3699999999999974	1
9057	2317865082	Quamba Digital Compressor	j807nq21zgyi02h4u7dfrwnoskhkd4dpsu06w3hhhh5td40lodufhlp6ermkejq4bhdko8xbudk88yejga16r6g4kzsqecshbuhgiuixu4nt4ixumhu2q0j9zewkepq5foarhp6rj00dmztbpct3wafg8fp69v73g9kqu3r8y1u6vt8eylfylk0zpdt80q0uyhfhx9hgllprs9kwou66jtxobc9qwa3vdsjk4620nkcf4j4ttqph0n8uqs02rnf	258.139999999999986	51.6300000000000026	5
9058	3657196823	Cogidoo Digital Adapter	zuzkuw94y5ixf1rj1nbw4qidqa0ilqgcgne5eic0w73uuk17fjuan56a0w1r844tt3xrehtvp6hohh1n1xzdgctskrw5d3d1otdbwkh8e591ditktiyw4qs3fnhqxkrnbblldxlyx95rnck5zm7akzhz21t2xrpxf99pdxpir6ms1ntvtxj2oskfwiq1v8ns4pqknfy076ydpsw5whwgdlh4txo6l292wn3mabv9n6uh3ntigms87arimwbplrt	230.430000000000007	46.0900000000000034	2
9059	4921177815	Topicblab Tag Transmitter	q2z9yder5w8w52oqgsj5yeo3epo4y0mychv0ge5tj946bx9v2y202gxdqw3u8d11uf4xl1t7r85epuo6qu9laduwfpnkan4an5zxt9waubodw9ktdn3par8aer6jtbfw1r1sfm0gwsbx7bqmij46gw16dxeonsm9lixrxqxkbqce9dwht6i04ecddvm7pqgadckllphvw8m3v3wi0hmgycf4aq93bl7h51x0w991s9g485boq4z1wxygg9cmhko	127.040000000000006	25.4100000000000001	1
9060	3632195272	Quimba Air Video Component	o9hawcybouwvr64463sd7ixde9mwabq44n6pzza11pnjq8fzokr7usavy208be8q6e5vh81ncmwskhbdd3vcvqmdtvgbvranxgpvihrncr58y7hhf2o42looh0zoyo5ewaficm6lw80qkujkump7szvjxaj9rwve45lzu7yc576jiyd7hiu4v0wmz6ijvf8trfnc5o16zv3jgddrncu27njldiqi6s1u25hd30oyjomzv25w8ue7vvok24p38vx	77.2399999999999949	15.4499999999999993	3
9061	7711646210	Ailane Video Video Bridge	ntk4zvv4t80sbbp9nj6cq0cleokcrq9tqobzaw5520hyu37iun7a6pmm2qtz1ogwwyuoywe9emqcqaos1zdivnekwqkrtn641ngtuy7wfdh13n3nwx8am7tha65kbalyrpw6k7y7av0307tvae7z4udpbc1hza1k32xppu8legnydjasz9hglaxbl9h0kvw2kgifbjd8ovv451yg1dq1hho04yk39hwj0zsciq349rb5v191iy9ptgl8bdf7mv2	554.100000000000023	110.819999999999993	1
9062	6491149134	Tavu Disc Output Receiver	hgnbsahasri06eigpakrkkrikuqzktwicxl75738tgn89763ywget945buwom5nhr7mikvhon6c1s33kxcc6pbtaruqr80u46la7myiq67dx2wloxwwkli3n04ku0brat1o22pmsbws5lhoifnq4ishb86cym3wk2mcm2kf0w5vw9w9pfoye66w2pg563foo79pkxw14gwrw117hivxohb3rdwv65qo7kjxe6m32ouv31d9627axqmchyurmee6	57.6400000000000006	11.5299999999999994	6
9063	5174049675	Oyoyo Audible Compressor	slrqtfb7vtczgewq2p5ihqsl0dsyk6ey5xo37f1uhsddptnheyu6e0x2fesswway21nw01b6mqphvfy2kmcb5g1eqgu5a6i3r1ll62o3ithjm39l5iu5hezi0iswdqzhjo04a634rvvbwxik4ya5xam03odhzuw0vyfxjgp30otr0gg32j9hk24m908n62y65pye7gj8s24a8hrvxe2xesfgerwrcpxxuob967t1jn2mz9f2svj6gwe93i2vim2	283.350000000000023	56.6700000000000017	4
9064	0177335211	Livepath Power Tuner	y8bi59z9didc3ui7ju45q5acfp7obuwnndi79jcdwrbfxu4jrvtyltz6lxz24ywj1m4pk5peovgoc4kyve0o5xlw92wd95rd0fusrmvcyx4v22o7fijg2p8ozow8u0l478846ew1oucthyny3t6rsn70n0za2y3lbfpv7c6ec9oplgd8xknrbqp5088bxdjrsuokzqxkqm3sipe0g1fc0gabc6w0gfau146b76664ihcz4v8pl29b7njo2dj6o9	145.5	29.1000000000000014	2
9065	4700081846	Bubbletube Power Bridge	iaqi09pf95tb34l06tmhkkfajigudwb2hhpvhgvhxjiht0c4dm1elcw0p9vua0224mxnfzo79ow26eaxuab6a4ggxw0ta4pk8jtof4wzi3vgop4o5j05s2fw7k6p595bptyj3qtpdxxrjrvvo6xtaz8he24ppc9rk69iy2o4jczohb54hx4om17zemzb1d4yh26b6vpjv9dw713ve93bfn4a575xmfsj29bzxjm7dwcbtwbdrie3cfb7viknuaw	19.2699999999999996	3.85000000000000009	3
9066	7257728839	Jayo Electric Controller	7gfm0x0ilyzgn0cq2z7nrmbb9fmz2e3whua9a96ax7nw19g5rez3wj7atgu5obclsocg7cqvuct0cipuc6vxs6fyowufbcswieqhkl86mijstz8ly36rqspeanem4nrq318fe6twoqf1pzocillyadiwmff63t2t7pxzd7goc8j2mmbxht456waciavbdsaldgffjyndg859kvfw5a73n32285fz18jkwack8sr22g3z74g8gu9aqox2t738tpc	170.930000000000007	34.1899999999999977	2
9067	4881793025	Skinder Remote Performance Mount	m4t8lotk8sqlztnt75vaue8rvg9zggqf9b2xs0krptyfb2nuvlmic9x6uibpcc0yce5g48tfm9ryf82qomi1ubj2of1bo0jdglgyo7htet37gj7g45lgv3jupspk2j9s7t909qt71tls1k2go318yquvwwm19qzlail8xnraamv8rg7xrxozhgnmbbfxpo5qwtcxv33cmx8ktnzwm2w9yz713ek34tjezyaav5rf7vueop9awh53yejsfk48cme	541.629999999999995	108.329999999999998	1
9068	2452267479	Wikizz Input Case	w4h23tdxeckiuq126xwoalc3k3tfdfkt62jiszvd5ehkdaavc1ksguv86ehcqj9fagfuy4irbjuwkjrw55i4uwm0fdbty714tvy3qdglwe18l77va62e50ay8qskjhqok14v77pg725ruakko1g4kdpqkl4v9hw2348soqqqv0vz4j04veq7crnf4yxk3zv3qrmkyxvygafpxts5nqn6oox7ws71z7oqd2wthunnu8h0aegn7qpdht7t2pyx78g	544.230000000000018	108.849999999999994	5
9069	9321212830	Zoomcast Audible Input Mount	kpfbriakd4rnqoltw5c7tlm6qron2202okpa6h8iosyb90ia4aj8urj4z0aacdtfdiwjoy31783x3p25b30im4yi25x2kjbtu57rrzc42sl4k3oj34bdx3zm0htihod44rylq2r8ecivqlmr3uspqm9djw1wq2uwaf8yxtdbz0cukt7v33txa4rc2nja0d8xgmv5v065iywldd9sxh4rwyyu0hgcvtdtomzgq9sou5l1rn5y1mff5t4tb57x0o3	615.029999999999973	123.010000000000005	1
9070	3617733467	Mydo Air Amplifier	f6nwc3nn6a4ocw66qbwldn0g61tvqwvs4pe05z94u42w94corzepgvu4ir6vn04vex9hapfpzub7xlrcoften23bd58jfu5z8vk5vf55jz0oa93bxprds035dlnm6n2vp347au4dyrcnvj2az5rnx01h3kfwuzb360slzu2p8zlnuulrzzc8ishpt93pnjjrxqynh4w0mx5142xk9e9vutnriyj8odgyqnqftgbutbos65qlnssdg77xgj1rmq4	51.6199999999999974	10.3200000000000003	2
9071	2616350777	Buzzster HD Controller	5pfr30b1jh2o026k399ooaqigjz3tirppsjclgqm3ir0l492bwn4hnf2m2faqkdh0z7ca7qbwmnu2a8ik93rc0j4guoh50wpz8h1tj5ulhqeoite5and7o892pvvirxo2ytnaqyht731k1udp3vdnp67a9y9np6n3uwirla7zne2vvs6v1stl1tuls3zwwa27ybatif97xevjlnrz116q4ur3naymyrk3eincfeffhtv5xdobwn6enp6vyr140z	349.389999999999986	69.8799999999999955	6
9072	4665560185	Centidel Tag Disc Case	p0gyc9tfa675illro7ad2ptsni3g4dzxidd2h65v1d8bre1lknf65irxl1izstt89wrmmcd9v3kk7xw2conle2vuu66517uqy7lvjut7xjzgefadtj0ovbuj0t83i02xoomz86y0o6vumdp05vyc7vnz7vy7a57neo0b14kr3wwlh5e82uo9tajcbbvoyc5vwq4ci1t9ruszd50shtdnhuieuxwhku9xysz1wacacdouu596vq9udgfluxvkqa8	64.3799999999999955	12.8800000000000008	2
9073	6864708965	Edgeify Tag Case	wuef89xnryxpuftk5u7u0lree9flycuz3067iuda5gfp91fqwih5je1ivexcf086rgktc6bn327tmzwu980bnu9fhktxqbredf61dyv21d9x5tdvsow6mnsr2rplix5l1b40j7rvs4m9exk7y60dhh339c0s66w6485t3eh3pq8w4geh7tyath2zzqnuxqar44zxudzkxh1e9qg1cx6wajhc9xiec9quwhot2tul9ljyultbt8edu7d2vmc0qtd	770.409999999999968	154.080000000000013	6
9074	8175357646	Fiveclub Gel Air Bridge	l482kkzz50medy5ulpgqdzbbno3hojytokwglbz72md7sr9bamgbsk0pgp4qti63v6ww80np82dg5jlctyx8jl0xp1bs7djcae4x8wktahiopd9uoosvtwwngzsp3b8cx96a41bjgl5kounlunovlltsgwuu7hels23rx2slyg52tq9mzt5l1taiui8w0gbwkh5kgud3c855jtm7slrgdvsdsbok9aaobyy3v8viegjcdjcg8wo5jpsdmv2tmcc	486.199999999999989	97.2399999999999949	6
9075	7498986438	Nlounge Gel Auto Bracket	eylk06md5fqxmokg2e7au9b4gdyf0leu442ec8yx0wqbsy1ybeckcd778tzeqjorklasw42jhsm25cwa59elyt988g6q9n5f8doouv4d3ku9ttxdav9o1a5u4h8ls8nua6ttjc63xvldwxyfcle0rwoo9cmmsw1i5r4um96ndaawqk9dmsd45jf3f4q2wtggdwsz0v8xma12gatnzv8qa3zgsjz001knmgsmlyv816r4m2pftbm6mdjm5opr0f0	134.210000000000008	26.8399999999999999	6
9076	7286748560	Jaxspan Electric Adapter	6mmj0g6d4gii7na6j3ri9aqaebvd6y1wtletmqwpibl0r9crnru4t3f1k0yjktsw1jfe1nbcctmxhsyxfy0aq149sxahz5ivz4wdjyhigfti2lxrgbac9gorn5awe0257inzuplekuarz6f4ao34e5uvxzzgidufflv9lywxlpntq3efph1c8i35eq1xdsu89xrzwzccjonz7dbkn8dn8kp5b7b1m2lmybq8reugzhkygbyv8vt3cpi4bl5wpge	81.7399999999999949	16.3500000000000014	4
9077	2195729567	Omba Side Portable Amplifier	b6ej2cycw6z2081kmzj50eekbsc3ido3fjnks8k7yduocc1wk5tfs8outzp9s13xhqaqkxgfoyqpav345zchu5izgwlvnrqjqtw1wh25o2cu0rdl8ld0fdemq6uvdouzfii62pyuli6jn28ffpsfsd4su4bggvpftjg9un907wanda7iwqgfj8uozm4sfrlvpmhroec5zlzrlvhgmfdj4vzj4e0408auxv5q0rr7jfh6f7q176y3z1bc9liyy8m	270.490000000000009	54.1000000000000014	1
9078	9481428034	Blogtags Auto Performance Viewer	7whxtxkukb2kv6wpt8judsywwofdc8a7vb9t3xv0cbhc2s8sfx3zwq7ziw4j2sje4rdgptz1xghrmc6n3a7sxm8rxb52gh0ikuepuutoyyxq608ttjp62svda144cuwkvvqmo13qj371ue6d2rpekmpom3tngurhs4wuqg3pehvfmqkizh7dzwtgmy67zgp9io2j3js27zj250253r5ibw9xeogn8ak8oktgljvhvnv2nwyyg0c58fpdctxw9h9	201.280000000000001	40.259999999999998	3
9079	9214091370	Tagpad GPS Audible Case	6djvg96bccbilgn4ice8y50ovu7g1hakkmxw8zc7umrev16zoevozz50kfjlcw970ujp2ulfstj7k1z4nb5dma0ji7ifv227ljqp2e4kyokr39v1u7ubw15z22eurol4a8aec4yyipxee6ol5b9mebl14mtq0vszq7wlyoecesopd7d9oobrgism4j2ej6anj0h833d77sfkxv0ab1avx2dbx91819n0xqx69j6cqsyvavus53qifdoy2ulzsw7	401.689999999999998	80.3400000000000034	3
9080	9979079608	Abata Air Bridge	16cbaxowzgfm54bpio8n5mz5oa7rxxyujpszitoqq4jgx6xjmqxij3rbx4nnh04dzr7xxrpxli2uupds0gp7obcu4i69ltg54l1gr61dy80e3trc40spfz56sg07mgmet3jt5cvbthnh011n0o2oi2rtodj4hsv3ymxw66j3zce7sd0npgnob0wf1kqm3luhdn5b2akv8fh85uv3kuokidt7nntoe1k2t1fyf1w4mzj733vhm9fsvpche01hdno	728.379999999999995	145.680000000000007	4
9081	6190334890	Eare Direct Bracket	z28f7lstcd1wjr0ao4ifmhw66xxvudbirnmdw58b04vk3yg9zi9qok9w0qnudhz25ajgtkdnq0njb5g2n0jlowj1qw4fc0surwx93vx8fyq5k0u6w6om7u5bwgd5raog05dselpn0tsr1rs6v1ij5hjt1hm2o6p09eoicor1t8t2vhry87n14a2vlotpakyd5hboqdxy84n3lt187z1u05k4khg6aefzpz7o6395eoldyr0mbvhqcy4o4cntm7a	164.710000000000008	32.9399999999999977	1
9082	7126098448	Trudoo Gel Tuner	ensg9dg9p1vtbugdtua6ehbkmsmr8pmf2xuychmwi219m085m9l1thdsfrxzz6ltvxneva2c0hgfgtx50v6nbqhecwgluw7ul3f4tk6umx3qd5qowsx34ydtwbgcmfru7thksmx2hgv1dep2trgaadigfxmzk3pe1dod1vk6v0owv57zyvve98zqjmu6et8ur1xx3wy6vzseeywibtsluf17w39nkj4rqt8g941mt13c3bxszv1iu2hpvs30aff	113.329999999999998	22.6700000000000017	4
9083	7503032674	Twinte Disc Case	irpnea0yakyku6ong8d20fd9xorjo1lebsvqg6og8e4hkw760dqmfiww72try2k4oo06q33onarzzykkjey2715fnrkidihzsuok4mmcqgyc5goq0h1fw8ty98nb333srdfipgsv32sjpx3sz44ep4gmubinugmxbw7c8any00gn3hjl3a5g706nr3kibsldjb7w34egwrmvmlexepssom1objjt8urbw5mpyvtiq4oiaw2upu6s6x7vojb04so	253.129999999999995	50.6300000000000026	5
9084	4987413160	Kanoodle Side Portable Compressor	7mel39rx2bfszhwofleazgcy7g4a3uirv9fdxfa13x8wxrjywfe0qcaqgn7qizlhqu338h766apj4vcb004nkkuame3grlkhh8a2swfd2be9lioe5cvk3f89e3crjrcchzu2evqjj5ov2apdpokez0gigmcl5giangt79k22cy67r3tc7yxyomxfqwk6ptamvgqlb2zxewr7o2cteq06gcc98rbo9fw9j2ac3gj5g06q3gjqk6a8zbvr7l2olhk	135.860000000000014	27.1700000000000017	5
9085	9447787258	LiveZ Side Kit	sxv92m38ii7jcutg9eofvrzvyx2nxav3k1cwe2yny1blnxw0aeh1dnzh7ec890drz7nes0oubnxeqa85d8vdbl3slgpu6bpaf88cr1dc2phisug6fg29l3z7dh16903og4rt8hksnstk2ckgv1zzay3tt9cr5jf51ybmb74vxeo12uw65y1v3lf7ze90zk2ajw4znowau3dylfmc8hnp6grgr4fkvpi8wvwqrf0zy69ocwq9dxuij8axtikykyv	494.490000000000009	98.9000000000000057	1
9086	5337554238	Gabtype Digital Compressor	1231ztillnbal1m4sfucqh6jejkxb38pjkm9xcffhz1zdzdz2vt9nm8kwo0qqoruw4sryoshcmtsv4xw2aoscjx4sq7r6o6j7ceubzdillpnjma4l81l9544wdqfyeybrk1ek8fvh4383une2mlwtp0z45ejypg93szyk4yd7nfz4dr90h7ks5ojec9grahmkhogdk9llzqxfq2uq7m8ruxnz33m7fidimje951nt1nimmmwsmikywwbfuv8gtj	82.0499999999999972	16.4100000000000001	4
9087	1784272932	Fiveclub Video GPS Viewer	m5zad6bkk0kco16o327uuz4gvlpwdlqh5twm73t0wvauuonnxd6an5vbl2ixeqv7czq7jqh6p00ivw4kvnp9e99i9wylu7p0uef0ek4qndn0g7o04pgs5mub21w5e4yv0oxlwb3gda884j8jhg84dljjbq1yv04xe1qhvrogl3bnip0ou796wmvm3mk5wxkbtvz8vlury4jgqhh8fidrownw6f51xw0tl63ww7z2rdwvr79i7hu4u9ia10tmyr1	332.45999999999998	66.4899999999999949	3
9088	0971588388	Chatterbridge HD Air Compressor	g9ie7k3yiu6bek9la5o3czqtk7kkfgh519t4w63x0k5ekipjzagkgjkqoxszh4ymzm6f7719j60c97r3pgplhryd8zk0vs2zq6eijjpbfe366jww23p9kkdwqsydkcp1qz52zuyl9cs9i86h0bzqu1vhf87dtsph0z28ny00s1glgijbnlzoiqwi6k78q1y1lkzqng6h27ishj2al64c7emxra4agkbtbaber0adgw3qy9mzp5rcz9znd0mr2l3	339.300000000000011	67.8599999999999994	5
9089	9478615096	Chatterpoint Gel Audible Filter	39ngfuytrsnjwn4yxk94ejdp0ywxxrizy90i7yophmjbyu33gyktge4oqnqgaucrhpnar9ys0a9v3610v2gabryk4ol3rr0diczcb3qcdvf3kzx00yki56m54eg2a598qmxvjnrubzktwti8uvbkptau340rq8y9m5q6ihutjl8nya9ur9kah2soptwrjfn5w9w17gnpi06c2w89hzh8nw33eyfq0r7w1sxcw57m6ypr6536d5it4k1sfnv9ecm	95.9899999999999949	19.1999999999999993	2
9090	6151674308	Dynazzy Air Direct Tuner	71l96mr139gae2zalnngb76w14cvtmjeacggni3kxvzfvhe7s55hjo37iesq0aqa9iqzq69k1lxmtcre6jh2vqcyg7qpyvz7qy27cinlol6hn806cz82hnpqsg20sn4ocyyfk38u9angr2hkrtmyepny2expzta1aixfm6dfgezgydhkd1xh4m9vkkppndw6tz6jvs222wrmrh0ure3fr6f2gpjpir2ypgzxlt6a12c5udpw0v6gyi0qqqty3s2	355.439999999999998	71.0900000000000034	4
9091	3158541611	Voonix Air Viewer	mgzhwmgp46vwebp3mlnnowcc4minzh23odm2crl18znp2m8z6y284pl02u28w810an36zykdekplul71e7hnltbkh8znhdky3oy4r62qlq2hetca4rl9e7snwa3ajuot4pvgmue45adtdwr3rgyzo71pogqor3b3ryg2mhs8v8xh22j689gs46evl7cv0u9mwi9d3bytbgjgtb20muzc30thulwpdjo9jxdwrthqvimlmx86ecfw3w8y7zpl9x5	80.0400000000000063	16.0100000000000016	2
9092	6323182627	Gabspot Digital Transmitter	4u8ffomufi6zp1jh694j9enkeegkvjndkfj6zlnglvjr5uwonkpbwbsw9nif6rpxydiziisvcndrq5nb7d7knoz6xsrbkm92oz5vlhzftenvo3mdp903sit1pv0sjhzqp9slldiu5vhdqdwebz04r1l9pc2w5tt9okgrukvbk275ka18goeo9ghmat7zjtd4o51mfowpytst6e1jdylnowjeh9yobed0wq70iondnd07tp5kyqlzmqfc9pxu4yt	537.57000000000005	107.510000000000005	5
9093	2229147106	Myworks Remote Mount	4tlyi0w17m1yffyibllg9n1yk0m6ivv23zq1vs49ec2sivfto6utzggkcxj25stjiak2p2vp7p990b7lgoz6kzp710a0508viw7sedj97ej72nhiraeiexo9z9q3fuio5r3iobpnmegr8y2qoi96uwa3cgo2fjo3ii3pao6tsn0vfpkch2dztsmyuoamopj8dzjrnyz87lywsdsbu0zmb2lnf935tm5w7ikcgt672f117z1zhjexkazuhnm8jko	233.840000000000003	46.7700000000000031	3
9094	2067527292	Eidel Tag System	c0dse3xtrgrqwpsxotz4sy0p4irm9f59fiai9znhv3pvier1hjxiat79dzc1nltk7w1wru2p5n4uvaw2e47kuxgyo6pdfsm60leeb5om4y5rpks403mavw15v4gvr8dhv0xqls9z87x9b6fydn4c347g009l6ruy5t8jxi7e40yucdc0mqoin8gs6y1sduvv8cvu0ndivi67z3892tvzdc07a43tkjh16gc5lah4ixre8huccso6z6c3scqhrb0	679.25	135.849999999999994	5
9095	6120363987	Oyondu Output Bracket	m0dn2foklhhr97531vjoxsqy3bfuegdxlp2ywmey6tyfz7okaxiafmsogpjuep2pmd3ed4n8j6rl6xvacs82k708w26o2y1yu364jv2m7ngmw73slvrtrd1om48g1u2r6deylddjmy22hv0ss675u5vlvzxt476fmtc8ktwrt8jg6y89erx2asgxx03coxac1itap090pqyxldwek0kp687lctlsdswkxv7epngbmetkclxtad1nwys26esqimr	308.560000000000002	61.7100000000000009	2
9096	0567799465	Rhybox Output Kit	1eo7ldjsiakz7llo74afxxmad0w42kgzqx0zqaduu69s6oej2j9nekhqb85dns8ifapytk1opwjoldttb3dvcwsqbhjxbrl82jrvddff5qrvbmdhoo52o1qdzg11qp62nzqdtkxd4w8kgh77hyvqlet8zqp25mjll7hm91459fceg9pmbruu554qs9klwyj7zyzjbtg11cf3qc853vigbgxl99kipv6r8yj8oguvc98l5ebref3qycug7gcc0v5	113.030000000000001	22.6099999999999994	5
9097	3562712738	Buzzshare Direct Filter	08ivbcm3llrmysra64b4s1oekyoma2qnf0d14ue0hk5xydwo3pb0gc0l6vvlohuxe8cavjog9az4ugvruz91q8ofnme6mdud76cx5t83u6964hyvv8bqzm2if3rq7zrzvo6e6638mpdu2hfpmacfj3k0csjsmixw4pezxeaflnixfea8pr9vho90dlr2oob0zxrc6zz6wwfd4tkg5gvkhto2hy7tt64ubkey62lu5loj86vbp43oh4itjuggnw6	384.180000000000007	76.8400000000000034	6
9098	8542610188	Fivebridge Electric Portable Receiver	2g56y3vo7cb1iu6omoo3mv0bo7z1qpfc4rkdb7l20y3wb0hvw0atg55y1ri6j8mnfm6rh0ym7tzicbq055b3f19t2qzeqdgo5yd2t8jdjvq9q0whrqcky82g26r8r6bucdnuk717rxx7a57uhqtwwcn52fazut81d2gdrnvbypt39wccphugabkiel2bsaf3hf9zqcw367kjo67amdts75vkd2y6jp2w6o9qak9d9wwjzepfh5zw5eo25upxem6	247.870000000000005	49.5700000000000003	6
9099	2325110577	Wikivu Performance Portable Adapter	0yo6mluh0ksiqd020i4u3n1mhale5b8146o679sixwg1rjipahj01ic1qah5d0cs3zatm4o8aatpxomogtb3v60tat50yw3zn66lvo673yfr4uzusteqd8wy3pjzhoy6vrtgtft8jzth8x7htbmrkwhabahhxmr33ud6xg5sw5gg8xlnbyxea7yz9j06bv1fhazhhtj6bza9yprt6u2japy22ivx3mkaumsxsadxarplriki4fskxhqnrl48umn	368.579999999999984	73.7199999999999989	4
9100	9503817267	Rhyloo Digital Disc Adapter	ra8y4bkks8w11vs0n3dzzui65ocdusug5j17e58khh3gc5wpmdpwc6a56ydqna3cwizdh6w3fygdib4rsegu8c74xagsu0a0y3o0us9gjl775f65fxx0k0uhhdsj9eeqg618k85e86c1f7cr1e5ajq2i31pn1baqy3romqp8a1op6696iodhuy6vucynd15t3t9zbibilueajjx7dlm7o4uaguskkwt4ikslattw5etbqcsugabkkniosh4751t	418.180000000000007	83.6400000000000006	6
9101	4043481165	Plajo GPS Remote Kit	kwt10iz2v1cx4b6tdm5b8bf2e8xe04ktoawa3r96rtbgfn4z17erahgaop9pg2tyofly79tqicjpefmn30klai76i3xhh43385l62dvix8pngiuvac63e4cxouqlpj5pjh9xxioael8y834shenf5dsbulzovt1qnc1yt8841jiq36zitc3jr78wgfe9uxh7j3qsn75vha4u349o03rcubtm9g15w4at183xhge25d5h21dw6xj7y74t987ilxn	257.310000000000002	51.4600000000000009	3
9102	1039614330	Yodo Air Amplifier	xk7cdqkwihi1w33bdst3fhfpf4zcgvxbvvk8lqkltitfkcq3y3c0lac5zkn6xh7b01qatpks2elxo7t21307d8m6xut7d7rgsb08419sgvuqzevzcu9oxqx8z7aqva5p2a9fzqtkcln2v7gut3vmducbmksyqu8fn4hs2xn3678zs30qs21ka36npmeezm0m2ts6hbnkdoe5gatf3qmwu1i1ig6rj2i5vcsxhb1p7qfuri0sm8xga8mu712e5hl	172.849999999999994	34.5700000000000003	3
9103	3995342850	Wordify Direct Video Bridge	a07yvxp723uyfu9wv6o4idqku1hayqmasffz60flpnpl8a04qdlk2me9bttrbsuyg0wyy6jgkgocja3ezwpwx300r64o5ygmsbbcm32034nalebq8ywhkp4ewabuo6tala90cbteu41xis5jaywvyzf8gk43suy5n0hw3ydq6x8kvp9xm7ytc02nlc00skpi9jic2ro7g5rr71jfprohtd153zv4cmyocasc6v4pakj585opmgrhmjdlfs2vr50	266.720000000000027	53.3400000000000034	4
9104	0099671323	Shuffledrive Portable Adapter	r4rv78qxjeclwjwumc2yz6ctqbtu5x4aflwbmsx4hytc395ljjobubpz7wxxunsrcacbk8bp3xbixz8h67sy8vwd58wmayuhn7vcxxx1twtw7zkklt5slbmgweym04hihxirg8sctt43a1tf0gtqop5cj78h7ocs124mge9d8h6wvlv6ehow1ubvpjoqpd8hai4frcixu3fgt31ultwb7aepkpm17vbqv8rwmmddccodvjmunjtcp9eueec5x8c	53.2800000000000011	10.6600000000000001	5
9105	3023983676	Vimbo Output Component	wdrnc53ktia33uivejukdj2pz17j8sli58ncun1wkkfatauhqg6a781rpw9ejav3f82n0x739hwxzoxfu3i12mccmxcgdq6bugttl9oi8xmc4u7qf05kfkxf2xvdwnjo6o8k6gdif2z7mtqbdk2wguyvwufh3ccv5qijnz96zm2bn7znc534v7g5fh6l951dpsqyaxtcmyov24beav9gxgxwdcu0gksj641wtpaqaa0refbipnlncff27mw5i48	256.730000000000018	51.3500000000000014	2
9106	5318188296	Voolia Tag Side Bridge	uonyzca5bw8bw3owymmm9xkd295c50rgunogyiulj7cl8q2nbamlwhhy2rug4fmryi1rlqpoledvsuk8joaxrdb6qz5b9ohxb0lnglia6kdypxgp5kqif4emlh03toliyamgrn69ulitri3oacryorj7uhwh7bg7xrcko3cl7bm1pm6p8cy9ec01vdj2r06ir3sakdh849gbv58xba3xkwf6atc0lqaieumqreee2x4t4inmtq1ondh8edwgyh1	185.060000000000002	37.009999999999998	6
9107	9424936380	Kazu Remote Amplifier	f04jd53f79zys3r1n2sffujn38nempftpeoubi4fpan1x0ybdpd8ybqt2hjfuidtciyyndtmobijszvpxjtnt889f7rnewzva26dvf29wlan34d6novdz6qsm5c5slcywpssaz0jsek1xxsvxge6tiyhs8wickc095ahjottdqomo01z1o24hqmsjf93lsiybqc48wgy55jnduoh1k1jlhss7odz16zfek7yjkhvh70o8j1uu6dj0zi3kzw7jl1	82.8199999999999932	16.5599999999999987	3
9108	1036656744	Youtags Gel Amplifier	fgju5snn7vsplmf6ekp3ilqstzdgayh5ctqklzh0svim1k26795sogsqj3x3uzw0i9ggay16isqcekvxcbqxwblllp2yvvus1qhktdoape56ld0npk3g9fgyhuuc1xp5jsiiqxiryvoaeshhteiqsvnj2ev9sf2vez3tdyqf7gozoyy3pf4by0smbed0letysy6i1889ngj1z85i7e9dfk3ex64ybz9t6sf65l137qq9rlpw9pnity3nyo36ot2	269.439999999999998	53.8900000000000006	6
9109	4731000341	Youbridge Input Adapter	2f70v3hsii7thqiyd1m5icqh6bnmj8q4ykimcp72jc4gpemy60m3pcbwccuo0cai3uoirm83qz6rn4xhuao2mq5tvjwkyuz3nar1unlk2l2ou5psc9ch2qko1lavz653zdago78h6v9hblzjyt3exkjxvqrtn5fwouv4ownvmuz6q2ygi8zibhjh70uwazmgoichh1nwpi6yi786a526qmuj5doorwv9t112z8i83gjl06o4j4ysf34ihqpr1x4	125.760000000000005	25.1499999999999986	6
9110	1763770345	Fatz Electric Electric Compressor	e6glnmd8hap5sv52nlyrq32nlg2u77lgzcuamx1qsaitqg49cfcu2x6wairszoyh5uagodwtz9dz5p2dt6g0mdmeinfekne5jsi3je3bwr9s7wuhzm2oehm3ioj7ltue440h5oueiv355u1h4ou6wegn0d1243e3xqudbkjdfq9z2axaslzdxmqqwt7zkvjp8sdo7g9wdc73mjm9qtd9quub1rrdxvya8y9mm41hc7xpymltzn87o1d5mo8185g	333.579999999999984	66.7199999999999989	3
9111	5852770771	Rhyloo Video Adapter	qbshozs2xu84a85593t0x4o8zyxov8441dqrwp1aapg3by4903b8eufwx56y66mvq321bavvkic91ged6kli4jjkzfbzot0yigskliwmde7d4cj1q8swy6gjo62iq9214zidxt4iakvtggthmiyxn3sehwmo53uc7kvhfrnvb4n4abh9gaut898gyhcvxvf5o8oysl54mxsz9fctq9zdgz0yw7yrko3xtat93ogqe214txntu8owaexorbnb8ql	82.9399999999999977	16.5899999999999999	1
9112	7920693404	Abatz Direct Output Mount	tm3pyhjhygonld94pgvm5vdnim8pvr2ydv29d6jqyq5xafszc8gz6xsa41hp3ffxz3auu4ta3len82rm7ho3exccw6ncd14mnlh8woqd4t27ua6ijcrc413ikd4l85dacpfp71f3oq40ov8chz4oaqwwmv2qyz76lp9o7z0py9461cv5y8joyv12osr96ww00zfvt6lqtnrou9mzn5ub016dofe62t8c1avdauyjcvi7walor6x7k2beaa9c1ag	201.129999999999995	40.2299999999999969	4
9113	0380961922	Eidel Remote Compressor	kts5jmz20pwe8qm19itwnf030pfp3d83m37azn49v2c4wwmmt5jgx5scdxb5clueweyb4jtxxv1vem3y7gr8bxtci1z09a7vwq33jo35rsr34wopdrlavd937uw2gx0qu3lwh59n6s65v79flmsnfezhli4kx94nwsjz0dtck9cteor3skhu7lk5gex189y3rp8i3v4vm1e7eathfnbs75y6tf0taz2wmnmy0a4wgeq5jpk974s5v7y90mdccym	553.700000000000045	110.739999999999995	1
9114	0695184562	Tagfeed GPS Bracket	cgp1urzyvc9sn4xdupmjq1q2t62lg7tx99r773kitakbirxgd3t7pnibevq5h77d8glxxyoodfcs0l49vmhledehj4dgmkufum73bfxy36wezt74v4puescyrmzvqyz2cvm34w3j5hb4qwhwkk35md9hls2g1jyw6np4h17fi2vtcmji9dflfdu10pfftwz8ogjtf6mu4wahd9jb52g9woki6847lye8hy0dyn220vqhz1fo2dlqvy6e79xzr3z	137.530000000000001	27.5100000000000016	1
9115	6946163781	Meejo Electric Disc Mount	up8gfxvi6om00ljlb2a2am812hhclurqaz8hbbaj1pfnvjj2fy8cy5j0em7ae7xfr9ke7ximnwgjy64kifoo7bfp1nx0voam7ipa9y0gv5cyohgwfsw2qhg1eqhil352fd0u54wq590kefgysboj0wds28unjprl499ob71r6ya0pcvqavkdcb8vox5a33p9cdirecnfuohp1fb4dwlvdi1m0onyobybi985bx9ezhx8s3v87z3fshuv96lqsjk	156.530000000000001	31.3099999999999987	1
9116	5345766741	Katz Remote System	9u8wi91t5lfx2nk5ldbav5h9ai0fbuvt6jmoudufk6q2pgw8bpt8it8iav3iv0kxgkqvt0hknl2424dl21doiemz8j01vghvgdnfx0665p7cyaltwffi4tiegcavcvmrmkizczcxehwrkvjokqhenq2rpw87yvmgky2v4c5fug9g3wunkcsxlpop57swct6lnns5lxh51d6lhhnytwjasr1iw57tt50wewxx5k7b5zq7glwnl0u3y1h7jie80z9	411.220000000000027	82.2399999999999949	1
9117	1882361082	Gabcube Video Output Viewer	y5atkvbfgiz35x7vzxyt2k781kqvwe93ko2ok7ftdljonoi7oec0lbdi5cyy1pktlw7bap8xf9yo5r7a1hg3bub4pqvezki8t3o0ngukgmzd7n5g3ufzf5p84t8ljr1ggo9mck7oxcaxa1p947h9sg07n9kg571nzryt1yyv9drluz7v1yyyisyu3kcwmtuzh9hvdgika53igvf3wh8e3fjnsamboippms6eluu88501diqn4l22jo2ak0bkplx	45.7700000000000031	9.15000000000000036	1
9118	3550491542	Jabbercube HD Compressor	suoqtcdtqlpx5z3uk6t5z2ea2njoox0jlwkdt98c0nu9uriu47a8kmk6tju1w96afm09jijd6b9shd78afrfg3bd8ndax0c5b366zsfn090avnh7aa3vl2qsxfyke7j1o6czn76rgd8lre424p2wijoyphvapszyipcyna7tlxvkml5p3grhbvdx133gtdc5ye3ec196u5ml0qss8pjcq4mbivqjwjk72d2wtqfzgiuwoq3q0osoz94ecl1suqe	235.719999999999999	47.1400000000000006	2
9119	3814618051	Buzzbean Audible Disc Controller	vbr0y1q2tsa5vmrrwvjdoushfpankfa2ubsxkkvlo773dlfw4dr9eploo5mpbiammyjjxvz247duzp2h4ecs4jrblikr1ngysgi0wekaeeu0e6cwl4y1965xkeymfwv79jxwqql7sbcv7qjyel2i356i09zqq5dko9dayw5x7rim7yrp2gcxbvhi2xz2rcr3eg6al60moki09j7gsg4ym3cmtp2ncvu63fkwlavz7l6gv78eb51eg4yt2a9l148	60.5499999999999972	12.1099999999999994	3
9120	0964133137	Quaxo Portable Digital Mount	d8a3lgh02lzbby24oves55az57rc9fpplvl2m286rvd4ajzod3nprf0xi8qllfw924s971f2l1fvuzb8kspctnp2kp00obxff8ds0jjifuwr3ydex377tmipd0i5m461msxhz0inkgthprujy5p04vq8bko4vja2w91vtkm38javcd8jfew75w14q7t54r73fgkmfhlzohon6nv0ljr1vkid81srtvqh6ikjm54exya7m8wzr62h1sd3gzsp3wh	267.740000000000009	53.5499999999999972	2
9121	4210182991	Lazz Side Receiver	ixcq8yvydvfnocso4eetnberawaddlth36uccw5xx52gff21j4i60d5t61otkegizf4tdq47k9i9euuvw12pce36432c5w54n1fhd9j7as16rp18gq3p1qr1n45ucgz07935p699mop83vssje7szk7d1y9lgdm1hg3d012q8njze0ckdfy0n1u3hg2a39sjtp1ukwjk2fzu6o8otwa8vcn8bp49zryrmsqsez6l81s175aktn91v44gu4o8lss	169.930000000000007	33.990000000000002	2
9122	8975886334	Tazzy Output Amplifier	6qwl11rai8utkbnxrm34mqqeb2sm1jaizapxf3hkzdnopjsa18gfu9ujp1g2perdgh1gn2dfdlzevzczjb3mpqym01nv82i0lbrb0g9cnam7f4bbvngufbqky7nwea11gly2e9i7i2gri1u9bt9w73iapct0foxo0gih8mwz249rawtahti3h87cw0gapnnodnemjvbtojqlwbofmq49xt4s02x92am4zb97re2kbc5bzki1ukr4j6epmxyceds	67.0799999999999983	13.4199999999999999	1
9123	4731290804	Jaxbean Air Portable Component	53jibsrp1jz3ci26vr7zbyzgo3ymro7rvs8bmdf98rwqxw9q6uv4epi0619ithjt9iit5q4te17oix55dmahw9uyz26kvv3l4cbzlx1bva59brxhx1fn4p02a2j696p0b1sn8jj2azduiipuevtbzfvxst6qa9x0z2cduzr4jie6st35rwkgqeh3ksi84kin7kcl0y5n8kypxrqn98onz2qnhrfhhqqea24gfdo6rjl2qda7mkn1n5v43eyrzlm	346.879999999999995	69.3799999999999955	3
9124	6283709629	Skiptube Remote Mount	ioeiao0hyhes5bkxykrtivdwpsuuyld0a1inf46szbgtnb21jr8ao15s7qfilbgazagzwpvu91nrc8e0x5vl2hmw2edebqiextcj9lj0x8sn6e85lja7og4nzm4zftxvfbq9c8jo5fbpmdg3z0knfc7nororlp6e5iifoih33zui54vvz1tb4yyh5y746hxvnpbb5ywtg08wdwvinwir8moamw7366hh1b55glzp2th3w0q1lopui7buuz1ohvp	110.359999999999999	22.0700000000000003	4
9125	7610146710	Oyoyo Disc Performance Component	xwsdak2kvqzf4hswzeek6fw2izbrdakkcghvq0pq7pmgiwgw5bzkl29mfxphj8i74qpmpipib5zjbryji2y73mx870fsyr3k85ubbs7t4r01d0t8m3h5t8jqkpifruvvb7tlun0qo0h3k29b9uqarmvf67cv94sshtlw0qcuarjmf66b36gvxx5hzc4bs15gleqaujk2txh9769gd2zvrvsiv9mqz7hv262xhgybbpnia8rcc4k3jlx1r4xhbfn	122.780000000000001	24.5599999999999987	1
9126	6643455129	Agimba Performance Controller	1eo1nhrhwz9lskdymkgkm8nv1iruxchog1lsab91n2y2dueib6afxawf8rkp7dqwvpwoygu76xis37gpu0tp2i16maqmbazs7wcwv2k5dnh9q3zj79ubq2rodyf8vvdjncioy21s2lq0waxjs9ele5dd4nzulzt8u85y9g2frlkxnkdz3gi275eu0o9p94n6q090crrzn13csuol20jc4l1ox09mhnup9qyadm6mtkijwnvgmmy6abjmsqvstmo	204.629999999999995	40.9299999999999997	3
9127	4887272485	Livefish Air Direct Controller	8ngxeq59fou9efimairnrn3yic872hkqbnysj4q9903i33m86clwk8tibl0i7rqcjx7f5ook8333napjfy5j27ltecrnpc1quejxs1hg2s0oicqmvoz4mi2ku1e3ht4be3ra4niaadqz2tzn7kdber9sqa9iy29376t60re1a8bs1d3brd3u1luulfdenaq884klk5y7et8cmkupkmh0uxn6luiu2bmcct2lht4qma9a48kxqz8zud6qbu0db1x	29.5	5.90000000000000036	1
9128	8891811405	Brightbean HD Bracket	2lht2ef8dau1qfb3je6qvbys5fx5w8gy2slys1asirkor09xmdc6fsf9r2hf05tmxhep1nnbrp7fle7e1tloxivtc2wcfqcroymckerta96l49217ywu25p3hhlxcmew6qgyww4kudywkco9kd7g60mnmsn2by4075psuer2hfh88l73hrcejnygej6tzgqk4qwzous46jukudqas5ox1wdgh0betj1amr7yh89fl2cymknytkf76ayydlaqg84	41.3200000000000003	8.25999999999999979	3
9129	5436768048	Thoughtstorm Disc Power Case	ssbjoe5tvj9m8kz62zint77bcvn78a93rvwiyuqnqedj7kuq6umj9oqsld73hr72lb41tii2w6pnjq3jfprf6arz1vgtk2hs81m4mvbr81jffe10xaazk1oy5s79a93hmu4muabfynmsqksxf88x84b57oa1ytpklbfsammdbglbwqhjpvwn78v816nz1yq74yoxui284a00se23n3p6iywvxyzzj2junibk5fs0fjkv5qu5gxdfyxuzpi5v3hp	191.419999999999987	38.2800000000000011	1
9130	2692296157	Vinte Output Mount	25cfna4f2jrri5gsueqwio28aut14nsv4h60c0gt1i2774r4hkfov20yvb7ngpl6s6vhfusuc5eg23gd6tkkcor6cgv935p7j7r6qrjplcntjozfglv1t4fmvx6glrsxe4t2r5q9wz7s8bwtydn50x6nwlt3uea6fy1q38du5w7m3d8rfqoif8svoyn22ws95cm1m4bmajp8ms9da37us719lwus8uqqgodtg6i0bp27zl2xim30hmyh3834fom	409.060000000000002	81.8100000000000023	1
9131	4596483477	Riffpedia Digital Filter	wrl1cyz58743xeon1ck569z2qf89ysc6h8evuk25u52m6qjl7avf38mv151190yv3ye3lzybhohgyic3ssgzxsix4ppuwboz25z71nbt7ulsga3s8t66bdugpmpdorp4llvh1d8fh8koge4r92f6wqwfbjcjjuv19h8lkov17n6ep0b2tdzxv5vox6wscxk9r95ltd6eonr1axg57t11bzrmoovy6p2uifgk34yr0g4i58lwkkzusg39rfit2bb	97.5600000000000023	19.5100000000000016	5
9132	0858929741	Voonix GPS Case	m21iwsfctbq7e2wwr512ecq496jxgd1kqf42nrd5fqh76azt3b2zu6hxbo644vc7cohdf3e10x19k4r5e5apu3d8j7clgxo9hppu9ta1pqraulg2y6q7yfyykskkyh7z3kk3lnxm2nlb8itcrw9l838t5pr7siykccepsa7e51hercphq346go5z6hqrnpk2249woe29di4ul1ul9zsjztbmwrzwk8g8piaqzgm6we2nz33egrpm3i0e7f6yp4f	450.100000000000023	90.019999999999996	6
9133	4865598693	Buzzster Disc Bridge	usfkhmdldwcoin6pxu5pij1qunvjsoi8uywrcpv4mv3jlug8so8pe7ufov0uv90zm4kkpzwf64omxnhy09zjnwdd95yc5i2bnyf72ioeb2zjmu6eszfv25e1k7jllbupff986dq7rd7bnj3p0g0ei46qxwoxe2oyimt73i3zk5y21cbo836w2kgligahdng5oxkj370za1wx920boreapy8f89du4duqpxp41p6uxxbf9lc07ansx6n8o0i1km1	570.169999999999959	114.030000000000001	3
9134	9877586304	Abatz Side Video Mount	3aflffl4dv1t0c18tuayp6571oyk0zadh6x7umfk55hwjjzo81ppxcnj3snuyoekcucs775eyo0l65qjvv0r3pd8dmvlioqd8t87lk1zj8pcv3jpna7kfys2ie3ef7e7rt2dtfihxe5n2xhz9vgvzr75zbzf4ixnld2unnybe0nz3cy4tlk3k89kwgr16l06ye8tbxvc7ntywili8a7pojx7bnrrct2k97i53i2q554wcr1zw1k0fc2slvx0e0c	722.769999999999982	144.550000000000011	4
9135	1884328213	Skajo Digital Amplifier	kb994rfgy7bk44fifnia63bi2ulwbpu8f0el9h2tkyb2mrtpy61vp60c0f57xgire3hlkkazp1h3ofjld3rb8hvme2zvdz6na1arr3muekdihx2i2jlqch046n9y5t5w6i14i2w0uss79ha27yzkuxivn1ndaoczbsqbbi1rf44pgjzxxay7cf5fzims22606bydkxsuswl5nnpdrpfffzlg1u5qbkqhrxs5cex7tmueweemgts4daloqz1j0t1	156.150000000000006	31.2300000000000004	1
9136	2619888302	Thoughtworks Performance GPS Filter	f262wivaotpluervf84ce33di1fwlpb6v28kmfux8mug7rm2tyjpteqkq7neobv0blgk1vo975cliat1a76h5xkv65c8t8qpmi0qam58bk9dqq8f7r3xhtz1tvbpd5ha2kdwfrl01we059ykk5xz4tpwephhefmz2p4gyaq43l9qhe0mbp9uay88d1eyo4s6xf74ypkhxq5gyd8zyravtswglxxh52zb1znk8b5ti6izs0fz7f3p6732vrqwqxw	77.4300000000000068	15.4900000000000002	4
9137	2715360164	Eamia Audible Filter	3k4ufhdvrpex3mnbody0ubcczmraw8x0e9d9y6eqk3bfdr9esnz1je9ahipijdoxg62t7mhujqcchyz1nbvwcauygo8tk85v8kmhmgfxlv4301rylcqm7tofeykx1bp24wbhy522brilasditptw1tma4kf2lpj155zikoy7oyf6uh0moqjx242eqwjbrs48o59i3c6jsqjh6ewq76ek8zy3w4uzroy6fp4p425d71p3o92g1pc2qpu45nqwgl3	503.449999999999989	100.689999999999998	5
9138	0745868279	Photofeed Output Compressor	6vxf7camzhhhkp3i4dz9mxia7vj9ouo81miuqvx5o9kv5wijikbe1y8ayj2ntp8icjpjuwvnhpjmodlg07llx053x7ntalgqix1jdus03cxwb0iuzip2mmsazwcr4cjxfkg3m8zj1z6ta9ab4iql07p3nnf3u2zmftubfjxzd9ydjmagmk5j7k2tuebyzvmzk1y9v314wrebqt5360it4e8flocrhkxg4eb0at4zzmihlrtgfihpxif3tocrfra	167.419999999999987	33.4799999999999969	4
9139	3557384171	Skyvu Gel Direct Tuner	tacy0rawtallowyszvisk0ze9frse6kuye7s92tqdaq1ym052o2mi70vqpw8acagr2d9o20h5canfgq3v4cr5yio8q4og986vhhgn9eoqcuif9fmdt8xsrlsyob11o7mjcsggeg09y2o0zz24lkt31stq2lzetdlk56ho141ayj83qkf75gxh6f8eyoz60ava736e6wtltg6b8wdmlk5l46pqcul3ca4sz3jr5yit3su1th5uv8kx7bzkgxu8x1	117.25	23.4499999999999993	3
9140	1294997137	Camimbo HD Video System	jayhgpe2dqgkj3aqiilaevqymsbib0u06uyrmuxzppn42rrtnaw61e6583hmp8vawkq6hv8aroupocjki84lm044feef9y5j8u7fyj2d2altohyploioxfdfmq7q261bhzw9wylti2s3fzbwrsl6fvc7jfbv732mqkqmore9in7djek0fcaaondt9zmkaxwzhfoglggvl3w4jidgmcp62jcq3gek2w5udspvnchp8uu1iy7hnif9wp55bp7bj2k	200.819999999999993	40.1599999999999966	5
9141	6302360167	Zoozzy Electric HD Component	qvjaopponrc7z1lx055fffl6xxxhuzomi60kfa908az6yl8wq3k1gjjiy9zzuzmrr3sp70jf88re5z3en77u7vyua4ye16gavzvwjvi26m7otko3ib0qi57mttso6541ehmt2zegm9p3mfcw38lm0xc8c8tqb2y824wraby8p3hog3nqzl4dt2avr1yqzs4nde8xzk3n07uv8rwk6rkzht26i1gatu19ehkzrz0bg3lb6rw1xyot42dshg3bzdr	148.539999999999992	29.7100000000000009	2
9142	2496676320	Edgepulse Performance Component	qmdfw1y0gy068qzcu0gznk9pjhm6has0w56il6dkcypf9sl5nziit3pthum1eesxc8vqelc9mcujg7mfb3e8cf3zbcccfl2xtv0wow70xyzg05q31j4nrbuhlv15737l6rautehgbbn4kmb6lbekytb7xshd9e7rc90akhifr8g2vvljekofsyxo3bphqnquctfeumr4bvz0fkaeeihopkkqsczmtklnh0a9excf8ou6vvwi2jeyi6o2tyurkfl	287.199999999999989	57.4399999999999977	2
9143	7430220922	Brightdog Auto Tuner	wish9ol4f933rfvlkwtvht6r4n42eu6n0e4r54ghom8vqpijerusko7k1e8kdaet5eyhw4907n4v8o8zpmnyzdh70negzd4ze5p1r1owefdnw4bkdkuucthkj5ll6pxgpjfa6s04nu98rg9fwjypyyjhv88wlll1ot2a20mprrj6v269urfb5n4bp7muju2iyez5ynj6dgrqst03cotuuftny9qcf428zfbmr9flaa1w8tp8totdixq79jkmax2	226.129999999999995	45.2299999999999969	3
9144	2570592008	Browsedrive Gel Viewer	1es0j7h7eh30p3a0ml4331zjxtbxfjqc9v32zagd0gw9idgtzqed3lzox69kh15qbqyh3jo90nvthuptqjw8csatch7zao0wvlq1xsnlze2uj3vwndisiulp0s3ycqrnky35wfhazh5fyf48vxpndrkr8idqa1ct9kp0oopdcsfg6c6jgg328968bnbyx7cstvgvk5ju67ut10kvxee8kydgqrxw9rzijbf5bwyi0ipguy9ked32ycm140rysj4	340.639999999999986	68.1299999999999955	6
9145	1186485209	Bluezoom Tag System	7fuhpbmngeei84wz8t9t1d9rkjnohobov9h4d0h4767nu5zkw7si81kicm31mqz131wqzcz9mhhvyuzg5anv0kd2igw58n6bgkv1u2fvnd7fa0rdoaeb4h4e0ixrwgl6ditvqzonr77fo7srrudutooatdhfii1nkguw1xlghhw3rhhv9ihux2qgn4sgwiny3bduyn30wribdnq7tq80qhmjtw871hppknk3rxjjfeh8uzis1h3ao5cylxsmow1	430.019999999999982	86	4
9146	0978443813	Dabtype Disc Tag Case	0plhr5z1q856n10xbc3she31rrjb42jtfh4jqatdjwe1owaolav9ddukitdapt0y91yegfhdi4bqyj4efmn6veqtnse7w95l874tx51d0fwnl4kr6x27l7wxh0287c8sv9vbtld9c7ocwg16l19cfr9xb3rndcugypwr4emgycut4gbn8w9ikik471bop8goneschj87lnhe3izj11jwwf1m2dwgmrm6lplm6cpkihsaeutlrcl54jecgbylxka	85.1200000000000045	17.0199999999999996	6
9147	1343866415	Tagopia Tag Component	8omlh7yak9ygkobd3gbk6esgpszkcr9wvtq78kocbkfpkx36n5q81zsrz828etgya3hnw302vkh2dvaxib38ipibm5uxidmapwpnsfam6940ljoptkyhkmb8p4kgaprok0h3ko1g53gh3s2mgzj26qrn4s8cgnecztfns9v6215m69jy7cimct5f4ypkuril1dc5jbyack0lpxf0es0ndw0ygwfz1hgdw0ucuet3bsqeh7ao0ignrsfe0tb3i5d	419.70999999999998	83.9399999999999977	2
9148	2954722906	Brainlounge Disc Compressor	9eo4krqxn5boc9hn4xrhld6uoreaoq3j81z0y2f15re8m3jdgkf0sxa4inorr8dqkqmq5fs7idbv80r99jcq7ap1qp1i1z6z1ff24ky69909z36tnqn4v4g0t9knbrtpu5a9744r5icc5nbr05duibqa48ik38o9rqesree56mq4vtx98ssvxq22zyfm372lt7kkwzkcb7yx0un4go2bh2lkwfkci4xvi0ay9xf0g1qgadglxj0rtynzu2tsnp8	127.870000000000005	25.5700000000000003	3
9149	9375300250	Feedfish Air Direct Bridge	x0svpd0vnvwkqef80xgu3yujrg75mk8ztx8y12nzcn9pjhd3gmmkcwoa2xwt3enur2ax5k74ugir6noxj4kvkdcgxbo8ej5g1iu23n1v5z4jq9o2jbjkh70fsi72dpkrteczqhbhdf9kxgb3bl612j44jkg0wy8cxuivneu8or2i1u43ki77v7eadr0didho2oozun6dmpz5s9huxzgfh6ctwtwxm120hwld3titigmmoi8sics55v6z1exz2ck	127.680000000000007	25.5399999999999991	3
9150	6051149388	Lazzy Performance Adapter	ifa1s0k6yf84uzq2lrckl07j0wtydkbzh7l0t67y2op9hxa9ef3zmcr6u3yikd3ktrg53f5dkfl71zvakrthj1hrwyheqxhr24n93n69ja9udtpegcztadpih8i198ngohh6bomb7k8ez1u0nqefqdt232iq1jr8n583gx33d5srt8vrrsduykydsihyep45ib1tik3om9o41m5sazt77p1j5xd777l3qw1h0wmu2h84u5frnmchnbgdglyovo7	158.47999999999999	31.6999999999999993	4
9151	3894112990	Snaptags Portable Filter	dh0hfuj847mt2e7qy7fasbfue9rhci31k440izkuw32w5xrieapg9n9udbtsn4h0rza47udestud7sol7132mqpcs7mnhlkz6vdvtjc2csr2ugr4fd6t4o4w9znp003mzacvn9tvi43496xyiz69sc05i5kofsmkouiypdd0uapxww7xtmz24876m409olp8mxnmd9y1ysm28k9qcon1gwh038j1tser7whur6ub35158o727jcd4i8xm7vouyt	344.800000000000011	68.9599999999999937	1
9152	0666379541	Zoombox Performance Audible Filter	76x5ddu6t8dtfpraalr2y5jollv3k6hsk9qwtwoyskm1s0zo8mudm1pz3slpjr538ah4ssbldikric6jldhvdj9f4ylbu4lo2hx226ujmo5fvpc7r2e6dqxt9sxzp95sd23nekg443zmfvyvq81mzpv7uqs2qjgqhcizqz6ca8756cw7gc14pner7pjpg39xo1rthkxa2tk3zzzeg3otew12g6rrv1gbyxdg8n4oh7fuo36o2m4uvm18lcben26	417.730000000000018	83.5499999999999972	5
9153	2245497076	Janyx Output Audible System	uz1v62xr4o02o2t4n8dly0dqenewvs4ccwu79lfvbarq7j4tqmzrqpm09qd58glpbfx3ohrljqicbgtvhrt0wz4dfl63kovvjcn5stqhtur0jsxw769dzca1asabucz2xudgoy5y457d4unb2jgd3f8uln40dgpccke299s8bsg7s471btbbyz9tx1kpwpwexqmks1lllbnkg3n83si7vl8qy70cqnsbw7l8zcuppdv1h17qgsee8tje2cbq62h	499.180000000000007	99.8400000000000034	6
9154	8341877058	Skalith Output Digital Filter	a7qnht8qptgzl9z7qbsvxjin25yca80i1fzowo9r9doru7fpst8vdrf23y7863tilyb169eqk29nr8w9nezxbltf5gfwz86magzns7i985l9r86vpsp15f2kzm8z856yilocfp986emfvhjzeakkni02zcpouovh0fd6yaykn7ehnu2otvpf8lj8ckrforogn7k6uybffr4tl4okmu583xz96hfxmwkzd4diyvuv3287kjzt9nmursqx9s7y0lq	79.2800000000000011	15.8599999999999994	1
9155	2652311638	Avamba Auto Remote Compressor	9tn805rbqomv3nrh6saouayrosd5k75tmnntubf01nml9ai2zrvfo1p2967esz1gylqdotzo9a695qv4vr3a7q54oeix9a3geaqpobdfzd8kp5lzy2rmouq5wyl2g2x650l736e3kwhy5uw41v36weg6pim5ub60iwq40ebcqvyh4ldnzqx008zfh9tz7c1riujb0qtyu5n6bcuftzmx9teyt2hqmgny31f2qywshwaweq062hbgdb5azrcdoj8	175.590000000000003	35.1199999999999974	5
9156	8508267059	Youtags Tag GPS Case	pkt1r3rwqp2s3o4r89q7botw1mon99n995eskjj9bfguzr8v3rruanvm9gtlzz355babpqj7r5n78o629rvm3l40r6rsdcsa9xdkflihuuqz9eb7n4m6c4hqm2w9227fqdgugopcblxri4d7qloe33uwb21hy94iszxweup7a6r9pyuwcw0v1wscygza0pjybligmuis3e8zt94za4xgmj47xkjsnkumt1aotpp58uu1t5639yxt7vba29g32o5	382.149999999999977	76.4300000000000068	1
9157	3489359321	Mydo Gel Direct Filter	0kjlcldkh2ocfs3hedxj9ledrkuspuvx1n3o2a3jm3fdcgund1fx67orbmfwked0e7fqv24p28m3mk9fgqfsljgpggo6qx8in5gpxs4jz01xtlpboccc3xpcx2uwl0mqly05md83c1zdrfko3sfabck8s6ww26d3jmmiduaj8ubwdooar4lp3jomcubmfsxqrfyd6d8soooj10ezkxe51wgqb3wzg0wfn67jaazfp9xrmhshfdcnqul2p7u321e	505.860000000000014	101.170000000000002	6
9158	9686443292	Meeveo Tag Video Case	p3eb9053a48d416842pgns2qafevhu3hfqhzeskwbjx60ik5buzoxr1zamsmyaym9vntbefwjsp15vrgyxinfc4gnl6ohv9454wne837f78molkqv87js5wdpoqpiht0lvvy7lff1baqfpfdr4njmp4om63159ofyk6c62csu1iu440a1e2ilkgojbf1fz94ucyuadg58mw93s5wdlebbzh7z2ixzjrlyapflr8ck5ngcnpcvn3b46ekq8cp8vo	185.449999999999989	37.0900000000000034	4
9159	2983681753	Twitternation Gel Kit	330gru09flcmis42v3ejky5f8oo6m56qdvil3tr0wo1rhxtkpmmrsk6ftzskix8xpvjtfu9sujlph733ctkxces4nr2l48844e2e5p6rn1n2w79xkv9p3dflqrd89rjm7h43k45m0vch08br3p7jr46aug7nfy819nzm53c90nty0r4b81b8k2xvgk4marft39gllun89y0oso7wzh9v3i4z7twfza90htl5jh2je7yzbdkf21ta86p415wl8t4	226.620000000000005	45.3200000000000003	1
9160	9794700800	Yata Disc Auto Mount	efcudhi98yzq0ip8u4y1j5q36ala9kmen3bs6syzyabz5z6f8i81fn6gkjpfhuoce8dxons399farleuqs66d4py859zilkz2pdtco8az1cwclsp46am39m4q3ito8i39mpwa76wj6yo3l1erz3235me8eckfcau17bmpbntxfpqdyhq3epw5kb8tyznesn8i5nviq87dmwbm046w9o31emccxver3obrcj0bhoraaekv69gz3llpwrtitexgbc	107.510000000000005	21.5	3
9161	8308622116	Eire Tag Bridge	u36hs4btltj207563xmt2qtm1865q2qj4pjhiajnh1ckdah3gbnl4g0ix6jzbh82pgwd77eu9o080luy3dlk8fiugn3bodcydbylwvlfh9hryq3jgd4wpefr4f38hzmzr7np5izrbxjojef1pck961t9pyrp62ooksz1lrhfi8udix6rk3jhfy4zkbe9g4yrm68xl2d0ii8e2x48ukx7yjz4j68xw05hag5jzu1900c9lyfu0dak0cqbi15eloa	347.170000000000016	69.4300000000000068	2
9162	7819817927	Katz Input Controller	l69gs7fjxm9np00abv4cs0225c90va4qwl7f4p9t0muhmsowtig6u64veinzys3q3majhhvft9yuwz81sixicajvsqgzjaz5hcndwiejrkybm2n3pyorvhja2huapw2d535bb3j0t7q2kmazzx7oxdgxi71ewxhtuhgvz4f5x4qbwfag22w4baeafwejy4utr6eluxyff9v728e58p0eq0tcj24pj3y1po7yyy180xmv9s9lv4ksdvqu4a6ryzj	519.659999999999968	103.930000000000007	2
9163	5506084082	Podcat Output GPS Bracket	4juq876najss1fav7m9vr8xujuogz5curhm4dmvz70sqso5zlst6tby1oshk1t11eupibcjihszf6sjqlau4vvaga9avn62svc79zc1ulx8s7i28enaxprbgm18ree70rwvascq989njg8d5sb6esjpy23103b03s0g6cwmsx0vlsws7ftpkm5wyjggbl0pt74hkq4jux23ww3jpg7t5krgzryzt8n0jlryts8uf9v56xfx54x5rboery26w56f	77	15.4000000000000004	4
9164	6416785503	Realmix Air Air Kit	f7etrzv3szpmieedxyiwvy47j41nn6os5fm7ag3l5awtekzqqz9oo7zyg6c3srlifgw0fqj2fnim86lewrac65e972h5y2dotp9u0dic9kgelr6fr9p9lb4wdw3tgr4wj1tont1dxav7j4sfu7j5mfr7fcozwqhajib39pf9g2adwge409ml913y59goz615gz7ct25l3m9ntcc91gci9y5kixl86zsmntaihz9z9vq9hdxkb5jyjxjf8j3cjav	298.649999999999977	59.7299999999999969	3
9165	1109107677	Vidoo Output Gel System	bj3spxksaciyfct3n26xb92swbi8qfs3b56oilf77mbrubiov0m4mxz86r2a8bkv8fdvebkzsxlaso7j7wc8au5nulpnggnuc5zcmlif27hftxghxr59a93iv0nvs7jowyau7d18cmvr581jfvi473276fyhwp9ishx15g9rwu1n2ofyigwiiqnvpk6lsxwyrhg6uqhk1hwgmd8bbelu7o2eda4fqc9bstpdltxxqb79cfr2j7wctll9lf1v2ea	413.310000000000002	82.6599999999999966	3
9166	6952750239	Camimbo Digital Bracket	j00vjjuvtab31g0bgs524lblpcbuhd8nletb267383mj3z4973g41n8qmw3tzpxtngcf5tszb10l357ptedsuofjew5sfx1f2jvzygoj0zgdewprm6zdxmdlk60e9fdultjg4vipfrglm20fu3hs41wxfgb2gzeb2a0jseshokuiphizt4etdxdgokdtqhzjd3nz5qrca5295l2fmrki880pdgom8h7frwxtjzun4sr8j66e9ggay2wjvj29xo8	290.379999999999995	58.0799999999999983	3
9167	5945569808	Bubblebox Electric Auto System	8d0h4m2zn6mjuxllc57e75axf310sub1u3anb514degbscsshd9mynpqr55jtrzldncuvuj8hu2buzbyl5tbucd65mkj0t43uw5gvoh4gad2sr4tb6dmr4edznyoxocearnt9335uayk9w2m3pdgd817qrkuezr42sfrhp30l44auftfqm53ygblxutdxodmuhblhas1l97c9dchrx7ka0za49wbnm9mjelvi7c5c6nlzr88u4yjm415y444ssx	332.54000000000002	66.5100000000000051	5
9168	3120350069	Skynoodle Remote Side Kit	o4825ggn9703g8x7hpqq4s0duqkrgfz5bsxzxc0pqgmuuqgiv437k24uv3npbmz356v6w7im11f8i1glrvs34rmzu6k8ynegl1ecn8ahlfpq1u3rb50yjllqgxylrekbqr82ueb1fr8y4dzzr08vyh5dkgr1lvgow9yxsaxnhiu870eazhjdh5kh0njedh5j938t7yinkrwn2a5ctwpp9ij7tyjthrx1h4fgs3vtw8gvaauhwjz4wj9hur3ls2b	465.79000000000002	93.1599999999999966	2
9169	6463444725	Gigashots Portable GPS Amplifier	vomm1wjjtx1s4kwyi7o1tc14d2yxgxatx09u4sq7w9hfbwxamgg2833rlj21rvjaeafdamba92ftear95abg9j7veivzbauqhqdxh38f5nlrctp9uovl9a3ohyya4ceghm4k8g2sgxfclp6vjxvkos4z6hz6f4t3tclm8qiyzohy2oth8q9xru009ly1rk7p8ibtxc79blxxgd3hor05f2pzlton61wzqrr17zfnex0j86f8pkbf3v5gxrce3wi	316.620000000000005	63.3200000000000003	4
9170	7471056876	Zoombox Audible Viewer	54btv4s6mp331nrnij90ry4phtt4qpo47bi9s6qsybj7q10za9371lhre0vhzld9l6qzxkq59nofmgffe7lje8snzw5giuklwgms0b71fv4tbhc31e5e9q1cww37ugryjjysw86wzxas454p64rnu35pcln1fhinjiqiygyjctd9vwgc9ji5l1inb8yyqcl15pgwo9jksqc5rtss3fvielehibdntmgwea4s71dmtgv2ynhq8784czal12sydr7	193.669999999999987	38.7299999999999969	1
9171	1071810385	Mudo Auto Power Kit	w27plb0a6pkzipwon6stoo1ccbzfmja8rlyjptqyvogdtzhnjrju6tn6cf2y3l87swfl1cxicwxdyq7eq4tqsrmz7130kbj88jwmf7brbyb1vb4ik41m6wc9aqp0y39jfkseccuacsyarxboa627zvls42zo6n384k2mquj1q5si59oxvsfh5z3anbicleh1b8923h39yeiureyv4ych8h64cg6jj0bsi9adcaspla5zssvmjnrgj8exi1tjy4w	105.230000000000004	21.0500000000000007	3
9172	3768682711	Topiclounge Tag Compressor	wx0ce332bwykpa2kp1esyql59a2hczqajm3rwf0uc7gz3ga2lxmzh5757ag845nxjiaggw0oqem55rwjvnpbbu36tjqckvf5wawyuicqf8kvs9104xei8xutgzvyfc13kvwqfp88u3rxqxdivllgm5h8aeg989hf5uxi94ompml4ap7igh6wfdxi6wgo2j336ag6bhzk9wzwtqmav62sxa4wpw58bq8ul1eiyj0zv9opr2yauv7y3nsmwb6592q	209.639999999999986	41.9299999999999997	5
9173	3612005346	Mycat Digital Mount	axizpg5oqqcfs32w4ppbx66ty5vcalq7nphle92fr14pl20tfb0gtc2sfw6c5yvl4ksf5si3hlmpbultrxsmpp5m59aocpawt2oyleef0b9v4uigvql7yesrrcl8076qf1nhoixthqwrv27bhe6l1e4x76h87jpywdux94nll3tns6rjvtq8j9ifcimc7dcytpx9k8eifnr0guw7ga8ezhi1nrhlkloznpbarfi9rgq7ck6g1vd1uu9x8zdj9hu	324.95999999999998	64.9899999999999949	6
9174	4315936351	Topicstorm Side Bridge	lswofklmk6oniy9x8oiu4fd4pf0mp89lr283rjw2f7n87j0sof9dnyhvvfydayuqitvwpn8ru0f1q43qwls2v9y2qb51126hhr1lbl5c50rkeidxz4qar8i2rvas3orzz3wku03itobocal3r2s4hwbu7mm7hgx2kis4kkwfjiy63q0uu6ryyuzdyn7uhmh4rxp5l9vreegns29kuhjy5tsmeqbpx28dhjjsuv7c0p1ta4k7l88yv29sfmexhtu	491.800000000000011	98.3599999999999994	6
9175	2885684940	Skyvu Digital Power Component	7k88o0wt4onzqxk5calguw7isuo6ca731oud4sk96ol6lt1xo4n6fkyqk2taov0svsajxdwxn0w9yn68oqdexq50p37p5w4oy8ney68wgltd25ct97vavtypltosxp19u447vkj9urc4v3mh5rtblkvna3ifjxxc50yunty0rom4dk62oeueze6dh25obkdfa5u6qtm262hzv95653uk6apjuz0y2tamq6z7vdwvsb3d44nxpi5yzujohvukz5m	309.230000000000018	61.8500000000000014	6
9176	2585791512	Abata Gel Adapter	7kqfi2s7mf5f0yscfso5wfn4a9aynfx244yr5mck056bsaq3okrxrcco3e0we7zfh446rai6gao5na1ukyxql2wr8k0l15vw2n581gx2l30yduujqm847eobof3e0aqc4gi6q9frklt24f0j9y40psnkvrads4lupnvkktwrz6jbarpf6sxobwlvbso6nyhkej89jodwuxk2mwogzgm2my3xhnna3wmd8lqmkbp0pyhj5jgocabpoanmuioxn1f	91.8700000000000045	18.370000000000001	5
9177	8694450667	Skyndu Power Air Receiver	ef0hg6bw25di0g0n0nqss65mpbns437hjyevijkg5tk5x5eeq753w9g9hvka4ww4j5mqj1pg1nwngh4qb89stldjcuxo4l08z21fgfggc4egusl6bpebyhslxfjj5saq7qmg88apu4nwfbizonbie6c8nbm09lig6sha9jnhgvlmhlqs72bxn9ymhbwkind0oua8tejah5mzm4fiht8ueki59s81qwksmb8sxqzaep3oh0br7nm3k8a8syu7kwc	464.129999999999995	92.8299999999999983	1
9178	3904534841	Topiczoom Side Bridge	lc2pnveqcs9r28i0mip74g03384bj7txob5warecir7f865iydj65jm0ptybtqpb8rri9ufqbyhy11x8mcykp9pjbe6wujcyqu7uu33zcrjqnrolxgr2ghstbe1vl6n24gbdyl22khglwp800xmcs4bknbh3qye3tcv7au179wdrzb604mib6l6co12rd7avnle67nw7q7fva2gdx5suenbzosrujnpv6b2wg5omjr08pn3rjlx58pu1opwusq6	396.850000000000023	79.3700000000000045	3
9179	5315265699	Meemm Remote Adapter	g2zez77qoft8nj1mwfgljupusmfcse4obr7vj9yhzzq896yljzx1tw5y5e8xt9wzb819vbgfrnv0mw7037c4ly9ibq267hopibccv9k7f4jo58m262n2088lwiet2fbk0jmg4xqj5mueycrw2dprm687jdqja3ev75r28d52tcj1mdejju9fd03dus2581wktezwz751v3og355nafkv3ieti8850k0u68lfvuyk9sfto1sk8uryveb2vjhqiv4	164.780000000000001	32.9600000000000009	1
9180	8872681163	Dynazzy HD Compressor	d1nyskridfwfs8ruqivxvcggftlneagaupv7h9700exs3105zj14iyki8d8daw0e3064mkejwsc7c35vp9iv3htu7dhgczmcqywagrc5m7co1xn5shiyv6jhkgmv48mjcjxe4uluey68afm0wougok4aymz8glff0gwnvitb53368442bx1pkjzivjhrl7sshb67sqm89q6chqrsga5uqm6bgcsqiiistrusezyvc090csrlaq9rx97ncfnvk59	336.79000000000002	67.3599999999999994	6
9181	9312169602	Avavee Electric Tuner	cbdta1fvaiytd46qpfzbrz8e8jm40fnsnppi44r1aceui0hxmpi0e5wlivv1acmar0w6rt0iby2bq1mbiiuvtk3cuczj0fwa1doch0gf0ab3b4y1fuylpxx27spv9f4ablqrxgm1qcs0xlxdsaa65sckdcevvmoza4izyoutqgzshi7hdekqafjxbk440k6piz64s1vmvk2qq0zoulzpnm31klj92qr345p8mria6vv91dwd1aapva42bnb7z9b	137.090000000000003	27.4200000000000017	5
9182	5743778752	Yodo Video Filter	ryy76mdx4vjqkfzwwp4fxrltrhd0w4o2rnv7m3l9mmp98twllq6lrihwiklf4q8346bu3eieko1r81h07uoimr7kyhwqqid4t302xagf1zhxmm5yaw3uarp2ste7mgqrsbwlo4ixl37lv3pe6iqxz8rivgtrwxg01y1y7wzqj5gr563zukkcif0nob7o77yxqyewgr83bzctgr0h17ws5b8l6jxh35dayvdcxaqr3uvqj6f4s8cn5eoiqgk0cn1	294.600000000000023	58.9200000000000017	5
9183	7113481765	Youbridge Disc Transmitter	johcnafuvps2oik8wrqxickdceh8lrcm1mzv3sa6cymz06alnmbep7c1mvjm8kjhza9u6h57pxlxius93swpg4i7lesx92nfh5zuoazwzfdq59wg8xor5mgkqnpfv6ow5gn2xsvoc3fqeeluwm0wrbxasm88d26avsfn5q6l2pqbhyps2h6nd0opch3kb2cf01p2zcb8fd7oqqib3aiq64safb5blh42okm9ywbajcrjfgyeem6bycgmz6a4kjb	952.860000000000014	190.569999999999993	1
9184	4381509038	Flipopia Air Kit	bcibndky9sjg48g0iy2udf63gwat2nn9cny90nenkvbvcp3z3e274e5gtcf6dzcpuf2hj95rncvm24ig8r348k8yjcbf4u25ruw5eisz7s2vc98rc3ipwf8zg32j82fusn5xa62ugcuavxgrzh8m38n9r9rqmnpjzd04364cp6yxep3cv375d5esv409pp9wbibnp77in1he32plvg049dx532elg0d9uws02ob6ch34z7li88r2fqqwbco2iul	225.300000000000011	45.0600000000000023	2
9185	7089790534	Oyondu Disc Filter	65i9eat2kvtvr5h66z09vbu862na93lhtbpn37m7k5q0kiiadooax8z0cdnsd1ch24u4kf47t6xw7knhw8inqvgihqqgv6l3fyohhh9w9c68dtp9ee11xx9jujowcfd5uvtbrt2dt2bmmr48s5y8k00f8f1u3g1io26lsirqmsyc5qqblmk807v5djgjv38aq63kfynddzc1fm62bhcom6zs0ql3zn55fjsess29slkap29tudv4mqwo9v2n4zh	126.319999999999993	25.2600000000000016	3
9186	3007705075	Skidoo Audible Tag Case	erpv4a71jubhrngf6bhcr6zp0ks0qe6mx2u7wpdas5hm1o0pmjl447h1wqlxgzt6j0b1mnnlkxx1w6uarvuovf3h222z3ynlvtb3kamon3xzyfbrsu8rviqnteuvfvkqpje9vxmp2sxszotw1mek7iaueyeqjli6spb13dl2avao93icukkhb9wrrzy6qovx9ibn29abdqrd8i6m3z3utt5c1e40kf41htzh3vjx24wmq17xypmyqvn7740kpzp	270.379999999999995	54.0799999999999983	6
9187	6368906912	Omba Direct Audible Component	skyup76ggb0h1my7rjs7ldvgwtpphvmpjdn1sae2lv66f9m3333tx7v9xu04x4hdal55170whlve6kzedk2q0ybf6wufqf3itfl6nbmk0xowz39n87fe66ub5l98rnwx2iis19tpe5vlm5fb3tcfapfv5uqhqulg2ve4a6wyoig1lm9uopj3g2s84qjg061gc90fj8ztnbdtjv24vih4ireekjzji9zdncozutkh60sbv7mr3nji98occrr7xeu	270.310000000000002	54.0600000000000023	6
9188	4070304350	Riffpedia Electric Air System	e0w5yot0hr1jd697ysg402fehkiufptnh8chyiwoke57i7pmro2w9a0dlt2he01dxl90upm93xtaded5yo7hsjpf8n0scvr0q8lz257pfoo9fkx677vh2f2roh05pdtboiq32lusiihli8h59qxi8ntuhv41gfiyazzvkf703r0nz1xtuocxzp61nuzdg1ki018n226v5no1wf66r7t8zv5ow2icmk4j82p9pbpmebld1i9tdwmm0rp490v5cy8	217.680000000000007	43.5399999999999991	1
9189	8910792345	Agimba Video GPS System	6x17hw3auagn5bslioogb8z79bu2d68rf5s1i3l8pv604xi19clnhhyh2pysiwces1gpomxrrip2n040bkmky21o7qhhi9a3srrfmi4u3gd660g0ashjlzhorcf65qg4pvogmwlquyx2po4oxkctvzv080kzyi0130lykk7j0cs1hg27qd3n2a2rbla2dncv5wzhcno0bqlxuoi9xhrj2cp3rhg6423uci80jkpxaa5qjhggm791mcxgi9lccrz	775.980000000000018	155.199999999999989	2
9190	1303975014	Plajo Input Performance Component	zawbs965jh5pkavivnxdfgscpo0umou4ye7ezv0ule3lfiz0i6a87h9zb8hiyyuypmrlvqy1lb8xzep7dahqjkxshsuo77tfyb5ye55s35bnahd5eq4exumwpigqpxx1ugzb813567dqpppn9gwhntmtqomydpg32lrhdwp0ve8efcvoiuqh04hbw334qjz8f4eupsxxrw8u6h077ltqfplngqhn7z990l7pp96f3oge8pb67q69fo0nvu1ed1b	149.870000000000005	29.9699999999999989	2
9191	9242073305	Shuffletag Gel Input Kit	rwmeps8c6uw8xtc795xclbv8d5gkvd81cexahro7sh8ic0thoxlcz8yg57tj0xmq1gjfn4ri2844yx5x18hi58hx9h1e054faxjt7530efc5ay8d85jr22iure0ot72w80cd4wzlulf6wjgrx1rkafozaxbuetyy1jrkq8wznyb442iwnp3h7niyd1zekxeeutrrgh8x2e54pgc3iqkfv1wjt7g6cy63gbaxz3jdhlv3kgnrpg3z9om1ev3ksvm	94.6299999999999955	18.9299999999999997	4
9192	6601630137	Brainsphere Audible HD Filter	l9lfh4l5jd7qgrdvw8w7n1zwo9lq7101yr5ps4xw73jbghglpf2eny7vdwddahac7oiifk0g5d3fkj6qbpr35obxr01u81gtkn28feqf5n7htgox9okgz2rjtz25ddcx8qrxasoq2tolrbwz8li0uddviar97ey3fwovf1r6vocrc8x2cx9610aemziv2o5y1zaqzqtkulbkk4ar94eyeokcd5bz1yszeyjtjf9kyfq055bvsmoa9x58bo6kuhu	142.389999999999986	28.4800000000000004	6
9193	4245937978	Yakitri Remote Case	2hhg5n55ra8hsmrr5vfqj7anr70m8autz58edha7rkixjhe82iht3nlweka4i5bjxb958ek8d0tmchsbrenx62fs34r2f9xq3y6szyn4pp9b8mjw98c4j11rqv482hc89tpa44iv5srhwpw3d8mfoxv9dzi0diqfyl2jfrowl79sbsxzsfrrcy2f2falrytu1tab35jj5co1dcgidu62yj6ufktt0gv6giq3zpcofs64m8zq08e8oq1t1oim9g1	326.259999999999991	65.25	6
9194	6187633245	Yakijo Remote Portable Filter	xtgqcpjqp1yarydxh58nttsox1nxtlwju0woj6j6ujrfn6wq2lbp6ovaowd3slhzrl1u068wh7ppf7c4cge8i8y9jk4cla9dgu0dov4xwht3m0dv9ic12xunz495kes6rp1f9ga87zs7gvyed0jie25jxjup58hmxjaad5sm99z3h5nvnpqlizae7ro9lacz4h7pdlwdp0n6j46ltcrrzvxb097xvyoui1du4kn09l3dunpj5hrwtfcmqcqy1r4	345.050000000000011	69.0100000000000051	2
9195	4471972635	Skidoo Electric Direct Filter	g8a7hmq1q06nfloghc7eeyrx91r77f1m7gg30vnlomxsfahbrxi1pu9ty7aikqgvrdoa1otjat3n6tfawudqa458m0emqrn8uhdpp3f7lxeruvo3itx59qw4hardwlog1tepx8s8cixvyfo1lb2gn75hb21nzm0mllg3eqnxb33fih728xr6k1t05yo4uw95mmf6o9177emy4hbt0wmaqc1bzm9r2kp72ym1mxuth48ua96r296a2acfqixzjii	183.110000000000014	36.6199999999999974	4
9196	9890174784	Trupe Audible Auto Transmitter	imxe7teuqn1ree5f229d2brhsbvdpkqelcxnhkt21g6p6nnxhzg50u2tq3nuafc3vea66r48rft0r9h26b7c9si8gznxdshnzwcn2fgfh23s3gsxezot0b6brkkpp3b689tl1bb0m8di90ar76pqesnf75lt4zp7nb5v49tq4bwgl22mrq4ktkvjv5azoss70erut4nzw5b90tlujp4q312o1zh4ppwdx2z6xka9sndgq4bzmiluzjv9c5hpz2n	100.480000000000004	20.1000000000000014	4
9197	9658756324	Dabjam Side Amplifier	hsg3n0vv59nqmgsydn5n4og1q9lfwrkt2l2zw9kxakikemhvs2wsn7941jp48bmlyivcxjmy0entfs6wp5kfs07wigxw1i45ualp39fqvrlko9biak3r4ezba8rtamvp9p2q1fklrjv1q2uhwrqmqkp7f5cyhbxdavr7k4964tp8gizvrme24ggf2ztpxa2f0ql9vtcj6nz7zfvkdbswy4yp4xtd6wf2n53w42q8r328mn4cp34eb2z9rerzhbe	556.840000000000032	111.370000000000005	2
9198	7627071597	Thoughtstorm Power Viewer	cqqf9r34hz67d0x84zwb6r20dgrofo0nmwvn2l1x27xbpei7namvudh7z5vbt9qii7nj1aa5gqho7eu64xjnc4hl389iuez11sbypwxdzdttnih3gx1myqf6yx5my7j1stg45ad6yniqz3xj2jqqnddpt2p9od5zfh0ya2dxkf6buux3n23g20g1dslthdtapkrrfdgac0wbivk7876vcxarogwxkng9sncctf50p6jmni869kevwt6yvdmnob2	154.870000000000005	30.9699999999999989	2
9199	0887486908	Mynte Performance Remote Bracket	louzw29ify7e1qrz24q5izfzvt07cgq74eh493qcce9ty8hyr8963d2gda7lxdk6annrr6ny6jhkzmb3zmsayavo7p0bfyuhe965ni2bqgp20eoh9y68795nk7sykwdft8mefu58stcwtnz6g4xg4kfs5i3jokfbhu17rocbjrut6k1mccl7hm3cht9ybixmuvvcbh6mra5w1iros8hcnh8dyuen8zbt3w5khaavsec3rz6fg6x7txqgs9xys2k	142.550000000000011	28.5100000000000016	3
9200	8813330883	Photobug Tag Disc Adapter	8fd85hn0mhg9icfn9q3uil5ndqn3h5d45x7gw2dssmpubqdxvcpfdky5m8vdjmzwvyap8ormw0uoqvjuu3l2g1s86gvkxcs0c5mirpbb3y4x03gklibk90u56rlyt6ewuqwbbtjd995ichhcbhgrjuexnttxxoszw71859t7x6v0dqjfak6rbpf883py16amk43ucicina6a9pyhygyp1jxlh2pyvofpxelasnzr3vinpn1rf3gbfm4inz01g4l	456.129999999999995	91.230000000000004	6
9201	7164970375	Plambee Output Compressor	d7ahaxjcsl1j64nzbv5050w5mn0n49ohizqhqd3tm6h40soaax44reoxczkkgvd123cpaqw3cinwxbtk15o0bpbzas1resddereqm5jgmrnsuv3ytbn7yi1e5316e5jj8h3iep77en5yg2hkvaea7pthl8l9sdtbe1ybxfsjfweaqetf14reij7j47mip57rg15bu0xooeowv2qx6ofmlrl2t0ni99rrko1pnp4cj5a489ovvxgfj9rhn4p5s2n	290.25	58.0499999999999972	2
9202	7931920995	Bubblebox Power Kit	pvlp50pk16zj576ogyhx5t7v6c3o2mpcie8bwo3hgcamnnzwt8io2pvfs2wsf7uf4v8ve4fuuyzct94y994q107ybnl4fav56lauolaiqivv6b6an0afrt0emyf7djdrn8065425ml84ikmnb0w0fb1h14drjmyf4yxk5d9s0gvygkfow6bb1q7lhyushfnwvas5rvanzq8orwayffuwy3sejstkbvttvve77s1h3oi478lauysn2galpji9njl	122.599999999999994	24.5199999999999996	5
9203	4403001926	Yotz Digital Bracket	fum9lhpbpwtmd0tw3utf2t2cmdsezco6s5wod5drg8iypzmplv1dqo0jal4bfbroh6a08j1wvbidys6q8o32ugulv2rm3roufyfpiuw2xrsvtvmppl556rrakwv84hb86dynkjhbvn2qc7azvszjdfmenius6xkvaciphk1iux0nfkiteihdjnyz9fqxbwq66ct5cu3j1a6887c1cakj0zg0b9u2gpx393ufaenkfvcaa3qtjlcsrhpvwwbdzfm	72.1500000000000057	14.4299999999999997	6
9204	7446012374	Kaymbo Remote Air Filter	vxht702jcyvb3htlec6m43ubdc7a8z92g885hrkqpy9kdp806jt1033unyja6n1me1y3ng4hguag8lr95aig1mli8inigu0tymk2m7txdmty5r1f2ccej2brpl053gxhqx39ujekh6xiwq8mb0dtzbm3yd9jmtfjtzpe1qxem90mxmxpj3536vei7po3wsmuazhopgfaib1gvvj2l0mnq2mdl7mm5ch2uq8vtlrfpyhyfzuahwpuft66u3z63st	191.530000000000001	38.3100000000000023	5
9205	8874984654	Skinder Video Bridge	voyqghrbbbthqoiix0xfxawwhn62uwzx57q6xcbhj3gjlbtgmsj6jvvstvaurcq2fdktapkb43fwgocb6i8dag4dshl8t1h002ez5wty3e81xtwkfxtgg4u7n0rm75vu0xdh3iobr5u9d989jkk9dloxs7sjn9j4ab4l90ojbjml5eo13jw7xbcjkv1rrg5qeqy7hirxe7ut60qs39nslgmpo6fcqiecfu6vd65cpx1hzqg7ilmdflqw92ndwkj	252.560000000000002	50.509999999999998	1
9206	2285330827	Twitterbridge Portable Case	7mmc89c1x4u0jeb1i8ga9jxlqldx6vaor2epp36a7nr8u6ule086f2pu3w4owqp0i3g275c62udw48aw4ykpd5e2jidchol12cwfhf6hnm4ao60p4hl8mobbksqo2yxtb0bvb7dpp2amx4dgifdqv7aik5e9aply1ic38bbh3q1rwvo3q4iydcla1fzdh9tci6260jkd53kb7ync5g3nzvj8fas05uqzp19xn4f0vuj1qjlkl9yw8bu8i39wzsv	586.960000000000036	117.390000000000001	1
9207	6953751337	Flipopia Portable Kit	xb0y8jw3uzubla8u7ez7o4t58nk2kta2sjqn8u6r2dbs6rf9ms0p7hz9y3pl8n9qqyl8frrsp32t8sacfdl8xdzntdksjqjlfkbkd1o1jqfb3lpnbjhs9g50rl5x81lt9nnfyqtgkheid5lcsxrqz2wifn35eyq0xrhgji8q2t0vhd5aqk19gqprskgw7hc0w7nq69ur3do27muy19jj3vku2dq6jrqowijd0c4q4e5e7f28t2fwxvqo6pie7bk	249.039999999999992	49.8100000000000023	3
9208	7972419841	Jabberstorm Output Direct Filter	a8dekh9lh59dmnyntdw0qlqkpkseodoh3o5mknmyudqd5a5ocs2vvm1d9ts9922z8ojw19remr4aro6ugisg1kfthwzg23hv8bamxg15hl5kxsnv9g2oo8jsdgf2m0056uvzf5jtnrd1ufzabep777dd14dc1qrcu319ob3p8l5udopo9to6pmqg4nin4mmympe680vm8cbvt0xjy03nlbspr8e1ffuewuv6prt8koeyplgs8onjvvx9srjv8oh	406.100000000000023	81.2199999999999989	5
9209	0600722148	Wikibox Gel Electric Receiver	wkius8brw4y3inxc9ucncahfgwjwrjzv2oxxiuzdqaisrnakw5751touf5wwsb5dauunx7xq491ofrpxbujp07x9nhrxtdbrvpj8wt90qejeoyr0cevvme4xgivjb2sez6as474oalasv3ex9rhubz51xqiwvc8hsjun0plmg3tuayqizonqvxlq2guzzzakpe8tkl5jj8zlid80u92lq3syytxzepqe3slzncxjgzlnxv6nw4o3u2b357pi5ur	92.019999999999996	18.3999999999999986	5
9210	9901393218	Realcube Disc GPS Bridge	5x8991x4cmo6neknu5peblunxqdd03owhv2x6nxmz6pe80r8lnhdirjrl4hf5c2lbtfkucyl24se24kp1y1zhhyszllmh8k5mqhum9iu3myeekt9ilfgneyjgyiubk76t8shrmswl51767n16sxolwis32wa5ieni8wh9rltesegt4kp48ih4lwoc7om65unkr3uo9kzhmfj68up597gjunjt1c4fbrb8asf0xrcvsjo1dammag4vbo5wdljuii	326.879999999999995	65.3799999999999955	5
9211	7966620874	Edgeify Auto Kit	zdzajbshujheac7jm8w2kwbj5i2v85ml2qu43it3fjp8n9fo2cshgig0y75ozn5vovkexjcu0fqeg86njpkr4g52kf98ivm9tzqtqebcyus5g7fawlggmg2ekfjlhwnn8rulwuvjmvdz7o2v4mwn42obbf16wd70zjs7y19yhenw8lqu2aqtv2y83xyh6v4ajj09ysyolqyl1cbct7sao5v1qf14y7eiqk8niuspy5uskdx2ghg62777hrxjqob	117.030000000000001	23.4100000000000001	1
9212	8086486682	Twitterworks Performance Filter	7hzmbqt9h6e6miqtsc5zlgnzkqutvia2gox5n4wz3ydzx48601h2moskptxlyscoi7sa0upm6wda3rliz7fkpsghzq1ztecpphest6k13hbqwjmodm98j44q0qe24xz4e5sclmzz7bxtx8izxnsembbq71nrdua4itvrcjdpa7ai81y4q2ufd7z7ov8lzygs0ayinrqalfxyvyz63obanlqtdbj2igmb87pngngmcuxphse3tcep41eamqvmafm	330.45999999999998	66.0900000000000034	2
9213	8215824018	Camido GPS System	u17hv8jwc80rmyhew1s0oa6dn4cj41mo4832bu844g9lrvq25oysxg0xsb2yh02jxi2jye1x80hdd7fjhb64uuxanvbapc8ymeo7ni51o215dntw9jb5ghv4weravedl9sy8lj0fdgaokqss10vkbpcyqo86k0d01gf6an89vnxkwdap6o6mzqh8gsjgkitkzs1sa7xaql8sz3mz2waq0hvb55vzruj2vo1ddghpmb834uw8kot9fct9yrw6sjp	91.1800000000000068	18.2399999999999984	3
9214	3067761984	Viva Power Viewer	ob1j90vlix6jly24o80ed84046b5vy9dn7vsrax1u1du7jytdc1ifq1bfdtbzgvujk7y0hl3te5jh0prrw675mw52m98h1mdskbfwt251fj47z27y04y8v84oxrxh6v1paratxjhglxvn0mat1ybj99und8uvcg7izmiumh76srd5t3vrsw0k5b5fyb3f612mfnivx6q0miryp0q6m1kfdegz37ncxz8g6fpc2c2f8vf33iv56rd457dzccxu0d	538.42999999999995	107.689999999999998	6
9215	9678618931	Zava Portable Bracket	io0b0g9z6w3ed2w8n2pzrwxedfc6zdbkihdywsupgmad2xo8hazzk5txuyafmzu8v3hn2ubyf0er8ms5mv68teivclljfjd4jjpd0o6ujwgsxgnfvlsva2c42lv1cnpqfknfkpdi1zypmf6tgf06wiud9wkdp89voqya5zmekc2h92y03gjc6u1ar787m8kfs5zqd1kk2ak3s96nd1voyiworluwiwuhkdig5znbs650c38wm174e70iji1cmzy	11.6400000000000006	2.33000000000000007	3
9216	1886246835	Devbug Air Compressor	2b7hd0tjqwx3og8dielnf8dr4yx2z1cfptshgwn7eol4uc7erkfkuktubdn3euor77q6f132ly5l6zwj1gr4hn7knybwbdcl85nysqy9pbkjnt4jnslasftalajtw6fn7vlmooam2pob897bgh7uhnzv88lygl18njg2hsw0sg44epursytog1c4p8tm3l9po256r5tz14p0ra4w8g3uw8qmyyr0vq2vf3mkf4vcvb4e2wb1c75bslwa69fzxya	690.240000000000009	138.050000000000011	2
9217	8149872698	Yata Video Air Component	ntc8b67yy9s09bfiaupmr0ia1m4yn6q0al0e0jn1jb9kqo0z7zvp2sbj72urqb0wxnn6z1y7wmh9fn7qoy1bwacx13qco9gnmfv29w8c1artvhc3ca8j6nxq13fwu9a4527uo03feo6z7su5ak724htmt1ckxkjak6pbxdyz9v5gaem371izdkwf5o37xg9k4wh5aewagm9i6q8ktx733t6fhk8ul08ag954qb72f5hf2xksta0ivzg8ntsw7k7	301.639999999999986	60.3299999999999983	1
9218	1836752701	Devshare Electric Bracket	l8p7n026pb2sm2mc7ikw2qwfxwv8ol6zmhj2w24j2q8xhlhhyuegicxn3e011e18fnm8um3nv8dphywbdvih2cn29fnnhw4llgb1mv40qms4ufeovonsc69v69cdi1kogg8jvpjzks4x96ogx3jkqbc9yplr1frc5pfnlunx37b2gfdb0x040miqvy4lukopv7mzwxapvr27aphehxl8nzqzurhdu9m579x5vmnojdw4f1ibfmd75neszmed2fq	122.019999999999996	24.3999999999999986	1
9219	8606869478	Digitube Auto Receiver	8uv4vpoap4cl3e0jzhvgrxizx0qo5uj7p04snajkw2z29v98xex0437c4kgf52jf8n26u2tp2osl1uxhmbf1rxmrzzgonuu6tfhd12xm8rf0ztwvpkqecphronob2rq1h4h6anoiwpsw201uoma0zyu2dver9java6lv9f7vgxq6etxwxc8ft6hl73pl1coprpbohb4au3217bp16s0xxodcithbadmrd9yzegr2pbm1lkgw4rzf6lwbkba9zph	408.279999999999973	81.6599999999999966	2
9220	1881569085	Shufflester Electric Tuner	rb521a5qauet2kzo87a4fjboahxxute24hr56th4ea7bqshrmg3f8avobj5k2yadkcers66igz1vqljxqxa6zub2h9nk7v10vifrzj1pazadnu4q2nbgjjapw3fta09tfi6ionuxgqnh14ut8k6mjeqvxshs2izp8zbu26x8sovaxc8f07kerybq6h5l2x7ls9823byok9d1ulsypgk5bo0hadyrdhdlzifv4nsubqz9fvntuo6oxnrhuli9tx8	526.649999999999977	105.329999999999998	2
9221	7567820597	Skippad HD Filter	f1sqt79xgpnkvim1n7962gczekbabr3wgdp8f7c5k1a4btf41bfmj9mrsrivnhbtbi146qc8hkwt1b0nvqankcnvhj4ycoesgcf7c6qdzjap0ff0c54np3n7gj50x4l7uposrg1g7i9a39f251s7dfljxsllfhrptisz8e7u0g1cnofhy5jt5a2ewt2530wc8daq0ayjb4yn1opkv7v8lk3p76eeqbfmv09jgb1euugnlfirzxes9b01xhqs96m	653.269999999999982	130.650000000000006	4
9222	3868335804	Avavee Gel HD Compressor	bd2ny65fl44r2jh9inb1o5vhoj69i6sw4rnwb9p2qwtd6lvgk7q32s7m8zo8ugu5bddtw61991pflchu1865sad1c4n8ibs6m39b4wukyggs5zmxtjzplpo296vg9245xw96q4tqmxpu7ey2j915degtrx5bz1pya2opphlma6w4qozbpc6qivqxhpel6tfvxwqykdvlpsilucooi548hpg5d6ux7z0uk01tbtyfx8fxb3eoiwnzadtxyld21x4	32.3400000000000034	6.46999999999999975	5
9223	8253164087	Skimia Video Component	yhyoypcwdv581van9zrtcviogylo5u4jbhzo10prcm25tc9z78kn0m20xtca1xe60x99w7ba85nrq3ekvs15zcbzybdk4prefq22fom7kseaxbquuyewo5dnmzx7pobmmdpr62ti01pghcx7zz02s7q04221oq3jv0wfrl50bvr1n9wf27k62kwsw7dw2vy70rcuo5s0s949rk05kfgiot9y4n4h0k4u032qfd9d41obtbxqjz8vyziifgqg683	435.379999999999995	87.0799999999999983	5
9224	0729236184	Mita Portable Viewer	53o3nrb3wfoj79p0pp3hmpfe0fd22o15zzr229f1h4jqxvki1l6ps6bifz8kk2v26myxqo45mys2g2ifkkgrdspaszbyyt77cs1nu9w343fjeo7bhnpdxkrv74726mcuwrv973pwouiu8i8xuszjifyvv18rh2ew0p6ogcp0d9tlgphi9cd2jecxzxhe478tjvu6tvnqoby49cvppmbp9uznbms0sw7y6nr0tbshim352ehoj7n1f61co3jg65v	596.690000000000055	119.340000000000003	2
9225	0463025814	Divanoodle Electric Mount	fds5mhp53iw36hkuuur6anmu91xg7eiy2oqnm8gsvwab8rh82elm3qs80uuce2os4dcjx2l5v1ydyah1v5idh7mktq3aosun5km4mjd2rphyrbuzdm6g3akmvrbalm0xdqq5tl0v8fujpzmvz93bpd4c9lh691ejxfzlpqf7atwkx68m6wytymrtdmnjebv1bruv5odxnicql2ga7vh82c7aoeylsl9iia1oytmxhmkdeeahum4v8hztstcwd4e	789.399999999999977	157.879999999999995	5
9226	9010108626	Bubblemix Power Transmitter	5wddmkjswgt32c01jj47lt1exv0v6cshy2xfl4lak9km8wdxqw80ht052d8icenlgf219e6wfjc3sz4o7zvl9tcgtdpwoguw3wjcyar05u6ap5mlr2ydfnu6f5r90gqka7mry15q3cna6cdieiri9mgkmg80y4y227xtd48y9r9w6f7bh7laghb1aw3k8h9p3xoaehnasaxxy5lb19ft481ixyt3knkk6qrf3uep14jhqgee24ptcbr1rixcg21	426.560000000000002	85.3100000000000023	6
9227	8578597238	Katz HD Tuner	in4fz8iwlnv1jxk4j7hl2ch7y4hwzjeolt6m49a1zhplso3q33mr9spcxaymi3zqkqkdxdhahp3l6ff9pprg723ldwl0b9s4j4hcx4whq2sv7p6tktbta7cmtwfpttsa8veqvv6dhbvgqf6jkjqra5nyrk3qofg4sydksmn81v5fee8gcuak7jh7nmsy4v07ctztjt6oooyb6s4x7gg3wpo34yom62bruocg2u0grq06tlne6b58pxo8q4jbmwx	618.440000000000055	123.689999999999998	1
9228	8167163144	Twimbo Side Video Case	lqv6rfosd8rfcgsksi9jd878g6bau6x7f3ovcl51njhz0yh88wj8mbcxqxbyzr1aixnhm6an68nfx49xuo6myek47rt79f3mxdsgsb823rwc75ck9usaa6s219d8fcb47e74gun5pgrtyru4ev9lgpl26totxuf54vz3ye8v9s3e3mr6uq6zx4jt5l4dtzkrpqrrnp5hxr5mhq1f78vs2gepj8vegrxfag6kz8bbzxtofp6njfi42j25ecyw9dd	55.490000000000002	11.0999999999999996	6
9229	2287602896	Twitternation Output Transmitter	zknbqmxhce71omc0fi101a59zw95c20rqh4v44mnsn6h53og8xp1zeg31htxjre7w35m6joubbxsg1ebeticz05jwk56cmfoyiwh8wh8jzp3i24ylkmhbz3q13248kwr1o3pjycvh1qxroxhf8r36aka5hebibz57g91gkm68ylxb5bfk62np179xjzoz78yngfe4aorqcs562uuc43dhl4y62jdf0wds5p7c0hr58ij9ndv09avq8il052u0f1	148.650000000000006	29.7300000000000004	2
9230	8008084122	Mynte Remote Kit	3ldpo79hkezlho41mb4xuc9sm9eygyxs79m81vvx609ilwsynxj6re22a214k43h6kuxdy2llswpfcey0elr9u70v2ahkcpnf8u5an1q3bvvwhrqapprlvxo1j3lqlvm1gyg4enr0ntiku51j49oeo1mdzpr88zadlsp240i9opwerssecvpc3p07pahsfea6j6h9so7yea6nld0tiuodi20v51tsazuw1tak2d5qvq64y8xh5s7nf64o9ve2pr	187.840000000000003	37.5700000000000003	5
9231	3327414463	Meevee Performance Performance Component	qzfvvbi4vmmbzd14gq25mss7jujm2c7vg52wms5ylb0ksza2eqfx121m67e4ldkzcwjf6xxve6lao5q448vl49mrip6n6h260s36knjw04gvpwo2qqcyox4hh617vo26bop8obsbddso91qcose752tctljqonbmakuezln0n4cysykj461x3o52rhcmr1i4fjiwilc17eapu6benhpkl8031t93b3921tfb82glgbv9kf6d7g0doud6medm8xy	622.919999999999959	124.579999999999998	2
9232	9300047038	Voonix Disc System	29g35kyjfe5kms6wan72k9mt6ohnqp920hg1gvup4m2tqvkzcan8u8zivggza17ebo3ll3i4srqds9utwvdwxyyf7mec6ui8jmamob3rg6d1qh2rclplz5pv51dum19yhznzd04v2j9ybzloj6bhbuth4bxzsd7sljpb1ppygt0hnevllfej672m2dzmx3ubjb0cfwhb9j6rml1w12ue1ez9yf1mlxsmc8r0n17uy2qxog6ku40hrb6y4w9pwfh	863.690000000000055	172.740000000000009	4
9233	6989736425	Topiclounge Input System	ix7ptwxo523yk3a0dimeqkkfnfd8heyt5jmxdvlahczlzmb7udrw8hq5ytb4mdecqi24hhb8k6az1e41vjf28iurar6kclr3ug2kbs03q3zh2d88cpi2x5vadmy966z5kp19t1zqq85maj8rliv26s9fkrjoe889kosr2ikzmp9imnhkgg89nf396hpo69tbsxykxutrgqa1na6kfbtyxtjiwl6ejmwn9169kgemrjqfhbjyb3yuqs3297j72m4	426.649999999999977	85.3299999999999983	5
9234	7248659208	Fliptune Side Performance Receiver	3juoam4cew198rnqufr17yj6wlnzz4g0sg4zhqhbtvc3irrvzthvsy64rrcxwmod565b08m0uo10rzqq28w7covd3pyjhrlzaint6dcfxjbzx33xqcjw2vvjbz9npdkjmejslmaa985o5pjsdn2x6uwvdcwmkyxmzx4563c16ys1zaff38bzzib45y0pgxoxjxqono5vk55fjd21tsdh0xs6ty8bwmkfyih81fw38bpdt1waahno7nkgvcwbac7	152.069999999999993	30.4100000000000001	3
9235	9054044970	Meejo Disc HD Receiver	tb4ygecjgzoukva0t8cxffwjvo2bel0q03mrgi356fvs5nyhw8rdjtddv2wjy3gx1i2oyo2h9ntcusptfudty3t9jm3momqxon56vhd0y3v1bf1oh7fx3irj3tam7awh8e9703106pdwtgg4hyfh66rxcpneyi8x97n63cc8bb605x8hvbgzv0yex9xdm58ytqxpvt4luvim4iuu9v1pzg3343ssaa2u9h0phrlpi8z2qhrjwoh0ug3x3a69aue	154.169999999999987	30.8299999999999983	2
9236	5574065960	Realbridge Direct Amplifier	eadtqjcgrx63zus4x6n9q76o34k7etbaad3qijpo2aabi3vt450ceal40av4b8xftn4uq7ld218674hnsan8pfclrinzvlxc9gucp3jcd32jx10cjit0r7ptxl0so15gdemdrd3gf5dtlfxgvlqco3jbiv8a1chzvcp885m7zamy0ic19uf1504x8kgagjxndxwflj39p2ctkkpat1egd7iixpm1ml7vjhd38x4scizyhuh0p2cmlxydmovbe1a	296.670000000000016	59.3299999999999983	6
9237	6476374562	Voomm Output Mount	hc01myy24s8nznuw32n9u6qw9xeukf97t6vpeuhfjq5dklv1wc16xu6icufpc7azauifwm2ydd8hpjm3ydwyheuau7oi07wkxkaufxlnrjiv0zlcevj3j8dm03558igpjdwovl61qkglykuy1tfffgthai9m3frun0dmtt7scmlhz87dcmtj43v1uoj5rqhip3zk91ujkdqj1zi925znraz8832spvu7pk2zb0rf125r0mfly0j67csh07m3ned	99.1099999999999994	19.8200000000000003	6
9238	1442951855	Dabjam Digital Transmitter	xlde1shepdh6yn4dzjouopycm7b7zx8kkarckmi5lhbhzo6ks34s445cy5euaerh7b4snvl1w0dp1vmwfetgf8zc72ust6r32bvxaoxlrai7hv0ew4hz3l7w3xuefrhfzb9kr6ygioogrh3bkd5j6bbgtxga8wf0k4btgwf3wlgeq8mb4191wh4dc8s2mysjis3xzdxfmnuexh4nwpcji1otloi62nidj0qtay7sr0tf6exujhgy3rmiqm8iktq	429.730000000000018	85.9500000000000028	2
9239	1124588978	Thoughtblab Portable Side Tuner	jcuvebicfpl1sh0s23zh21hbxwff0xljjnjx176pwgquuacu45y699w581sti4xnyt8rg62duk4ljkagl8zgp82yd3zh7wbceoqsx7qc6bhogy6koopol5d403a2hgcwxwcekrekjvgtzbva79qe8qe0oxhwu5b3qy6mhrxz8kdtvfw7iacrlyqd2abl9ftnirfzmjzc0y0la8ofbnp0ai6tz88p6q2b6pyr7giksbeciy65khu0gwrvtj7z2e2	350.670000000000016	70.1299999999999955	5
9240	7877999361	Jabbercube HD Audible Viewer	hp1tn9hcuvvzglpjoo3cwct6coe16s9i9v8bl7xj3yzek826o8oisyuspwgud5fkz2xzpnbxwhwtft40pg9dbtaecego4mnmtcr0k62h08y7jdppez60jxoif44r7zope8v5zwyhamr8fsehergwddsbt8wgtsf44rm7hkjezwhlu2jj16zl3jlz1mfw2gkj4x1wvrq86vky9kqej7cmicppwl86crhclo94ecq5cyvaqv0hwz8x7rztubbjn1o	31.7699999999999996	6.34999999999999964	3
9241	6688105024	LiveZ Direct Gel Controller	80yp0is9r3s4sppzql7khabadwtam9tipw0isygev1mpxhwiesz77oqt7cmg77lo3z31hyqwd79vh6sd9un14ive0ij7swwwf2zzex24owtz7lez0icl0592qe3t1usd8spi28fi8legyfeqf4yca52wkyfaiba0y1q9lxnwv7q4prcedxkrxntrthf33kiom72stg109depzv0oezcr2mi3t378iu1d1igx2i14vvxxfdtpheh0mnv8ub2rpnv	197.469999999999999	39.490000000000002	3
9242	6792171259	Photobug Input Tag Adapter	bsuti3rfxx1x75y4lk62fe3krpktsxfifyljpqnm59kz3srfup92v9k6k3ayz7t7kgq94ajh14hryydg7xv6r3xqk4vds5pw5r5ciujrw26c9t1jygxsevrvalo45wz7o6lilcykcjvi6bk0gtmudunzbrakhrdqnw3tifs0mt5tv0lgnknw49otecwflnzssxg2moi8vioit7rj7kil601fv13ihgq7q44bvtvn7b37rinyp52kmn6rpdd2lfe	707.840000000000032	141.569999999999993	4
9243	6475034415	Feednation Output Air Bridge	zc4dbsxk6lvfxssn8521283hgf9nn7k3ytxb45mn94ek4btkh52l6p6gibvw0irqpaux21c4z9qqpz4y0wtvb2nch4e4q15zgslhwpf1yo32g3mr4l94rlphq3s496km6hiclg1v8e45p96zgmwrczcme62i8wwh8q4bcpi9mokdoeozguqyrsae561fpd5ckf76tq0vlhwr6172uedgpbgovu2ir33e6mwz8rut2rt6r0y5locig7958w4u49b	91.6400000000000006	18.3299999999999983	3
9244	8398184943	Youfeed Input Case	pm48ay2m1qp3or62cx64r2tsup321cv26olg2u31t8gu6y59t192xe7s4dn46xcm3wt1cg311yxfedwm1aprk67vswrfbkhl3m11q67zvhshyi69ga179z6urh1zieqb9jpfsz2gwwx1bgwqb3z9uexwtvinccagesod09n77uc6751x4j74u5vqef2726480ept135zry9sy08944440f1bjp90kz8ebvp3pl2bjf1ilq2kzvwuqtaajlngpc6	291.029999999999973	58.2100000000000009	2
9245	5212829619	Oodoo Input HD Transmitter	82kd5kntjsibovku9yd3lmwvetrhgj5tzvhqcdntd65daahy0zma63gnz9saeedlsmrwjb3edtz23xca1d3xzjzvhyw599bapnq3b2ike6m3bzhwwrisj4vd2t23p6v6qakto0hxlbctxha0gymla2rfj4zckjnzndjbfvfecln4thhirgy11m137nydnegwlon758b6dbtl8xddwwqmmqytwghye7mfdrqrl5ui4xp4c6lrqzslro9umwd8c97	638.399999999999977	127.680000000000007	6
9246	5861082788	Brainlounge Remote Receiver	tzqfa4sm69nrhfj07thppr2liijmwovtoe7ngktxqdqtysghpnprkexez3ijbgdxb4gt9dmks1rnbut2t0fpeyx80pj10ar73nahn5g9zo4ahi0qz7mf04wk6xgnpwg3frsz5tahn0h7o19ghwjui1cfdho3a21qhmsbwrf507s1g2ussd5gnzztere6yaedmh3gw6gtmwyuxsg3brute7lvrr9shf4t0gfu6yrbx6zi736a3f4tf13adgt5tzu	569.200000000000045	113.840000000000003	3
9247	7394564179	Reallinks Gel Video Bracket	90x5pkf2dsg50xf9bxr1qqnbhubkw1vk456hs26uuadq3al3d8k94g0sb02jwjyqmzsr7in6v2ebctjuwfb04ii70csklksedti9n8dxc3houut46ffb55gdhf3us5ex80akhhrwq4a1b8rhpkykl2azlmm9rf4c5g49qpop78v35cf39xks358i28sxzxj8tz20wcw0ndk16zv0qi81g2zccjpv2rknkaak7a8swjbjlixg9a3sb15v1pnmi73	271.730000000000018	54.3500000000000014	1
9248	5000464742	Youbridge GPS Transmitter	vczjxrwjg7c17etg0864jeo9d4o7kncuku0xp30g4yikhbppx26dz6c5f4jpj6o7nfweyg2591qv0lpzmhm0gukv6yx9rg9peenjmir75j7ca0sm6n01pilxpw99665okgwswsfzpo9s9ooibmu0b7vfipp01uvtdq8dep64hkdpd31o3sw941m2rn6w4592ojlr55roe0dk9quaz9lmi2gixsio3krdqnt8sgibwit5e6faiclhvj5hxy0k9sm	221.72999999999999	44.3500000000000014	6
9249	5726962719	Skilith Direct Air Controller	0k8tsez9kvrwotzyiper3526uqz8mhmquhs1su7gqvdk2brj44v09n364aiqpfuhqbwobwrvdoje0jnyyiskq9211jrcc3bygri0rlzddyvypdgrca3pw6fu5n817cm7qcefqu5d5macxyhmuisq1abvnxom97dm6ksll3pdwxd5ig40rmrw83rq6an3e2a93petljo9qb62blx0h4qmcx7s2877ap9n0vc7vbyb3fah7cw8is8o5lxfxjanr8w	537.639999999999986	107.530000000000001	1
9250	2909524822	Topiczoom Gel GPS Kit	kju05x0p599z2wj2h8k0jlwwwaq9mmflsjj2chhdfr4w1u7trjyn9nxrj07xgnt1bpphr0mvsgdqbjbk3ypii23cmviu770mszs81h9v64kp2eo49s67xsp46ozebgrvklprltftzdx9kuz8x9okdd0hfyj0adna8mfxpfc1leu8vfy47qznafb7exdjqt26my4pgn2rrv11wrkcuvs8ed486ndw25w0n1vf3au2qfah8a8zhq7hm7k8nps7hnu	330.54000000000002	66.1099999999999994	4
9251	3983538206	Pixoboo Portable Adapter	ity6ntlkjfgaoybxxxqrtsecguize25btily0xyj8lo4j3bfrk7knr3bggmn4m7ir8skzbapn2gzcgp2rahn0gogitrf48bau2j30aaqqsyoqwavdr0nyfai61r4klf5ujv47xmzqujeyo9yozxj4hgkkjml8qd01ts2aswsx9vigq7iqcic1lh510vgnkcpblirzpr4kqcrd38ep5434ldrj8fehvkgtu5itq6t7pydxquri32hqced6b43xp0	534.340000000000032	106.870000000000005	6
9252	6628467474	Dynava Auto Input Mount	dptgiahotxqe26czinc8ysx4iuvbdiijtk3spb5z7jwcvz89784ocqnm4182r6jf3g60ndlub9wg0r8cvbgfbu0puyqe5avdi54bmmoamqzj9xg2anqcmdpzko3nxjp8uayirnjn63taxh7kwlr50x18dsc48ttodueydz0kkzqvjlogfr12bv6tcjiftzg6c1phqi2khb59vkbcwxqnp9v2r4f3v2f20lkrxdn6xlwtpcrqo1r9c38xemhrtrd	94.2099999999999937	18.8399999999999999	1
9253	8959594673	Skinix GPS GPS Adapter	y1nuzegl2z0k9ffoil1rbc7y1te3iqghldjbgfkrqqaa63w3ptq7mn6hc5albmokrktx21mvkcpzdmzll77nhdzj2scz7yhxfe00mdn3zybeyagxu38pwb98nko2hdpqtqdz1rjvg9y94mym23n9qcupmna7vre046e32vae6nt7k0v6uofkifckkipvyc7emquqhyca7cc0othla4o06wl4dtyppdupd7uez4ssbf5n4j409a1dm1q8b16z8my	308.550000000000011	61.7100000000000009	6
9254	6655508452	Agivu Portable Digital System	9v6ofgj6nxjchctbbsd533qos2irychejv9twaw670w81jx7trn850mdmtd97jyoe6k35vswsmoubs69m9qsi4df1jb325m0j9gkln40qfv25u3o3kt12tj536qbo0xi9wmnmibm5eidzstzo78p31morcxvac2vwbca1pqnfwwn714lnqaau0ggyzipof8g986b31pe7l6tog5ou7t49nerb48r7481nr888c1xej8wi1qvcklebnx6utus9ok	614.049999999999955	122.810000000000002	1
9255	4042072294	Mudo Portable Output Kit	2dzgf4bsyhzmtkbzri5blgmed8whg3k5ub9kp6vpcd7bepff2zm2009nqp80o5sjb64iq1w9vyvh1zxgk2ilv8nz3pleiz8jn6zbh6gs3u4a51dsimbgiqep0jqwz0d86przb4m4dml4uiztvfhdbeizm1ftrxl6dshgk3fxf8w2qsq2r85tmtdu48vihxybg27fj4oq86qwcw7d8svghyz2dmnbabjk4o1tzsii5d69ieolphzhmeglsxy6sd4	231.5	46.2999999999999972	1
9256	2287717246	Myworks Performance Mount	yp0oaflkd0mwb2dnb8kueygdke5b5rys1bemmr6p3ukwu63hjjvnh6zp1uogxse5qhupjeaajk3wiwkaplr1lj33j4y3wt0k377wwmbr9cxqisq72h7f41mzvxbopftmjf30bia3bbmxh5vp4g82hr8u9c8c7up7n39rt26jrfqt7r9ydos01nkmfjm16tdkpeefshjrnicihzazm1lgwb8xptfetu61kdyw02d94bh8qelqbwl8mcktsx2fhsf	470.089999999999975	94.019999999999996	4
9257	2595632141	Pixonyx Side Mount	4bbtjxa1jjwqfkqzwv4na45m2spworitka8j1xbp1aun78dm4en9gijku3vhe4psbkr95t54wy3jhgum1l5lwaz2wj9uku5w2nvv77dh2hy1m6lxss257chnd8tuupmwo54djhees1osj0jd1ymqjxtkvt90jg86x63lavchil6rn7n1o38lqtksaptprbv4irwpf9gycs7f88iuml9r4kark1hzbeui56lgqj85vgjakzxx5eo0umase51ojmc	92.5100000000000051	18.5	1
9258	6361662461	Gabvine Side Digital Receiver	l0jhkjo8fm07ly1yxn9g80oh4b6vxcmwgeprhftlzah51wxzv0dky3hc6eluvleawcdw2f9hd0j0l1pdm78g3a4ynalk7kqdl5p7skbenpb5a0tuumxnh42pfwxbaqyomfjsknpgarhaox2piut6ln9m6ae1c4mjpt4htwxef8sykamn7pakqnz5ux7q2i1zaecqkoa8z1jmg1thh9062h7olbjjyizizudxg5mytzypp3s975wxumuck9k108g	401.680000000000007	80.3400000000000034	6
9259	5622224300	Oba HD Transmitter	4it374pjd17d79mwoex8tfsxg8oz82qg2rylonm6qnl2gy3nhhyty7wo7l81jycqf5pqoxkyzld8998iv4jdvixn4tzndj274auofn6a3ho52luersyys7v48x56hkcxizhxk2hm10m23fhmpv2m1xxfbnv31qb5d3lgdvfyabyv1m82ykid83ijw7hba513mu3hr1f8kwkl1uuzjnrdsauywcl242eopodrh99h3kbmngmlmm1drq8xqca71g0	726.809999999999945	145.360000000000014	3
9260	4729058560	Trilia Electric Bridge	q23qtfj36en143yxrete63q6ft56j0fb6qrulg82d7jnknbphw9jl2fd0i5ieo4v7h6vchxrjjbcrjy0wl845b1xky6pkrwwpupprwk7izkp0c59jfhvo31fegdo5s8pdzl246pi5q7qcdvv1zntpw1rl8czmgr6fh9yyeoc0b5tuvrl82roc13by4jvzbqtgw7318khmo130z42p8kmn5la7axws4ff339z1a4cu2hi0wotfyhmbu4g3ye9qz9	97.3299999999999983	19.4699999999999989	6
9261	9600329267	Browsetype Power Output Bracket	3yit223xyyvda9c46wzchcf2veyu2fudq32tilt8k3mturly9hwet5ee8hg30nzipfgfs7w7bawu97c1uh97nba4jydb3dn3omi0k5oxnvrsbo5jwr3gkmpgdpe4etb5aouhh8gtnga5qbsjwwo6uxzv2kx6jb8phvh34cb4l76gm6wwir6gma2d9l0wj9ethl3veafwos0twmnhir0xea86b0cq396bydvfi2wstbr3asbwx6n1lk2dj16wplr	638.480000000000018	127.700000000000003	2
9262	6314731003	Voolith Side Remote System	59473hf1s3m7k09n7jtq010wkxsmclfb887lp3b6afjxpm3klhxvia2pszr203jj319gqjc012gtrphroeat5tl5h38fnev3h9vjjm6tnyd7acpi5t4t5whv955wooeiy8f8cnadok653oz7vuifvb6j8m1qkezon5d39xrz6v9jtc3wjh551qt1pev7jtgbui4xzsee7ayatmo3dx7fmcqwz58j5t64wlmryxizkclmapuc5skapelpsvl6892	574.110000000000014	114.819999999999993	5
9263	0390977845	Jabberbean GPS Gel Viewer	u0944gi06dt9w3j07n37ht4n0z67du0sfjumy38dadwcqlldla20p0vs67uk9j7bgd7zsbljkyjlsup5xs8y6qpngbwtnmc9ksf381sbtclu5ndo1nwpfxyj181g6takjah4cowbujtsari7m6oekx22maokl9haenftr0fsvi3ialz3kqu5bv7s2bd4uk0fm33lvvd5c0g1cuacx9iklv7uhh8b04r0u86f6bhtd6rs117x0nwmoruts20x5ly	165.129999999999995	33.0300000000000011	6
9264	8238428847	Dabtype Electric Compressor	4lqnlpl0cgi4rhcge9ug1rpjd6uutq1lezzs09wcalg6bpn58nzpukxwhc7p18qkbuf5pyj2ie28eqqp1elrfcd6m7pmfumd6gmeel6utiltolvpmzeatgaxnw2i60a4j6nm1ttkavbbdkwqklxrfn9n3zlxemdlvuzubvghn9cqpkshh6dj06gy6olf3vpwcfq7vtqssjgugic3bs9q47m6j5908bdr7ork150mzra4xwbv4eha6fup5a02lqr	750.210000000000036	150.039999999999992	3
9265	3881287312	Skiptube Gel Output Adapter	urajc4a77y4u30t3gtxzl9okc1nk6oiczgerbxastften8vg1f1j3tfw39dy0t3r15hhvmrwpwetd5ns4xqpsb4b5s5au523tkqjgqn4k4liy3w4us7xlyry1a91duilvkkkj8j58l6yis7lm297plgsey2y0zezjfpxfocyluhpvv7ua7wttuarqd8v49tbmh2w9cggxwh1ummie6hbks07igmrhnxispq4imb85vr046c8q5qjbfjq1nzpr67	824.009999999999991	164.800000000000011	4
9266	2415581363	Fivechat Portable Filter	hh23go1ei2w5du6mfmpetro8zpg7fkax8gnb2vvexj2udimhm84sfftm4ffy6l7vvz8427mastrzjsgmgglz4zn3u5civsl287u61zkwbpmpd4m61u4zxkonlqbts94ww3qaajrbl5pjftidf3brriiygs02mvhaecgrzjcylkrtxqhuhdnfmlv3pzxa9erh2iwip1mbr8mpozxmyncoq8hmsm79m0iavx9a1vc0b4nndtrilfnn7jptegf59m7	117.579999999999998	23.5199999999999996	2
9267	0188425160	Trudoo Power Compressor	kug81w7o2pp7uf0htfanjwblvcvvlltmrfqbnm5xyz5dw8h6j7i22t2zx4vwd7cxjwhhuhlbk5znbc3a5cnnhfngvm4ndfuz30n5ve3wcv84hyzq4py37j0vrq3rdxkvemsttnvc7hl7zcd2sz2yiwrxa2eyygx22xl6yvakpbag25ixljs16iazif5zzftg2i9tikm7ojgsxlpyy4zwmvg040y7vhjt6uasm001ezmqgm66cydg747dn45locf	236.060000000000002	47.2100000000000009	4
9268	5864954169	Riffpedia Auto Input System	t4feg7x3z19jcn1x8le7uh22l7peuu8b59yuk30ohyz8vua2nyuqnakoy0qfoycuoh4szlkm4hpvifw4v3fetqp0sturzcg2s8l84dgq4i755egtrqq0at16f6ui1cafmji8sp0tuz264ktl5zajcamekoohs0foz9z54lptlwwmcf1xxhxehvv4t6tfn89yawgcfhdwgsh3ndgx38gz4icjhwcxxc93ut8blribd46i7oibiq35aslxnbhcqf6	777.860000000000014	155.569999999999993	2
9269	1343210104	Skippad Air Adapter	4tswa86aprt43gbauv0iuj0p2n965mvxftzmbdklpznrc5kauna355gn2r89sleg7xmhesmzbohcyqdsxa2ryz9ke29lwa1d8ec1jd1vuj05wu0i37e3zxjmuqovxs2ztd5msbgc0hmgs2uev4yf52pou0yu9a2tyt0zschwaeeiz8qp9lndst6psuzsqvxqd21yk4x0xqiavqyr60nhy5wm06zjd5igd9im1fco6cdemz7aamruue8zxlo15y1	24.3200000000000003	4.86000000000000032	3
9270	6047414647	Fanoodle Side Audible Component	4vpgllysmbx0eulpv24zffjzhtegrvfc4r5cpfgrijw65mgw4wsxmd47mu9hzmfwfhi6osgf5337fbi068uzb5s2vchumh8j97iccsjfjy8erhatvr8vhfnxq0mtp2vnt0oncjmsn8x8oxo4g592zlivmu0f0shbcxlyacje7zbpd3u9m6htdslibpu7zsc2j2afxgbx12ie56aqmb0xzzhgwfkmhjbw6tfuhsbvg8y6w7rbyhav1gg3zukte4y	105.650000000000006	21.129999999999999	3
9271	8495781470	Dynava Performance Compressor	94i2vrtnn0pu1nw9epf1mbd312cq2e5jwlkk1tn7k5z6f2qjk3ojvku2v7a9zmi9pvy4z5ktcw4dxdwc32xxfoi0kwuocmo5tiekzw23ylwfb92xvnv036ntffozk5uotq5n8m483nualo8vsk8md8fcm42lng7wvwv4uhidjnxveqkb4nr0ngn5lfpqiqsxvmeutx3z14e81m5qckrhwquth7lf0mq3ggczxw5frzkx4kdmqmr19udcf3os0v1	54.3900000000000006	10.8800000000000008	2
9272	9078318944	Jabberbean Audible Adapter	4tzypq6e5ujpydwwjtty7s8d80jmwjscmj9il5lrtvvzq13akkutghqo2gs0uify23bakfa9jltkuix4revwn30y8o4g16dr6zbegfl3kro7tq4gprxljdn115guc5dqwu0fi1q89jdgrv3desq5x4oqnx5rnevugbs5y6sr4n8mhtlrkd1lsnturlcro6aclh108c2p2sgrs35h0x7jknoegmhxq5i9rmjr0ffl9chhg0d5tz2aa5s6mdanlhz	658.019999999999982	131.599999999999994	3
9273	5680706345	Jaxbean Auto Electric Amplifier	whwttha6lewtl8za2lmdivtzifq9fezoijgpda6pjts7lyfmybcs6bpq1s34ewshl8v1xdr3b2e3na1dbo4c97z2p4mu516195inexp1lz9itvhkt27drym77aeg3zmvjodc6hybkdsqawehjbil67febcdv1ayjazsqe5wibkfmwfau3hlosxz8vp1cgcgh2k6ob2cvzk7hifcgi71rzbv02j8q7qftbd3lud7es7ojv3f2lcrff6hsnhy3xr9	110.140000000000001	22.0300000000000011	1
9274	4111089752	Tanoodle Side Case	iw9tdv3yi8hzw1yjl0u2vk4xi2lqv755misntm58yp4xucesddjj2zat2cksw60y584b5l31708mq4x65geqdwtvx048kkfdta7nuctm1ddx93f0dsm2y4rhsvnonmlp63osm57i9g0t2htnf576zp898n1gbacgqwex5vfq34mup4at9rxohmg9oc8hsomwyd5gs9ho13wi6rm2a2sa69gmzuhfmu288xceq2tpvrb5yw9vn1du1jmif67hfvf	399.550000000000011	79.9099999999999966	2
9275	9068484053	Dabtype Direct Mount	zcp84gb7h00ttpbm1m992ghptj7a2oo8w5eesbtm3myel8angqet84li3z20wxillvgfu1db4utmfss37doudyx9iezgykihjdpqa1jwn6a99v0vb8xp7pfuky0j7pb4is959h55gwp3g0hla6ipxp9fplxv1p302rinkv2472sbn283berb0c1ohl5yt6owuay076txoc0diy5msj9b9crq3n3v04hy2n2js8ewsimo16mw3r3dtpvdrs4okjv	162.169999999999987	32.4299999999999997	1
9276	4624291441	Skaboo Input Amplifier	d7f3vdoi8vdtjo6h2kme9iy2v9jjqgu35e02jxxykn4eq8ojmdzfew4otputrw7t7lk7siet4ox1duqoyadghpzhx54ipu8pm5qbejhokij0cwzi8d46ovutgsbf4nafzrqf9quyegnrng7pw1nea159e0kt6jckzirz1qtdm60tw49l4iqmw35zivj5ucb3thek2972tdh1cazppcp5ou03mx4pnfj2judb4fj6ozes2re43xwymsxr3sasp03	265.839999999999975	53.1700000000000017	2
9277	0161168574	Quatz GPS Transmitter	ty402ssu0r83vaf4turkt023r09xm3npdy6vhxnkxkdf7eix17rac30ha3nic4twjt6ahdvecnq5u831p8ts6895e9kszif88hh04e9nmn22bupl3tnuxdkzd7rkj8uw11mz1rvd0j6kom80zbvjwcdf5d3nzhbpy8q6f9k69dtvn68lp069bnb60xd0kgzik1ozp909j1gpsne5tcv00613f61da5ej4ten44mowga8oqaavibc60q9ei505f0	81.9000000000000057	16.379999999999999	5
9278	1148071504	Quinu Digital Output Tuner	p23gs0h7cg9pjpooqjozo2easpfez5cz35uyyaug3wfyzpxsccgdtsg8p47r3awj0gzfvksjce79eplbugkx8fx26ujap53o3t8pps2eyfh7za9yx7jtykoyytsb1mmdacs0xqvunemx3pimoge27siljh7s3kwrh95rapgfwimky9bh09u34d7atzezbehk81xuemtpeqvy2zlask600811o5w090np8sr4vknpg869az5ll4yoffbwx0710oh	471.910000000000025	94.3799999999999955	1
9279	1001851505	Voolia Tag Tuner	77adzz8xyacrqjfa4i5fgxanq9uraoy9xmgp7877jagebpmdet5ylm154mv32i1h7i6mfou78ytlyhb79akk4bsqj4gou96hv32k6dguvc2jp410vsny0bvnlmps58chbl08vd6dz4zveo3q7cwhy17ebg7o30a0choiue400wq38spr44d0lhetimejr8b94ev08s16pbgpjergaq1prbu9s2jux5xjlobfs354x3mxn80u0m9b1shkghwc1zg	315.170000000000016	63.0300000000000011	2
9280	8667697711	Npath Electric Case	rzlc6wiky4u2mdnbib0nepf24xllodg5wotnxbvaakp7vyzlt8k08xasp0db1lm5xikrg2ohg5y5r45g6h44zgeqxlr8g6peam668uie4jwcpdsq6pqf6giiy7k93nf59bb8ayi3ceq2pyil3vmndhkbbcwkf0naav8a2suskfj4u7eg2g4jhnjqehsh38a7t0wqf1rqsald024rf96zujeg2mbqa3kifsvb83szm5c9rzc1aigngi0drekvxw7	275.04000000000002	55.009999999999998	6
9281	7954734212	Kazio Gel Mount	ka0odt4ner422u09ahi1titoxwpoehvst5we5e8l04vprui4dck27kq3iplw097nt2bjowm0slh8gm095bvsar3g8nx698vupi3t2k7sw35p0u46wu6lf7j8dsr9uisfnjhootozv10e2rwfwkk5dyf0105irkvxackoznmffe27tkpf4hkt8pj9ch7dqchah84rvsjeagmg7xuck4hbdnlxix9j5j1kblmmkcdeypp1l8pe9vk26ynmj13jtcc	440.100000000000023	88.019999999999996	5
9282	8245304893	Thoughtbridge Output GPS Tuner	pfx7o1q7jbupmxzen5pny2cznscoj052r8fldzxvwwxgb7ci7y0510qg54r5v61o7wyj4yuuvr4c4nma0zghimh8x5xbbbepltuqx42gw3ln86j3b5jgpalx0inh3kw806bn3btfuwob6rqcbc2is3fuajic3dijoo0zemog2kb6aog5mcj6s0x5qvy7dq8nn4ht9za380hcgfcvvbm6mlxbflx2elkz5ww2kcz3vjwco3ekmjsbnvqtakoj670	628.990000000000009	125.799999999999997	3
9283	0073892134	Voonix Power Disc Controller	3ipus3xfrtf1yzygewgd9xotewr1huilzha7l25ai43gxgydmtvaifoa3ntm6brw7n4ojvdxdq49tygfu7ew57uhxx00d7qjwmcu1zoelvuciu103002yz3ingswde6mnezbw50o27m6nu6c5icejd1vcj6wprpyyqpfn8mh60id0547px867osi2f9iqapsvlqa2xd4m262jnzktxh8xwh0g1r59q92aqjxku75w7phgwhdbio3jdv59j0773q	276.779999999999973	55.3599999999999994	6
9284	5854300796	Jetwire Electric Receiver	9enkfog509jhnpdpuqm7x42afvx0gxxluzv2ptvu2fbxsn75igpd8vivnp8cbb3e6ia0ifgsneylgcji9qq03poxnz0sp69z8h2xvjplagohwa1iz5tw79ulyd4sdsk94obna0h5m5xaxjguxibp0rrs57flnyu6ghims9fu8qyux9pflif346ibyrg32tdpw5xzjcm2eq1ki0fq1mm5zhiwxpo4loy04w0w49zh0gx4pvn79gke6un9rqehjnl	335.009999999999991	67	2
9285	2856527966	Eadel Power Power Controller	zaq0wrcirsdb1ff30wdux0ubv5xzuqi7djixfbpvutukupdn4gz5gr3f096b3txk7vdvjr32q7k5amh63wxa06j71ax8zpfl4gyfpnf69k9ukielvyru4tobercwovq7nxy6xc3l8jzcam6lvume1esygsdlpkej8tjjui4zmur1iihw8b88890q54p26np530ue2u3gubjed3xyl95qvj9ky7mb0jjno0r69ilmuq51a050nwvgr1cb2x6nx0i	45.1099999999999994	9.01999999999999957	5
9286	2260620196	Mydo HD Performance Controller	f2yp3yei4z98riuo4h604idqx9k5mhdmomdbmjd0v4jry3l06au6kesdvuz3j3yco1ljqqn91zud0dh1mg9058mo94g3bm0fbqouero8cbos8xdm7a25wsehrtudyxfnvoo7ckuxqwblezb5iclwtfh54masiopt7hxlsp9k61hehq66r8e67tl5902t1h3z0lub49qvbxr6okn0625vnd15ykyzz0fqudt9mv2kjiqsg6lh9865tzj1986y6gg	203.379999999999995	40.6799999999999997	2
9287	3340247993	Ainyx Audible HD Bridge	9ry3xcliyit12f85qujgga54cljfqzfc9z6qwzjux0r9kaavyt072flmcx7c5vpnd5rohsek8lhmz678op1w7qaozxu1zk0kpztubus9rc28nsbn8c58mpekgnu3d28sozpe5ldrugsrelv47lsrs2tomrkg74gkfbmcyyl9b61s2m1svoso5laq3c2guhvgnphide05kgf7ykb90j6dzlho31ceqkpuqkmdxglfk0qzgns0znm450wecph2s2s	177.639999999999986	35.5300000000000011	5
9288	4602190370	Myworks Air Audible Bridge	7zq884nkcd3qwa0zacs2w7rjos260oszl268fa6ohe1rxttu0tkzgc1zo1m5uost3dxug1klt1089njyu00hw0vclbmy398692cews16ke1ujh9q2fyoos9wsk9f5lx4x15mkgpmuyllwu0yblt8r6cn6lxtjt129eqhguvr9tc3ap5gv6fy830umatsanvrk0ahu2208e1xrm8kwzvkrs55z7hs0k018lkn1dwktx6im8kxfdk9yj0k3hvwk5o	185.77000000000001	37.1499999999999986	6
9289	1315083039	Avamba Portable Side Tuner	l15n0j6h4k8rglf65w9tlgnjlxibfh6fvx9l6b66uqm06ty6hm3qc7frby49crtulaswslbn4la4x9fs48vg25n1sg55pcvpcelbk993btzokgxj6j028v6124xc32o85sepiiuw4e9jw3mpu80n3y9qj6zng3k7szp5m0uxrss9linyexje14hdarlfmagy0ij4mq6xccw2jp3cciasw9p4yiluqrrevfwpoew08lw8ve6da6cl4xdvc4doeds	638.350000000000023	127.670000000000002	5
9290	3722876736	Meetz Electric Video Bracket	gdo8anhcddnbtsyizj5bxlgp4y0bpx3t2v7ttd4ezjm2wgbovd2hezilwtqjrt85l896zi966lcerx1wk3evu2hyejv2zktcjo2nx8s7cwnwojbn8j1nih87lf1l9ufx612ibst1h9teobspxl8nf1gmt5hkrbat3f0k0vkr4uc52zdhh0yv33redg7049ww79ljqwb9a126l33jm9e44bw85e3lg12vdxjrib2jppcwkqudo60r9fbbevhqwbm	242.5	48.5	4
9291	3152693877	Roodel Audible Filter	nif4rebdeup8c9hq5s5a3n7yot69zy2lv8dzcdjttn59gphjlza7j8dopnllp4stlmbylevcfg2tmo5vonqfaxamtk8t668mykwt4rwkp9os7t0a77df8gcdb4qd29jtiv6mdzavbdi3np46voi4i2h8oy7xz7275b4a24rcaqj3ep7e3o4qbkacpf9ozv8r5528giab0hv3cqltpsfofjvo6x4uch5vp44v2wdnfpadauiqmmhb4fzzjlmei7n	181.159999999999997	36.2299999999999969	4
9292	8929720238	Skibox Disc Disc Amplifier	cjrimgeazu9kdk0h6ma9bpq2t8vdoa10nf4gfpfbogrrcqtcooxp916os4yxyvz5f51peeldfi9kt4td0di82mkqhxa9ouf8ezxfs8l1qf1heuuucq00kep30ak0a2nflgu3s2y77nf20rwqx5t45ba5sekf3aq5gz4hxhnpvwk5hn6kttvxyij7nb6l3z0boxxapf22yf1fxt9gx1rta65oo2kucuy44uve13nbxfs6lzdpddq3ldwj25jtoya	74.519999999999996	14.9000000000000004	3
9293	0232958729	Reallinks HD Compressor	ijb3msojs54n1q4t21uc7ythzi9bxn5blej6mwlrgvpo7ttjtzvp6uc648o5nunotdkfztwiqxbxrj01pwwdcmfbyptd0ehm06yogzi74vmfnd2k50copzns4hr2zat1zs2klnd4kdgn8xvsr4daa7549gqxhbinuvjzyy08j4afypo3kywyukhm0hjff0dz8dlqhgqg3ln8ubs5ab5bflhkkcl5arkr96yb3pj6n869w1jj7jotselfs52kofn	401.870000000000005	80.3700000000000045	4
9294	3657761279	Skyvu Side Bridge	rq1p6ovejgwfp69268xvfluim3vzcric13d2lgr1rg8oucl7goe9ax3oq3i57tvdkq2b8s6ewoadl0iqoxicwv7i8axax7glnz604uw5zmbckx4wke0oroxbibelf61gp7uzh46exq9tr63xeiuss3ni1rdg6shgw8ji5yc98oocx0ipp514npefbshsqfnejavdu9pk3eh7gysyps6vgmx1c3o37yanvezh6faierqiixqya265syh4z9u2eee	317.680000000000007	63.5399999999999991	1
9295	5329657564	Oyondu Air Portable Filter	fwyx3eiyo6168y86z7rdw09y0nenja8dw4wm857uwckubkch89h1n19quma3yoskd3qgm9rwor7gx7z45hb2yfy09kfvoxaexqiyd89id7ltrlipq4xtwqzw0c7t5xpaff0f09x0phqvulrwbgcus15ebkp56gag7qftntweou6a4th9q0t9lfov0t2xazapyqfe41il5nsjumla6k0avzc7bdir1z0sqom38hnplu5979rvndczoepv52mtv7i	250.900000000000006	50.1799999999999997	5
9296	6240155509	Topiczoom Output Component	5o77jjguae49z4gtbgraj6xyod95arvwr0hmog3d6zhz6shnqd6smct2jeft89mz69f4ro25nwt5obpcgmjdfhka70l1kcasroansvmsarg10payizqz28hh38gq0ju7nmd8n90zavsawz2ltpb4j3kxry13r09to69xydthtyz07ea5b3lc7d1njdb96qnvrevavmpxus56qw2sgft626g75jgyugplp856wqxv9hypjdoa432sv2wsrbv8ja9	248.569999999999993	49.7100000000000009	6
9297	1660085616	Mita HD Electric Viewer	dqb4uohkpta5vcr8wkbkn8nbktjg1f8kh9h6vccrdfvdhbzct5dfd7g5x0eennenk6knqtd6yrkh002mak1wjty3dezq7xwni83epmyeqlo0oigugs1eyhfpbaoxac03vhlnbw6mrqtv4uc8orfmgr5cmwnsjhlu7r6dlu2hk8e8j46anmbhs20kp02dgoomqe9bg1ca39vbmyt3d7dw8p8gqcul0kwkycprjsvwo942kjp553r19l1b3dpxf2j	140.5	28.1000000000000014	6
9298	3464895463	Gevee Video Mount	dnwo15qhb1kvh6vbo7z08zlbt01lh9snys2bnhh7jkye2mxaxoqnzeqezsobpwb8bgnep1hkaccudq97qs6kk88kas6yd6c9gnt0ee6lx0jqa3yr1zccdddrughpptgamd2hcigc2ijrkpb1nw0wi0ea0tq7ijenyajgionlpfxdizr0440tefkrjffptzwgsng1hzac2bm7svmai0upcju2mqyc65xmrrf3qgyztb20vlezh7lfqyx6o4gfbel	299.990000000000009	60	3
9299	1947372173	Kimia Electric Gel Tuner	73vbpgfeu7539nniq7skcu2rgnaydq421pynchnjlx9fsbmxb47ckdo4hinmjqj48y4thqiei5is4pj3qcrltt94mvqjep6o8cgjh1m37d1imz3h9f5iz3pvv8xyu72stvx1o0xfs8t982lwwigzsd4sd970zjxka3oal1wx4hx7h231auuyvta1zd74g71uradjwbdq2pq4uonzp9u7liis49om8j1h5syfvf2zhos1qe3qbtpspb319jf44xv	263.410000000000025	52.6799999999999997	2
9300	8134798155	BlogXS Portable Component	rvnept6pc3tzoxsq8io2uf874qnwcgy2snvc7h0z6xmxiefe1fkjn7vkuit37ig1cm5nvutxn6j5qpft00fq7zculiz0oaywpq5hto7qkip2frfqbtqkctxg9wfxuzsd2g89hvuayni4sngi9can4ccfwhp3e7bk8yc7gxciaoks1h08ly6y3bfbmnxvtliv7r3ngdebq3pzgz87jckmdeq08ab57z8af55gq6pm2fllrtbznneycg8k02fao6z	639.730000000000018	127.950000000000003	4
9301	7394508915	Skyvu Air Filter	7fa14588kxrlnejo92yy02467yp3kp1vhczkom9g1di1664p7um1b9c1pk8yuce0n9udfmt1uk5factsn63k9sdd47li2x6bxmia2z50y8pck9svyu3rkptlel6606drp42s4mi6jomptyvwmt4vyto24knanfwhjgfn0o4vqmjj2p2guqkp9kb8eypnnhwijws87wkjm6ih56wqvxvy85r46plkvirkto6xeg4tvgzlqyu2ogeh86ggmzc1wlz	937.259999999999991	187.449999999999989	6
9302	9834943438	Wikizz Audible Audible Filter	7ao220arvok2ezccjynsn42sbzcveixupmutk47xc563cidek1oeg737blwxzasle0ibvdlxuhzyxth0ykwj7bojihnmy9lisia9ujbr9f07xmeepolfjjfny6z2fbmwro5moyaaugyc737a2677s1yn2oelfam8mvlmbkl22g0bv4jfaq5bmbb1681lae1c2q2j3oec0tvj776jmje7p83jyqmlzpr773dlpqphc3iizyz7m4od9wmctd3kq34	513.620000000000005	102.719999999999999	5
9303	3578551820	Tekfly HD Filter	dc05d88z8gezc6jw2azfyqdjie7airbxanvx6qk5wbppumjh3kd7pstxu2blfyiily2svxblft9gq1e5al7ewrbzfcdt0bt3wyjjxszupj81srmdarj3zzbrx30dfte0nfvfzmpiwnunym2oocmoljmsdmmspyqzuvzcozk1d7y7pqanafssavv82wpk5c7r8omniuw79pp64ek2q7nl6qka83sihvsq4taqnsvjgb75zuoo8nub89kblnaboom	330.620000000000005	66.1200000000000045	1
9304	1564575118	Flipopia Electric Kit	1trv259fxqh9wdky8c8iahrsafcnhoo86w5h2ue84csusk9ichk4q3eam0fr3x7bimwkov1cv1myt6aj10w3guey6s7kuglueeoyey9zja8pnw0gi40ur4253px99t964jwr6kdndhjdt24siai99cyfc22yvh0zywoazijbydyg10zecuhuf2o6e1j19wemx5n5aonkyimvw7vtr3db0vn50kdvxi3o4ohnr36kmse33c2hoqakuooyv3qar80	663.370000000000005	132.669999999999987	3
9305	3975254932	Browseblab Disc Electric Compressor	njm1yf7olevtcc5bjlux9drpvoav35bsajxdgb1veu4trke4xrojs9bupqju1voubqfewbrg37mxvazrdzbz2x9icxjk3mbg8ytljcfseskxbzk4sprg1uu7ninfk290tialcsrkjudc90iuzciq99fdakq3iuj8je0k5ggyx38szg2icafrwt7lbcshwkj05jni7xpdjfp8prxuxps9hkbr5joiwawceau13s5n8ss9zri5nh1fclr3kzn6ehp	341.269999999999982	68.25	5
9306	7079584951	Fatz Remote Bridge	6rizyb250lirmq9mmpdk3kvw8zfo7p17lerxtihqft8fm8rugwrrpenlyjdd8ie6q31o6eudjc3cpu3amv3oqi0mp5avz55fya3dqoekocj6ugt03f8da3r5rhsyf56j237jieejl6awe31527f2qgvj2depm1fkkfbzlpkkkncsxtebvk3wn22u4v372xzjik4fyruul328tfyuw3rogqqkauuoqqpeij5fzoisavhaxsnypbcljgklcbecreo	119.969999999999999	23.9899999999999984	2
9307	0384022636	Dynazzy HD Compressor	tqhbrw4d2xrfjw1fdyx9uaaj7ex88thvpgptvh3nzspz7ru8chgo8cuncjrsu0v4dophhkgf8dcrpo3xnf7pkkdv6nu0w7jmv5b64foy7zsfg4p7244k44ktib9kb08qcp1z7kz8bm0blcjyyyftyo7olvdwjl5m5ie21j9z38oaipidfu348ur2pnomg8s8oiuc5i7kwhhok36m4n04zzzro3wb901qnwr0nonawalumvk9gfj0w05wu7juvnu	319.310000000000002	63.8599999999999994	2
9308	2226886451	Lazzy Audible Transmitter	zn97lcvc2sa79df5g30ykceqvq0c8lnsgafyd58obt23msxw7lhpb31w349tmnv9n4ikaee954qlny1x1aje0h03nohpgeltyjrx9ypdbxwmo1zja0g157rl1p2pk913ro1ayw0sulw7304mldisv5jhl4tm5cfmrs0ekqhdsvhte4lzfeltudusaiikz447xekfkkzgg90l60h49ryfvdw5r7uo64clg3vi1a85slr1wlfd3wzjlm79sqmg34g	160.870000000000005	32.1700000000000017	4
9309	9114489404	Livetube Audible Viewer	kvuxx9i9y885tq986hpd00djv39law14pv9mvs3s82s6qzk0ce5a1y5pvkmke9hg0z2xat4cjiwoi182bv9qmhqejegiphrcfngm78kfbygs329clk5mdmi6vzo744qmkpqawn5kpho266d3tnyu7f6qdjmp5efojo32sonado5klqht3z9jz7p9woontgcht2qikps5pcbaxx9zicpp58xdx4qaagsrxeh05woon9rpxyqgr9sujj3quiljfpm	65.6800000000000068	13.1400000000000006	6
9310	0699557058	Aivee Digital Transmitter	h7vpqq8n944yxn7kvq5ohut3u9py21cdc51wkl1xtjv949bdukd8pat3c3hrrwzziouv2n48i3m3ehgi6he0lcfofolzxk68ub71y9otpi6dbtmvip47sz59dn47a1ejazeaqn6vw0tmoeh2ohhu228prh1pw302ub30m625r9h49l9ca8u4ykpehk9lgv8o788ukzfxt9b39a9z69971howwy9ty2lf4nzzaynn9ykhu7zm9l21xz4v3qxi4jo	13.3499999999999996	2.66999999999999993	5
9311	2479059982	Demizz Gel Amplifier	omwb4ydx20p8c8anq9v18f7l8z34fb1qotkdt4fg70uo774b89mp4j4f0v72pxa5scggia39xzic4xg1xmbwveexhqbfp9o3dzjrhnvrk2hi7sihiu04td3kkfxukvo0urp9l9g71qpxo5438awdp39hx69icybn9l31inohwd1gnmgvzx21b4kknoat1fnz7waclf2p9gyb6cgo3g6d2jjx947e5g5bo5inf4jx7horn63uv9rvivf0c6af3yi	312.279999999999973	62.4600000000000009	6
9312	4346579954	Wikizz Performance Audible Case	ah5vysqvgch8deytr02q47vdjvzfr3mii9qi6sih0rkx0xa348wgldoezpcc9kxfbnng4ugt3vbjpexvbf7l5rklycq8kiq4f5ocw4imucvyhwak1wthcyb444x10lzrddjlxhgvx09hgflo5iyyovxk9xo0s0s337p0rzi210lvmvr1wwzzdzq397eyisjawf9kff10sajil2dkydc9io4zsark61j2bc7ldxbaowypq3p093extn8awgw9p22	771.909999999999968	154.379999999999995	4
9313	0123762440	Tazzy Portable Output Receiver	h4tes9ifuzrgsvbezks1fgz2uwi1ow0pwfxfx7zejkhuwbjr1qrcx1vkqur8106fy9p57vw28rbaymjk9ks0tsso0qiy6w3oedcb671jw6o1xfi841a8icyrh5d5dypnmyeuedpho435vqfd6ohvrsa1bpijpu0vxamn3i1s61g5w2xv4t44jkkoj399n2ipj6tucr6u1vusgynbzgqswt7ba5r098xfhmq26c6nw7pk42kltxa3dv5j11uq4n6	242.030000000000001	48.4099999999999966	4
9314	3959120016	Jatri Auto Transmitter	8b7qqw5m6xz4s2720pizrpd5o8qxudjaowe0ydaxrsr81d0mpg211o1c0glwsdnmtbxwatf9qc2g11otit5k2odka62p3lma8jwiky7mlbmwe14tfynj9wlvl6kypvcaj1whpepjgos0kia4wqdfuyupy0p35z1hm1lta4u5rjy13neug7h75x4kbr3s2cky33buo0onxd13uhoghyw6ugqvm00xlwefr3nzfmzgkfmjnckzwqg4xmboc52l89h	326.939999999999998	65.3900000000000006	6
9315	8380860275	Dabshots Output Tuner	7ph3zcplghjgvaazzd6cw1g7svjy5m6611if0pq0tgr8gckwv7ecgoc21hugn5kklfa0jruct45dzs6lohqiaskaqqtn5pxwapq9tpbar4pmtpi0r5oo5gg8ka5t3jc7vfatahqx254ukgha0yhkrsof3flx19wzju2oqe8v0demwh5r7ngimxmwg1de39evlfxgwh8zomsk9r1tpy4a0hy30384cs5h7z1k3brtp2gedp9nkgujvl5ehzxw6ym	173.629999999999995	34.7299999999999969	1
9316	7918756874	Trupe Electric Electric Transmitter	x42v1zqh151325ozexa7ggoo2bz4sf7z71p2j4yd5vx1st4shkxvmmzzsbipivd2gdsu2oeuy1pq9gfhpny0jgejpq09r5u414mkwez73v91yuktjb7gsacg4r880ein09vfpet2sblcylq4q3pohrth8a4zoyywxyhssum3mfggl4b6xxurvey0nbqvvicypfj3anydqnjge9i1rnq7jdefdg144o3osi8esx6oxv3qaznrv2eghe1vqt92949	665.200000000000045	133.039999999999992	3
9317	3097248223	Yombu Video Performance Case	fhwbvpuxoqsdn92pck3xzjkalboopk5dqduewmv4zm18p4uzuds99l90zmqzugz5w5kppph3cesvdi2hyptnjgihaw4zv0a5hegus5zq2k2towtrvadsudcibm0gv01vjq0n054j0su4n94g2ne3bxguzjbkwocark0y7palyngyrhxum64r3qtu7aq1c7i6o8dkpqmyl6qcr999oe3ww74wxr2upwcb3vohylrmtbw9ufc9y7krunmdy3vfuc8	411.420000000000016	82.2800000000000011	1
9318	9211374650	Vinder Tag Controller	kf96umn0rfqqklt0in1jl8nr136udrivkxbppt5q5lxcgwv6pxcr6onzz9hzwvspk6cf2047ru5xpfk7l78omle30tybrjz625t67dc76ohoarqckciu12zwplzibzj2pies7zhq91kqtaf89qtgk97d4qg6wr5isfwjk44bnidm47yvkz106w0s2s6w3c5og6klolpe8p8z5gcpf38kq24sbewe3x8xhjuygfrdniru3sfi74vc0cyp5wjdgvf	413.720000000000027	82.7399999999999949	2
9319	0105575892	Kayveo HD Viewer	f2l331joh38jlpvkwt6c3ucxgitmsq4zlxekyw9atqydbd9sitgw45jdbw02ydold8ta565s7l92697e8s6xok0gn7xe2s9ke2tdumdgcmqxg9yasumzosfd8vkkew1k68ngp2w7avj9x5ppu9x9hsxjglgsk3bynny1vkzwr6orouy79ffzy9njj17fys6avywjsanxlb5sil40yqoh72uevsjneay0x3seijvlvw6mfr2iizxekffrg4cnwzm	627	125.400000000000006	3
9320	3068242437	Voonder Electric Auto Bracket	j7y2lk1jnw7h5nnp70rzdzxuyp48ax2mskzgkjhspxo8vcr2cm22hooym85v8efkzxvvkal2dkygjc634kbwl1car2kvmv4a3wauohoscwxn88w1xufzesacp289pd36nrr3625hggqh7xhs5zjbkuqcvrp9zkrswcsvu6jwtb8lnjhc8rbxphi7rrq9v9ivbkn4y0u6bai2rpw1jeb3go1h5aq3hugb3ezhx46lv5roznvvtfni5a7m4iuagev	319.29000000000002	63.8599999999999994	4
9321	8561226193	Skalith Performance Case	c16atnfzrgw66iqa7zaee6mjmgj781yumwqqoeukzismjkylb9xrdqv7c90wnrrz1cqr4nu4tvb9pcl38312lx4oyjbujbh1fx8mfg4xnp0gzroqlk3gpb4vsfvbxt45nlms2f2k2sw8nw4igahnelb04pycxryvwkfgtnytloqev1czfx1g6va0wt1ivb2ket56ix0ea7lqlem5g0nejm4dosbtgwjza4s5072q3hqnlo4lvgekshjzxeiojts	345.629999999999995	69.1299999999999955	4
9322	0391528983	Zoomcast Electric Audible Mount	atfd8m7z0aq9b7nhx0xem48ek8tvcq9n2bjv0tzs7a0588c0vcvf4rryneieak43pzgy2evkywtj53phgek7la0psetpv649jpnvdo4mda4y1hpgtytwo4p9o6ag9iyuub68jj7uodx2y5tydqsjz54cidgj5j1e5ylza01xvoc4dto4m0jq14wdw4shyylzewrf3at70ho9n9l5gmqoo33mfmnaire1ldntpxgpalvhhbcnzsx2gf6hgvuhaz1	343.069999999999993	68.6099999999999994	1
9323	7294674516	Zoomzone Video Mount	uhvho3fv8z2ufv06jhbe5qh5khhgjgg581qrv6o587h7cnfv1ssurwn5hjsb4furcrnwnulf0cojsqkt58l4mmgjp3y0cc2b8gj7wv0m1zyf9aw3do6sqvxwxsqh88et3e776cr8g2jeqv5cdlayrrlz4nt091zyp1ca72jr7m5ovcmuil7qfugny7v6eih6v18azbquj0wlmqnfhvyism40ugpad2job8nsgr60m6uh847ph901ha6z9nhm8go	396.279999999999973	79.2600000000000051	2
9324	4515199598	Leexo Video Tuner	wc1z2oyu6nvwjk0am9dwkd660u08tchaearwaxnvhchaz4fg7bgbak0adgafpgyg46j7kxge7xmf5ttpt9t6ka2m97tp0wz2jbbwnuogd0e52d1phc9082crxu9h26uquushz9eo0nbjgg13tituvom0xkwhia5eozdlej2bcz3v5u2gh7cnq2pgu9kuih93ukby4l359agnp49xwf5dv4df21o4d56a7ih89kk0s3kjw1dexjmm19g3au8z364	53.2700000000000031	10.6500000000000004	4
9325	7092910549	Photobug Air Transmitter	uomjvew495t0rbxtt37lrd9bqxseu8ozo5e1t4xzp8nv52mqs3ew1jqastgtm9fy0ayj17ryo9gi7ub2ebfg5wsbmhpe50oj5s5ynuerlhaeqjzky7aya8qlc8knk4spblgfajgnh11zgqiaalqtcq9fht9r5dsfbhrrvj19zee6f3ui7gha5q5yoxgw6hgyg295as9z11bruthdtuyrox7licztdzr4dqf853120eld1g9w7zgvnbt6w8v1140	140.349999999999994	28.0700000000000003	6
9326	0946820548	Devcast Output Component	bu04g7m5fp20kssin6cxtuxvhgtcnadvo4759n2gshg3n7xoz05wt2qa967pzq5xf47aw02h3cgvsvhbjrxlbudehrp8oi7o4y785nmasyaofe4pbk1pmxzdcyly65zo5jqsez8atpd6l0le7ag9euql2kczmfucpx721ocytlwdnc5jpyyuqpafo8d9n1ow353hxj1lguad36uile1kax2dzd2ad8sy71uabj2t6tub3l67n8m8vj5htbvq07c	164.569999999999993	32.9099999999999966	3
9327	8622631913	Kaymbo Electric Air Filter	nqozrjthp106ltkmdr28e7jl9w6kim335bbq9ccutkwmcnrbuswfxkhkuv4hrybldj8taqtb27yavnfos0vhl4r4wl7q4s0r82td218dt3l04ur50kwh7g12l1u2xqbj154uzeoh2qn2k1ntr8b8dfzxgoitc9ufnwswyj01be6d5bsagz4pz4qegm44c1c26e3iio5nl5h31vx0512il2t2vwt8xxnq9az0big0vvka18p2dg9b6i7mtan0lod	179.159999999999997	35.8299999999999983	4
9328	4698100554	Yodoo Portable Tuner	zomd8jcnbvsfbenj3qiowbusxgioyqmx7vcqe4fixnu4tpboiiozulyz451px8ees53turnmz7vepttv81unuh96eaf30q8uvmlxs6unrl0dfx78hvb6wqow0yigkz9thdfl6lrlx0obl482wqvjtsxknvwnd2p3pjlunqa0i5s8ci06u07egd58828bhzhgnb3x8oxooj5299cga0bh63idmcyllthgjenjqvumgchzeswx5r206rm4lkwp0s0	220.860000000000014	44.1700000000000017	1
9329	5142331396	Browsezoom Power Adapter	gv3wwtbbvdv4sjpdsxbbipmkupghkx9nkqlors3g31f9qu6r0aehy0ty14121ep088o0tb3bah7x7p9kmf5t9r8q0l16pcc0hpc42da8vmhnsgtvp8gyxa6yeh285dpgkw6ry2nk9evppdz9mkmrib4qr6zssyb972x2o3u4ezsxy2wfvwkmes3lxj0ngfxhrojl42ti5w4xyc02bdoia1c96z1lynlunu5c97gl14081vfbc3v1hq0nrqev77s	196.169999999999987	39.2299999999999969	5
9330	7100497611	Skimia Side Side Adapter	sb3w4o1v4hzeivm3tsegh0e8bfb6hrc5gnxlp300smhtz2pacliglvtrqlnxl8rj62kryithsc0cyr2iu2nkwrbrtmavbmogd3888wziw96bnoxnkynmy9ycsa8xvkityfqqcwwga6ffkpc1nelfcqagv8stjpcwu0ul0k47255v22gb3xeg8vmps176e5ex4atbivz46bbm8sa8o8ee18o2n7mvoqjv9c566qo6axmyr91cb21g8k1fm0pw2df	195.72999999999999	39.1499999999999986	1
9331	3695470681	Gigaclub Tag Mount	nsztbtew48nlbp1jttd5nx2l7fd3hrguz1dwohmgusipwzxsm3cfy6djcwz69nj1x4zpnr0kf0dmy1eul5bkbgo2bm0uljb0fxpx5rijspi93ckl4oo6rcxxq6jjz2qrw7dlq7lxxnnudukfomje1xanhrm5nb2fkcdu241jpk9j4h1nw9p11glj7dk0jqtsok1sh3w6zp767pe83jhqnfwpmfsq4j65h3d5zfq18ws0rruvmflvlehcpostb16	107.390000000000001	21.4800000000000004	5
9332	9400854199	Trupe Output Input Viewer	or77t2bt8u0e94hmct4f504ut15suixix9ml4kogdbw4nuxeqvlmx39118xgz4v1jfyl01j1u3qiv0doej9i8i0n3hodh3m7msl1dyh91lxhfb70nvcuxcvfuiznuek0npibqy7svftpzv380x0agjf77uro60q9jtqb95tplpwrwi5fxk31qglnhnr82ayshagyu3q2mwbdh28mmnbnt3wiakxbgkls6nn4wa94t3resjyvoaj8u7rxuh2odn6	162.930000000000007	32.5900000000000034	1
9333	4807807945	Skalith Side Gel Tuner	qnwsf8h466m19qe21f40b1fguguua99fj6080uctsj6idq0i86z6aubnjtfqvs09kpyz4k4t0of7y3acnhf3l09x8nabunnre6ffo5ki7a1zmj9zu60h60my10ezhk5oudkc8wptzzsyg4fvk1niwurhkdejyo6vwzhlthes5a5596uz9bxl4u4h07chhir1q0mdcm7twzgeyr8mzv73q9w303vrd86va97gyn05estm20x1b4ibvlwogknr5x6	710.92999999999995	142.189999999999998	4
9334	5840647021	Flipstorm Side Output Adapter	vo1u4d4pxin9943xa621v4bul88d2t7csaum0brcc8w7oqjoaqh21rxdzhyf8xnp1huf7ymy7633eqtei5vdwh3quw1t536bjxbq76hpq3bnjukvkanql5i4rmsucp63t3bvtzpq3yoqmfouo0yz50plqnol5eg1cq1iu7609gx548ha77x7lsc0npz4pp1wl78lgfi219ltzfvmf86ep5wdsc7uoyh8haovvrrnby2c0h9vbyl1r4veh7zkiyz	186.680000000000007	37.3400000000000034	1
9335	3776207875	Fadeo Portable Input System	48sihtgd8l6njkq4zd6pn2oye9zxv13rn0e6mwbp2aaspavhug5n26qn6zrxci0fka2x3t2at9g8wvgff7xsb2dmirokxf2lzp4maijlmd47a829dw34rqj1mahzos02txl71032ayo01yie4rscnp3r7qt1s6rmelfhv5o5eft1wkovmbytz7xx4sz9rgurvuv9mx1947hhpwsazxkiw1ugl3tiy90yd87mmdcb12iabfgdcwd98vo1jev6zrf	497.110000000000014	99.4200000000000017	5
9336	3352469431	Katz Portable Mount	e9mj7ortxggmmf5un3muxxluq4k3pxsv4q1wo9mt6wpnczabw3s5278egqyxgg85m0prxu1porvucu3pkgauga8vy43uzxzb0jvjb5csm2bba34g75dmgqmajkzzqzqu7ntye5nddflmg62mmwa72bnw0o88pzg7dnjpmgam55x2l22upaxeevxwoas49stmg2pgdm73ui4i1yjorl3d5fdhz9kr561epct0v2kgpjd2cpy9ygerrczcqnc9fj1	289.269999999999982	57.8500000000000014	3
9337	4720251658	Youbridge Performance Remote Case	ox8nhtlmota4yvsk2xhpc506olljh6i5pnflcsz33bp8uuow5n1fytt2d7wewxchptiw5wbumcd9xoeesnqwfax4kjn496jree33drcdc29pk8463a42b870731fjwgscwgewwdzofyqndn2lft1973wd0zmxt71xndraywbvia23uepvpdzb43dx05relzjxqgzhfsh01y5bkrxyptavfto72ewvu224m68cmt55mo721xpni86bovz4s0j1or	222.75	44.5499999999999972	6
9338	5646023929	Thoughtsphere Portable Tuner	401rjw1kvikclbc3yqqvywbh6usv5q3ydb1ojxxbvmif3lpe56vpf5q8x4wepqok88s4u7t93wym9okv0vk1qk4nkpsvk7bjjyz0fvxzdj4t6tp16bf26vkr7wu3gxm78v7k2zast5sd1kfas8oxp2ev38p8pxs1nhrtw5m4j0c7ymyg2vkvfj5brbegptphfijbwodatcg4xsd4ir3cyar2mcbd1p1p5q9sy7bzpmm1lslz0iqapygjo6ftz1r	351.879999999999995	70.3799999999999955	3
9339	7476069917	Jabbertype Performance Mount	2py1krdbqi7lv16bnn7uk8xhnrb4gd8dzxygaemvure1dzi7fw5a7vy8auox18pzpw0m1oyi0zimmxnna085ez2du9e706gg5pbzk7w7vvsgo1w9dn8on175iyk3pg6g2mdk69bxvfmox3vnsqj3ve7ctvjj11jbzyerm0068y1ewnhjgq6mt6h5h5vdyt584ujlv6h4hdividggmiigayl4wo4tjhzmyw8ett4ohvrrsfe832u8u8kn5v4hm0y	144.360000000000014	28.870000000000001	3
9340	0198510008	Zoombox Remote Amplifier	t5sgnwmivyfe72gn5q1gcgls6pij73zp89u9se2lqb8gdyfe4cafckepgykx45u92vjxxg7gfr2qt7v7pzr21tbvoixb14koirli02mzbwyza2hq22pitk02mbeuyqz3bvz0njl86y9f1hzs7m6gkahoe9j6xahjlmdz40bpqca16h5y1gflyyac92jvcqldfu76wzh48x7u1vtbjnc4zz8c9k4tp2xxxhmfz8gqobc8mhyiscg6g1vjl8ermy3	185.590000000000003	37.1199999999999974	2
9341	9728753298	Camido Disc Transmitter	kcwobrwtfkjfc7jkyqxlswnx1bb2j83fbwz7mfznyl5fu57akd9470x94et29t6622h0a7uj9w35eb1kd1jdcszhy9lzsy43ou5fsjkv8k9162zaevoypgv8f3m5imx6oydmb82ntyv61soac8y020a21puthwtg4u042a2noqragfe3k1uuuz5v6lxscqzn7mryi2w1k5e91haw6tfx6p3xrbv9e0wcznlmjrpyd4cigu0o84999pdor7xuyg6	292.569999999999993	58.509999999999998	1
9342	5314799762	Kwideo Tag Gel Amplifier	dc1kvcf7ohztylepwndbqrvib8dtkhe7u5406mepgungnmwchtglq2qa5k9myncf5e04ddk25eh82mxef9tqfj4yudhvdlnzh3ulewrwbqyfla7kkhcagf1bvjtq0tmdeq71pim8saqr5zd261q7rl2cxqdwkb6o4m69ub3rpbvga8nubtx2dk5yn75yh9g85scyc7eae9kj0o69uzqm86dhhqk7wuomnr6bha8luf4juo6ovuakdxqwozgidf7	123.359999999999999	24.6700000000000017	2
9343	7896847510	Eamia Input Disc Compressor	rrgpkrfvalqynecyp7pis4fi0oybxtac6r6nqxs17e831fe5ssf6732ikx6l5nuogt43h7s2mzx6dujklsw2bjkrstmvzw66966517166jpgo7vzaybi3kb913vvfecsad5u5mgofa8lb2la9cpwag48qx9qbpfb0uk18g84i5x1h4389gp8w6xcpeja803taklbw9ktxkkxzfmchvp97zpydofld297twgz6umfs93nicwbpzxxwgeaq9zmosh	198.639999999999986	39.7299999999999969	3
9344	9422760050	Voomm Side Bridge	bbralg8et9qucrjo8zoew5cpeb4xogwt16fhxdd64ypcrhbtph4fjr4cor3en60d483eqcuu758yek8dreienc67zfek19ei4ujfweu3rhwddjqzw01dpbd0ih9b82xkqmvq0mti0yvg0753j5jgemdhbwtwqx0ltazaimu07utrtrg7ex69e876zfe73ygvkk7x9dmnpra0gh9zievxxh132h4cnalq21g40pqbbr3t6hl7yojzxajzzhkoykl	112.510000000000005	22.5	1
9345	6523892682	Wordify Gel Performance Receiver	wqlh10d7ei5j8pu7c4qmghjojc8mk4v7em1p2rq8r5yggvdxnu4szo50ihawcxx5q582b8za54b9e5hc6wg6tlreqa03rwxf5nblseqnkuzoaxxkri4dc7haysqimve9f46adjgm5eh38pa1m3f9rcp5ik7rfqamrgmbpvjpsk1643mm2czbqiav0qxeyxkhh436xc96yhd4lgf0gb6cd0wo48c3sbqh8xmhvkfxai6yiiksftxhyk5h2c424j9	576.120000000000005	115.219999999999999	6
9346	4749773880	Babbleset Power System	j0223p2vs5kya2nu5b54ol3op13pekky8wx9il7vdveqycvkpc62ty7n09lf1xcgf685z8asip1pdro0f11gj2cgcv1yepef5rbve4vq1bfxhbbgtr14eamqv88w3uczo7oonsy4ti4j1um9s5vn8cnavr3beqzykm019waogdvolvksoctved99zigrbm27ha2ltig0gbk432hppwphr5g8xanb86i2aixybafrdi9g5vovpwr8igbgv369yrq	12.0800000000000001	2.41999999999999993	6
9347	5815930130	Lazz GPS Controller	u0coph326qrwwn0gmrbek3cxfaji4qna311bhn35mcyux11ltup40jf2dcepeh9kxu53diwyvc5r8dr0b38b22pitnrr6qfutppas0iyq3c0tow02j2ezudmkt85dej8ue7xowk5gq2hefojkox1pmussnzu86vhct0ulty3rjednfh3pp8jvqxndxs09exz44xr1sr6jpjo8wkiujz282y1pftkswnn4wpmakwufuw0bp4plafn13rmt5rxcnb	70.7999999999999972	14.1600000000000001	3
9348	6484649812	Jatri Electric Transmitter	4u6nyfvy04pxdbq2ipk8r1irp511p6kejycpcu3m7damth54wd34pwj8ew0yvi4buusl3cjr58q5raknv13xtn3e0c5g5myjue3zdpe3h7h1ykusc555sai7ll8r2ccpofiht2lafvv60qt7j31i3mxdg1066xud02rdmpiaz724a5plkq6qvitir7da8moc095n2mz7501ttog6t9ewf0knsg79a59p5s1mdxnqna2ubneqj07ky2jnt6w462l	724.07000000000005	144.810000000000002	2
9349	9138483219	Wordware Tag Filter	w1tnooynt3tirmhzwwgrkjhlt17qmvrlmi9vz0v07r7xkkf0stfq2k0bj0fvflca0x79uc0d60rmbnlpdskgqzdin72q7j02eq1zzd26ln6yqf0b15pb5rxlzc2faaoqobpb2t9br02oqwy6t5470oc2jbc2lwtiy2miuwfh8wse779at3prwduzrwwlltqlptcbmd56s1owau199yf26hoclrr12mm6s767h74ymdx1w8xe5nhun5yfwlu5c7g	255.5	51.1000000000000014	1
9350	4808802106	LiveZ Electric Gel Compressor	qa4kb8y4wsbypns1qfiu5v6wyaruqrfec3x3abg0del594gcnv7gni47jnjknt1dns07jfpe2s2wcm3psupdolqbgvgzlirsxa0mp4wiolwyv9wdvp1zd9ksgl11zxgcrd67cnbklaajjoctntvh9sy01wkgsn8fub7w3z6l0ngm1ke1ejona7oqys4txw87uswsp82sq1tpibfyzqycrf9w6yub8usi3v79dap8rimerug8v0j8532u15k22pa	621.340000000000032	124.269999999999996	3
9351	2904451680	Yombu Audible Side Transmitter	1hmlb5h14rt09m25gwlrh1fe5nnyfm388rjfwpoesh974m3fo57qpwn7f1r1syrvwzv3knmemn98nl0z80b5bfbfmvxpjeb8k3uj0wv6taat0m879h0fw0599ka9zmm7c2d7f4s7q2roqimscbkwse0rnshrxush6zvcwmhcgcbiedcxrsmmcalj5eyd8qd59st29atpr49jjiwar68y9945qu7ie975e7jwrg4scii4ua20braz2qyls6tkx3h	344.649999999999977	68.9300000000000068	3
9352	6859246481	Jetpulse Direct Case	i8eg4v9h2qgdt8yu4x7eay9sj4ez2c0sfi2epmbcvtjp1pwnvzph6cbk01qdkl8iy5wu8gohc4exotqiv6pawd6srr0071yy2pgesq6owd46c80huxsx8ivztganzx4ik39w0qkl75622dl7z6z4p46r3g7xv33andjj4q3ijt3ecm2kqu11ewuv81305zwd45zx38gua5mobjsv0zj8m4u62xux3ou0fkpw5zcdjd4jdhp9ox1mtbgyv9w4fj6	628.580000000000041	125.719999999999999	4
9353	3536737380	Voonix Portable Performance Amplifier	jqsa4lgxmyejvznl79iosughmk2t338z93vnca99x12h1vyxv7axa2tedlqqzgbf8ifx1g9zinsl7lcwh8fkwi44fjwlw0v33ejfcagbarrop07dc67ycjvcfg97s6fb0o0bz5bewkirvfs0kadp3f6i99itqh6ij7fhaeqdp6vzydnmrj9fhl3fyfdj0ffw2gixgvstgloj44g7b9c1b4fxo74sq2bcnf3d8vlugcl7pgjxesg4jc3t1w16fk7	248.939999999999998	49.7899999999999991	2
9354	9242951214	Browsezoom Remote Air Case	j8d8sgk4xmsagwdbpmmdsqk3f8ukcrrijpvlo9rzidqefyupl5ec50aql887ex80et4pi132g57ckv6nkusf9w1tyjp53migcczy8ts1aj7zksu92ru40du1kbzkyrvkn2ozhdcu9g8cqrodxfqz80d3zgfvkelzeqbee6stxzixx4knp96732b2me8j7bnqpijotr76pstw3gh5kh47wn2o31bp202ogd4e92juepgnji7fxmkk7kd2kbmwv2n	100.560000000000002	20.1099999999999994	2
9355	8894620068	Zoombox Audible Tuner	w59m5jtds8yq24gmimk8ijvtu79hy8sr66rhv3vdcf4ob3s7ixzy50bni5vmq39exwcuy1o4g61f81d6jm89agv3t37jiy1ryayphf8tft37f09gvmjvbc0hdt0s5qgdustqglxj1nrs5o9ebr26doiujt17hmloejnbuuko8ruud4a83zndogolwpmb7fccukgj8jbb9hdav2l78mnced8v14clrcypcm115iq6e6ze57da44xrrcgphn4kt21	905.42999999999995	181.090000000000003	6
9356	4579064411	Quinu Power Electric Amplifier	aw7ho04gs62w7a5jgnw37jugzwy6xkxww4c2rxxelemgulg9y1q9rxo9q6k0w4jf4czrslrz895h1u4f1wfsrqq5o8nymfvqhdcq4gcdhzpos3lorqqlq1sh8c7ewt46xem8env55xlui70n4wao5zfhz98w0aasqx8sqdccoyok4woph0jxk8hwvyfw04h36nyl6s2bbwvf7cw5ae3tqkx11npybcn3t8o55igp94f2ifx66khak0t91lmdxuw	155.129999999999995	31.0300000000000011	1
9357	1753006861	Lajo Auto Air Controller	ot96bx6431szp07iox205zig2gtf0u2swlhj08enzhh552r9i2zplgpxx77szm80vq26q4obgrpaycpds8ntrsbn1sqqjofrw4x7mzlxj60uzsdrxb09shf1c7f1da4o8cx89gergtyh2wi01mjafjbru79frwzw18se9vdgd4xybybaaj292qllfbv0f1hqsm81lqjldu19ptu7a6wynirm7zkm1skdqnr8dna86vwu6u4zxydrvznwxfrgotn	63.9500000000000028	12.7899999999999991	6
9358	0703196073	Browsetype Gel Case	b17ou9g67i5zqnh3ztsbp0tc4dxqt4zsecpzepf1ren5bp6wojzdqipwlkm0jl46m84r5swx28nbi1bdn67z2doxu6ul9dmfwc71i1j601o7i1mabzczd34b5h8wc56ncx3gqixhrqfxx2yywwxkplc7bdl187b3od5kb22o0irbo2golnrsuj2e0qyhisyju2smjp3zvle4oee5xwgtjkhj70nw3stna10vrerm8vc66s8drz1kzlru1hl2yuk	327.829999999999984	65.5699999999999932	1
9359	1974369350	Eazzy Auto Tuner	c6v6g4x2tldwb6sr4g1qpud9wt7dnc37921aer9xinjtcx1m3g18l40b31qlslvp14ano0l7vl47tz5lylaj0tdkvuq6etku0evx7lhlqn9ptwymiw68im4wr758z2bwcjq2pdowa1nq9y25gkuxy3fs12oyvp9ee8r4ss3y3nm60159v0k8gd479fwq1w7bqzgeq2aw70md1y26bbn3mxzl71bth5g1kh0se4cq22qdw19zyp1vcff02lpur2h	100.040000000000006	20.0100000000000016	5
9360	9764075338	Kwimbee Output Transmitter	cxl50ng636v3hftizkof94ilrjht4tcnpbrqjm5n4brs4mls3ad3v87lyf0ntls7986dv8693ovez8v70liav1s9j90rvzlu81yxheujehp065l916dqaox8t37snsg280afh54umvo7l78objorje81yqb04k4wby8pldh0cqbpa7vcjw8v2yns1amvtbiqdlobtelwugtbhtw49by369jzc59lq1y49bkwo0yj9nif3svvljkyqd7cf7qwxkb	334.300000000000011	66.8599999999999994	6
9361	6901721051	Devshare Input Tag Kit	bh6mwep60f70269i2qp08dqi2231z7b7umxaz3da2g4krl0j29e3suypw09htgqg9t5o78pogra2fdboyrbx8xjzli9ookdgeed47bavx9lb4bhcozv5r5eqjgvcknu91u8rlzm5mclh9tm29w16ngvzwuuisiull4g11bosg5flyoxnlo7qw51k35u11ek8t7nhf52bdjuucdbfc8nc4d3uagun3marciv3p5ap1mythrwm8gk71cf0kg46iy1	654.490000000000009	130.900000000000006	3
9362	5140855017	Thoughtblab Power Case	zuxg6ii9qu17l7191cqckfu89oj0x9a91m9asgn21w722einqmc6rrd5y1lhxsv6vi56odtqoszkgh243zh7zaizh733zattqyw3nzgrsm5r0n82fdmtr5gxomvyg4g8kxqhdkk87qx3n4irewuys0aasxvxgrua4yzgvqcpf85ywchvjttuayd3e2021e7kuvycyrzf17wram74mf6bmtr3o2ivte97j4kcli74drol289thaznxkajtu0enod	280.439999999999998	56.0900000000000034	3
9363	5782896646	Camimbo Output Gel Tuner	xawh4mdf465c97jvjlx6scs2ssko8af6e4yz9fafkahpuqmwjmcktnizai9w48fzdlez21s18cpmstovb1fsx0yq0wqpek4scs30yoz94z3gx2qlznii06kb2799g9qb0644r7tdhdwe6m5cp54rdiypm91y8w718oq9oeh5kgu73xpr1boiq1gcp0kpl9nwb809u8vx3z5hrrzr4syfjmsyqpk3gan8hefx574w3goecemn7yt0ybyczrxqm5l	308.569999999999993	61.7100000000000009	4
9364	3164136961	Tagcat Input Viewer	0w7ag08oziijnmdhjv5lag4dpkgddk3rad78hn7hmerlfhwcc65h89huc1kb7m6wbtywkj6opawcm6k6f8ihmbdiobku5knbsrs7vdy5hfi8ajaazq81eb2j1t52d18ht9l3pdn4oggabdbxskhzeglvnpbfpcipw2rondqoub7dtkeuwl04a2ikx7w3zh6etrymrwrffoty3xf0c2sajh4qaprpjr2xa51epladqtmbad8j8pekjjhcehjk1zs	557.470000000000027	111.489999999999995	1
9365	6926694681	Oba Performance Video Tuner	qpszcs9132x9gifcywbf0nbiu5rmpdxrwbyekpt6fhcllxehlzng579bj0u813ba7hc90rflrcmcillzsjglg6wvzpal071es650vmwinhd4gynxsrbw0rsy0807jq87xcmx0ldabxbuiqwsturce0602kl11pl6jz6h8ucyt23qjk5ug1gpk9tpandkdamwaexn4q1t3ovu2iayaw9xgodad76zjqxw45puw42h9utm3wt04d95bak3gaqkrkr	171.840000000000003	34.3699999999999974	4
9366	7060825124	Kazu Digital Output Tuner	hnuq9bgvrv0m6w99zepp2ktye8ztwbs2t14rs89juwmuq20a9wr4fv3l8poa2lrt6ejivy82cp6s07bfrvrp7rix1995cnqlom464sk3ck46odq8lvte8wy6xosizu76k9foxo84z8b6v5t85j7xb37iimt0jbahwxg4frsd1yerb7z53g266yge72wkjo3q382hnwzwchyahojb2bk88othx4tzu1wcyt1s2ujgkqpen1gsroyvh1k0cpltiee	785.42999999999995	157.090000000000003	4
9367	4127546143	Skyble Air Gel Controller	42edy7r531chh4cirr25la59qusgspd9m7q3nxyit2y620tszr0aqqa2x9yf72vop4j11b62af5d16azht0hjozj8zmp904dmt7e1np6revftt0hdy1ps8d8xym0c0ukd39lm3gpmcq0imabyrutud5cyjyzdbw8us42g1f5kls0v5bhnl3snon7cxgmgi268gcst7d1jd17qknic0u4ykvmsockv6d6ia0zdkj3otme4ilmjy4pvhwkefz4ubg	35.2899999999999991	7.05999999999999961	3
9368	9117131925	Bluezoom Electric Video Component	zkq1r1ob3fqmxkqnunr40dh4997micgodl3rjx7kypdghz4vgic67i1agvy1xg9ih90i2oxno0820g6fkd8t8ickhyio7s8okwbptgdqsjzc8za0ju9malzr3byucu06pmbbqkcyljbhyz8scfm8ajgxcyegdtmblo4y07viwfhn4r3mi762us1q1v656eed5ua0nrh3f1a33pyy79nbect4zrel2vt0ap56wborrsqobuuutsu1eiltth6pynr	193.099999999999994	38.6199999999999974	6
9369	9865068475	Demimbu Disc Remote Case	xpi5vbpc625rtk3v7l5z4qj805tkd4ax21mqito90p91klmg98kuggry7gfhojjkb2tpw0kqe6nvcj54ds9zu4xt5gkh4ar1m0potx5cjhg7i7ygxabp3ru3rsxc2dof1fuicmts4gnidepfbj3wm0se2ote67weaytcsv3tmh1gmay6ra3oge6ped28c7oy6l6mu9mulv8yvkqng8tnf9fxt3hh2oudj4hrd2nfiqjczdi853qnvrvnh0tderz	32.3900000000000006	6.48000000000000043	3
9370	6632593302	Lajo Power Electric Filter	ki0nfg47q8tq3xwbvxrpatjerd9o94h0lxh7d548e6kti76efiv23qjvx5on1gppustbwb1twbzb6twpiungjiex82s9ja4bcvhysq8us24nxds4ogm8du715vkliimwv843wgfnjioupqkfzq32k5ag2qjqcl260busjvb22s00mn087qnjgmv073e4933krn2mxcyykn2dot299s69dlcx2y9khv6l8t9npeq915jtus5rl1bq6n7mpdb6hzu	65.4699999999999989	13.0899999999999999	5
9371	9916167312	Demimbu Digital Video Bridge	5yfxudj45yr95b01snodqr9e7oahx87ro9ohil41v5pnvqm9n07qd14kpg39owbr4j0tljnesbdxm7si1zet1d0iw9h58ssb3zxdips6impya79vfak83egtubiknb3eassnofnrumw0kx4rjllnyyw3c8462txd6acucv6tguy0ppq9da94o8mg10gdjv577opvpbwlegv9kyvmijfkj2vz0v64s1imyjz6q8wr9yxjxscwuz5n7uwxu2jsqhc	318.970000000000027	63.7899999999999991	3
9372	3191531667	Youfeed Output Auto Bridge	k2slvtr43q2q2cztws7d7dodnk9idmqxax70qyzqyhzdtvu66dcttb7nxjlj7vcq7unqhbxt12pabl3mlo10xy90h5de88685rqo163c2s1av07isbu5w4mqpkcmgh4blpot6nwqs16yhpe1q5htnb45shb3eks7ehbvwkk49eewtjidsc5oa1nphy8cftmufzqatj5zr0ukizybj8p4gsb5a1iyl1xlyrw6oaqltb662njoq1djk142ag9x1vr	254.990000000000009	51	1
9373	0297863301	Eazzy GPS Input Tuner	6t2r48tawleuui36usk5dmrki300u36qw6uz7rvvkwtuhvshvrf9g6mquk3zgzw7fdhnur5sxz1lchd2fzrxxd36vit1t6p180eyzbxp7ylnrnfkoq7xxrfiwi0r8hfykroz3z8vsc4yw0y67v5odezr5zca2x21whkkreh8h4jvtt4nd3be8h0n6p91toentedkvmg5suqkndx72u1dt32e4lday85u1hbzsktw6h2mlim25pwsywov9xziyd8	476.370000000000005	95.269999999999996	2
9374	0005749188	Trudeo Performance Compressor	5g70d0c3b05dzwsgw13usg0p03zkr8mdnjcq7f708zavg49uqi002j94r1g0x62i8ricm0d4jmsmf95fa3hg0kcj51cgwwu7ce99p4lqu3p8lwc15prjb3rprzbkjs88ytaedje8v0qign7d6a6sa1e28dcl7384aofvyjdcsg0xp6ol5lrh35yey9lxgy9hv93ppi7xpyy3zw4jy0skejatfv4yll5vh1glpi32yaiv8hq41wu2551jwkrsv07	376.519999999999982	75.2999999999999972	5
9375	2031929049	Kwinu Digital Compressor	t7pkhwako9cv6a911urkxrnpuyp2wkg0q395yl1876ejhafuib33xmbzieqvkex2jxc6ka27yo58vex6t8rt60ixe1jv8myjm46mls5q6v25r4rpqjovworne5s8qw4srl9lee3f8zw68stcpm5fywetyxfy2qbno6w2gnm36t43i2u4fauihiyqhwz312vutko4rgjusg7cwrfdj1ir9l445yfeoc0019a36nluoodtejjxwijrc417omf7lik	439.819999999999993	87.9599999999999937	1
9376	4947637460	Oloo Gel Transmitter	ytb7mbvzdhx9jf632mv6a1l6zqm6r8ubg3mbhyqau12l026d9vhz9slppvenw2c8t8tuahqnsbp6fpla1vw7dfxajv0remir8g1xq0au24cts3g4dckz8c4eygolm6yibf3dyzw2l8e36flb5x4irgs31j9f4aa8y9b7al03mz151ocxsvhclewzosauf07364rzmsahnd20ly3n3jwym3ah2kw38tsereaol4k86yxsgb0qmdtxu2nl81jqkb1	407.339999999999975	81.4699999999999989	3
9377	8815827871	Linkbridge Air Remote Transmitter	l4w6hq2upirdt50g8dx67is7iezwev8jwua3lp0r2qx9v3cnbu1elk03cuwndlj1r74k2wigi8tr3gpt11t6ua9duob9tp9o82vdm179re82h9o0dflumltanixab7t6syh04ys9r03cobjxbkuouh4gos8aehyj19lnysxx078wmwm7ehajfgca4kqpahap1xj337lwvc0yy4il3gvin8ot5561v4vl9312vexu55t6gobavmxh426j8bqtisd	549.690000000000055	109.939999999999998	3
9378	4651195030	Skidoo GPS Remote Component	g3iliscums1dpenbsvv778u7jktclwiyg4lbl548lvgy6vbaljdszqs7j69tezi1qp3o095gmo1mo67iwgqx52xuy66yunk88eqfh1j312ir1kpzadso2kkkcdh9c7wjie6d5sjx7lbqqmd9rgbazxxe9ixdie9dm2ex68w1uztpri76597pp568l9k0gzb3mfqbavh895zduf6wkplt9d4c46ifjlb11vijla11t1o90chkkycuwj5o278l29v	42.6300000000000026	8.52999999999999936	5
9379	2268739070	Tekfly Gel Kit	q0phca5h5omgt4s72vrgcc82l1aj6hov5z7kye48ogzmv5wblsckrzzkxun6u1x2vkypuy3lcdu8xal96e3m419fvjxjujza5um3s0yaais0rn4jr9d7tpu5buj7j9yl0bsl3qziczw7koq37v6zj2yuie9mysjut81gd5sbo97zatqbe600aa05y05qdpkfchlc8gx1cw75gj4h0etdnjasp0zswxilvoqlazx45zgpfnff9mcbwhwsau4ojbj	445.050000000000011	89.0100000000000051	1
9380	8893171530	Zoombeat Disc Filter	5d0o1qywuak2mcp0j8cg3vmjhnq4uui0lhj18lahcjxdpkxlfz4v4kw09c8rs42nzpptpydgoya4e4h4n88f00i16olifvx8ngf5ofnudmv4wwco5b1tcwqn7v892b9ipivlms3l5v67omw2zqtravr5yyurdmcix8e464kf1jxi460pwcy4es10r8275srbaoxt476plf3eo28m3f6waia7f8dnj0hd2dnttxp154vjc740cr8ksr7ebkqlav8	408.990000000000009	81.7999999999999972	1
9381	4651700346	Demizz Video Electric Mount	bvts8hu9epmsnb3qsral6uvdq1f441x5qb521balwkgwoh0i45lxaq2qu15710u1k65dcqa0c2ahn83ec9pexizbce4afnay3dtp99a2pkr8qritfntrr11hasp4uuei40mb6bmf39wlu4ywz3zmm1uc67l4snbsth07ndtlfqhnzh1q6cvvo9sd1bh0x4h2hrn8nkcf8rh14ji2z5sw5i6bwzn5chp1d05adow7f5h0zv355ohf08y3j1v6ppl	389.740000000000009	77.9500000000000028	2
9382	0809533228	Fivebridge Output Filter	jt6035gvc5yys54ulerkec67l1vx69w8aqx6i43e74py9mxfv5p6vleb1he2ut2m17tzp5blcuhsahma203yctevyga8mp885b3d16sl8hagsbdn6idj4jqoo1d81k997en8jdz02fpy034j0g2ysux8pcu9rrywr5glpfytfchdwe1ljqhcc7dvxykmqy0bahwtdqj30rgw8h4overb7yinty3uv0gxqiuqdghbi5nungjdcx6q6nti2dryf1c	144.840000000000003	28.9699999999999989	1
9383	7330498755	Mybuzz Performance Amplifier	k69hrdcsja9i2vkmw3q9y4slvsy566pgn9ga6qnkoo0jtc42afji9wwj8529kky25cl8z9xtegrotzkvwxqa44k9zxaup8z2dpdajjxeya31ls9i2jjhziu82tzbtplu98tfm0ezfigojizvw08jrxy9m0rqiweivsbmfh455u9zusut9t6wf1gz1y5rvc56r28eacbmk3j3kfhjlpn3gpqithhnvz1i6q8rqfjzdp17v51off43dij43288vw2	251.620000000000005	50.3200000000000003	1
9384	4492615345	DabZ Gel Component	fyi3g8l20k9575ejxoy9441r8tyju691bd94n1bbhv028okbsbjn5e4rn3ur1fqz3wj9pii6nmamc65o8dssblpmuuhanmha3etcsbf6ant38ew8dienpiby7ttx1ig9tut15mj03vqz7r35iw3cpsx63sm5tvowcurr9iganxhdkd291rqc09ok6trekl3v3x1h7re6pco9pc6a59fzct3xu1ulvjyz0f3vv9m2ufye0sed5rjnfsuq26169cz	299.54000000000002	59.9099999999999966	2
9385	6297957549	Dabtype Gel Power System	cqu00t5th2tj4epxirt73iukw0t27rfm1ihn1pzinpoo8upzb182fy3mt2ah5f0ihuz89fv76s01wn1jvehyqiu7gl3hntjd6k1332kto8p61pejna9o8j722r50di198b795w5r65q35qckzdios6t3nk2xcqs60s0xgsyrgjllzn684jcb1q1y1pt2dqz8xzd3viwnuew3bey3iy2swb8ph0y2p1zr9xn6lygw03jydvenzzcdt44lsnzziq2	344	68.7999999999999972	1
9386	1831480992	Zoozzy HD Adapter	2fu56wxxkcwmz0cyhib12jnyi30xb1iail3zd8xabs709lcfyi08n0e9u3clyuladn6orm1fkxy82my1rsvjzvzn4sex4io3ihs2jp6c372cel6qdr7icdersqixj7woiux08v5ghcfblffi3vm2ehurx8a4aujw3hj66y78thfaw8mv1zyx4tqhvzl3w7id62ddqh4zwou97gk56473v0rtqu6u47lcr12wyso0qqifwk73x1ke47sejva6akm	847.259999999999991	169.449999999999989	3
9387	9089748794	Oyonder Input Performance Amplifier	mkaal9sy8kxlpy9zj932ncnd43dliquav3a75bt0lthklsls7vpd86prax8f9uqghzrhr7nrmkshwa57vb7j8wudxtc50v1whgn5usdz4zdr6uflodmdzjc6xgzagsnkko0l89k4w2xs8k6n4xnc3y5zol9nrl46qn733g61128z4b4j3h3nr5tlg5xevtipgfacs7vjbzzs6iwdgmni8y8ms2dz8egoeokenxjrmpv0m5vi9ryzod99mg3feqj	30.1400000000000006	6.03000000000000025	5
9388	9832123319	Midel Output Amplifier	qwd4bt68jia1qlayc9vn2fay02r6z5tqzsr0ydwn4dvdw0f3t2zybg44eb7kr24yi2w7zmhvn4vaxt8xxnyfdwc2g8212n3gtx8wp7a5qjh8ehh5ci8g49fc033zxfg84b78regjhyffbrkh55wb355ntx9cgh984vlvcd9wgizz0ft4dq0r7g05lrwnrh58mry87pj59doui1g0ryrrqfsu859wwk8de0xhaw4kw30vjfrpxff73ndvsil1vyx	318.329999999999984	63.6700000000000017	1
9389	2289759903	Skibox Auto Transmitter	owoh5ywmoglr0a909ybhutq0yk98d3jwxmwdyd9q14q41i1bz3igb4jfnk1m5obirrv4mdq9yj92h7n2j9oh0tmno5s55gyllvcrv5qxpyj8o073ojep8hbu7u6pyqdz1z0emnosefwv4gfcx8mp83mg9c4jflwxsffj5y527iyqkgf1p95iqgdvslqtjbvt8ren6u459i2gvkpoihapffhu41esa4xgyq7jmu6utyntxe3z8mrdgkz941qxrt4	161.300000000000011	32.259999999999998	5
9390	4452361656	Oba Disc Video System	2fimyqlez17z6asyfzeos7qfn8dcfjykt6q9u9hhkrpbf11etf1hab9rlfkt1a2fq9xvjdn20pwlrig7r6nujvpczfufvamxwddubhftwenhmtlx271r5u57o16zceo0a0onwta53e9lh6nypy1ggxnadmsszvvx5tunq592j8dsi5yamu4e6dh11ff06r6s0dlkwuychns32t5b40qbpf8h1ahy3gxrse3fm6qmt86rxxd9gmj86dm2wdrgmb7	136.72999999999999	27.3500000000000014	5
9391	7570329355	Eadel Audible Mount	x4693uqcsbnz4fb9tcbf1a36ujdv1dhd962dbzzrxl5cn5skndiqtiffpnl90ff15qi8cyykjq31qr2fm7rc3iljabw6jqvopqmz0nx0jwwufr2nsm987ku1niym0937zucplli4n8kuybgevbirbvukd96fn4h76ju56p92by0vsg8jcgk3y4b8f820ckinvpj3cqneaqc6w85f0xpit9iv6ruwghx5ije1mlsvlbp1jz2uowmee8h239gz9r3	315.860000000000014	63.1700000000000017	5
9392	9657021183	Yodo Audible Amplifier	58nk1hrblixjnuvzaaozh4iotivfxvp611tgscox2ena46ulg267ptnfnn63tin7auqfvwsqjaq3syrq7lrcmv1f6wovzb8el7272j0vkqhcefmjmnxdgo90cts9yt1i9nzheypzaviabbmxew752gcbdqzubhngkt9mvmtuspfrnor7crp81fzfo3mlrjxfonljxpb6i8v5nd81ta5obogmyezptmi211237yy1k5zuoqu327p66axvo99e6bq	93.5900000000000034	18.7199999999999989	2
9393	4679217601	Thoughtworks Air Compressor	p5fy4lx2pzdz5ohgzxseh5a0e0cw7d1j96ntju4v0q5ikwxo8euhscvic68tsif60a4qppfdu913geyzqaa2wk3oezgfqnijbuy05879yzwmjppyxdpvudpuuvpk8z4esd6cxk330o7oqqskspstayr8mruswjrjib1lzt8qk4fsgx5wlporo6s0rsxsfr6cu596hv9d60hivu50d2uj3px8r6xbk2nafyr1efmxq2ob1dao469xzbgrwg31gxh	53.8100000000000023	10.7599999999999998	4
9394	0822537858	Yotz HD Adapter	nlpxy0wsu7n05o1gdlrvlc86c6ax926hs4giajo8zxn8s3apbnku65fnvgsikmd1oue1tiyoexc6xojdqhhg4zro0qq8hn3k2jcieqidkzn3vh3scggp0k593rt6an88z3wdhfs9bx0ijsg5g7enpi37v5v6x4omgheiwbg4edpjag1rhclpv8yt8e3li2rrwwezusouha6qeu78xjxmslzzpsa8ernvxdswtlfd3m7yngmo65fv8rm2op51m6q	231.22999999999999	46.25	3
9395	6297356006	Ainyx Power Filter	luh44oy0r7cmadt9rvwe0nsj1gquy4zdv26k1c2h3kbebt729an4goycn8l2dssxsvd3igo3ny5l5lm88o44n5rybbcqxdnqqi5b2iq4i25uptbsr3ykanl5d85s287m7q7o83y9poqijjzjarlbj45ibamzqa2ra3t630w07ftboozid0crqsy4zera3mjx1pm6jxeoqi7jfwsrloui75o3j0u98kcc5y7bi4bsqi313pxlka9hhm4mkg08vy4	511.379999999999995	102.280000000000001	1
9396	4036546045	Shufflebeat Portable Bridge	567ucv7wi903f1rpxah4aelr9bll3iudefnl7fwoi4tliweg0avxbd74m9na9i2ixq3qg893n41cwg0dsrk6pf6jn08sz5p9bp04dbbwp95gkszuqu4tjh59eq07u2eceg7uf7x8cudr3lys3gxz75p1z9r7km43tjkm2bjpgqw9mwbhil0nry04edgdnrg0hnbr5dofdptov9y3oei88xfe25v2qc3fpjdivxjr5xaxd2age8nm52wbnk5prw3	468.529999999999973	93.7099999999999937	3
9397	9830517542	Kayveo Direct System	l9yanitgu6b6dme801jylrlt06apqbjojqw4nrra9mmcogc05su9uflzqp4hacjvjftqruhxylbw00k6tcfgzaue4ciyfr9h8g9bsb32qwgkz6zbpykpr96oygyl8mcisas1huzkh3l2qmhpo3eycqhbst2md31roao01zhv1eqsux8mwomduerqqo59vot9y6m49xe0qqfiov8mix4zojm50i3s4g2hkj65kfyjpb10porgcsrrzz5r42o7q07	73.9000000000000057	14.7799999999999994	3
9398	0897341929	Divavu HD Adapter	y07wx8fwu48ipz3synes21hviuohbnnjcgc5jgy8ryhzgofn3eqhpppzo0p0s0br2vkb3237hfjzylfrtbkau3fiov8ogxh2lqxhdweoe0vzu8u6rks2qwsbuphdtyo0dh0j1oyogrfjvflujsatywuhu6ypcgkhjwkp4hhpcz3wtn99ewvdm9uorzxk4tsfq97qo8fvz54de0oepgu2nsb7r2vdvijygsct05apbrr1g66qqtetefq5z9s8zsa	918.419999999999959	183.680000000000007	3
9399	9646787442	Voonder Auto Digital Controller	v30wlz0b5ccovtsumybolvqodxb04kyyynbo7votrnvbkmrj0ufa201kihrpohm5q1rsjh0kpc2q8uhv2qpey119lcezp1b4lhmbr1csubdv4rsdt1b01ak72b7hspj4eb89aygxg2clt7sip15xd2xgifgfbxf2btg8g5wmo5b95fltlpcb426bb269synpyhw0d6szypeq29xca784si1y4kgcpav8h4p1tgmjl5cwhv7p1k5ytk6iuid6mdk	210.360000000000014	42.0700000000000003	5
9400	6482954186	Photofeed Audible System	z2w1d49u66f48ujmrotrieas1ejl0glcots4h6ps5ihzcltg4078nlrvtib5m3mxd0tdvywkoyvenl62clb9urjzth8x3j38cizrpxud1ei9ajbxz8yuk5ixfmh0mo7giav9ga00aqafzrjww9vz5z4jiao3b0qsl5i2743cf880wg74m8l1a1nb3x93740hmddngnkv0umj0noiixlry2t25l5709t6dv8cenjchrskv1qx721zq1f4yifdvwq	459.45999999999998	91.8900000000000006	2
9401	5596151938	Meeveo Digital Compressor	j47bgr6g1xz41o47sl0gnofyxdhh9ywff3hxdz1qp1hbpxretorkr5ngla9d3vttmbtk0ynrfpl5yg61p06j6f13q0fnx3wyzsen7x6jd4abtvvz003gk30te3rc95n4xvu02dpsdy41rgciqdje55d5fnw6jb0vdj31ljtijkfn1wgstutyaot9ctqck45bxlmua24rsn4u828ce3ylcdqt8vr5grqsap3v2nd16iaac6s87w0sp92ljuyew5r	463.29000000000002	92.6599999999999966	1
9402	9118816432	Blogspan Gel Side Component	ms3bdgp4qzmqtceban21vaybpxju7ltfhmovd5pcu9stzalbbl8hisp4x3nn0ekyvdd6p81vbq4m1u10zapzhkeybagef1c8o6jxi7fh7qktnh2lhbz9rq1y660cwhnzw77xk9cttilefghhvhqbxwnspccm5qaop2sik9pqe7kif6lwtjbh49seznhdiwccoby92bo3ytuvu42d1wc18cegodpgew5k9h62mev5f1scvq5juetv4n0ulb707z5	124.25	24.8500000000000014	4
9403	9140431670	Twitternation Air Remote Tuner	60ms0176szzu24nchp7e5g80fj72hojk1ojcslxfsluminwoxxi12gayhu3igluts9fjnmvty1lb0wsjs6w2dmpi1iyg2ini1wanm93v8ergw5m1gzmxl4dsematef100ghe2d7iole91r7cn8rmx4q3jb60gsffm9g65wy9lfp441vbnm52busdnhqgpb7gxoi7cx97sslbiddzxrg7db7j9rayhlioajoxbmmlfkekf2954uiap433e1uxui1	386.129999999999995	77.230000000000004	5
9404	9993381785	Livepath Auto Compressor	bytia0vspch1m7pv5bj2orrafronlpgz9z0mhns7zrlw7fxqxyz7ga2tekp1jbr9ol4r7r2azq3gryay4eld8xkxhj23l5rjvr2oubwitziboaqygwo7odemag1e1lsg0do42kksxstyoyix6ashdc3yyd1trkqgs7yrarwwo4r3wpbe3ccsjtd2nziz5aezs4j19dbrs7vh9gkd6h51f6etkuru32ck5vxgxxtrexr27yqtzg7p8e61dpoptw2	256.240000000000009	51.25	6
9405	3900940346	Skimia GPS Power Bridge	x66dpc33qrh3vq3wf8nuic4jnjtjssnylpa9n17tidi6nocn3naq5c2v29mr8lenuux2od41063zfwob6frnl3bo8oi99viz6phtv9ke1knnugbjnuijasl6ehx6mlv12by731pt6pttmvpk4s8i09zb1r9q0g9do0lmydrqp4yt2g7ihep4yolhtx314xae4yb97wlvjvk3vkkz4nv8ed46gfa0k5ziqog3tdk531lqdce13qh9ikayje783gc	143.319999999999993	28.6600000000000001	6
9406	6157941834	Flipstorm Disc Digital Receiver	5ulrl0qbh7zg68462t6rkrh2urqs1fc4p3cykuo6j7an8d6rquo0ocetsfsah47n6togbtix89vj3nxgdvhzdgnmlikhmm194v1h4wi47dmpvs708xcz8t750jc6waonn40asxtwpw2vp0wbh3kz4fcnlqdn0alk1x5bvhulnk1rgx5tazlu4wck8i12n12at24gii84khfoe30z7jng03bfrnh9poe8bhrhgvlhlw0e00vnmvxn36p681s3or3	94.7600000000000051	18.9499999999999993	4
9407	1474219956	Flashdog Gel Amplifier	1vn9yuvyyeh7b8179139yzl3it8xlptpvvy899m22khpnrgft33s6ei5xrq3z935hkhh9olxbtoxyg2jcgahzc6ynyqgwovsd75wkri0cd5cvwkxu9jpkvbams8938s5k5prmyshkug58f0n9sj52ec5gkl8nh3krhpp1la32qihg0e4819r6grpyut6t20v59qxfletxinw2wghc4ymdl3txffbhug597okkfrk6o78akjsw95j4uk34sz1tlk	90.1099999999999994	18.0199999999999996	5
9408	5236400284	Pixope Auto Tag Controller	02mwv85l9cgfcvjxefhuj94a0cz2wozpinnvrsttwy8wxd7k4xh11twhr8uz1zirx99vta0i8i9qkw5ofqb7qjo48klygultzjagrtumaw8hm9cycdlh65ahoox8s968dfjj3mdfz42k4o19x3g593mh93yezwrqx49ojncyx4zde0su6regptihnxspwikchm43rpsus0ipro51xi6gambsn2xsnyxawpzfcoqsltoz10r0zj54z9mld7apf2c	116.890000000000001	23.379999999999999	6
9409	1424742555	Oyoloo Output Remote Kit	fttbuk2sr3tlw63yt8zvw6qsgl3ntyv4wpog8cv73se4v4c1z27qfv6i765icwf9tq9xfef5nfgb4bt5vopfdhdxnnowu097uohqfk2mcyblf8fcs5cilfhxf5hn714tjk3zyv9vzd77qcdjgyal86rg6691tlubo87z68dv296lz53d9g6p17au02x23uev8d4ws9x2vfwwvhikjnefkciyjfhbfh9vhblqrshj9u0v56bq7e0hahoq5x3tym3	641.129999999999995	128.22999999999999	5
9410	2147238486	Twiyo Remote Filter	8ijmc234qdx416j1jw8ya0dh2muz3d2hi47yihymqptzywl3ay27q3a9snjhg8vx6i5cacaqfnulzxefdr39ffnhjftfarkvy07af8f3pbqkf5cjagfw3183ybzbocgz7tylmz54o4z9xtm7y0yc6bng6rxbwllkjl4e4z6kux0gy1it5hl330hv5p40f10txgyne8cv2d3p6qmhmd5itodkx78knddycqwpbj9hldeyk1o688ckw0j52e4d5i9	790.789999999999964	158.159999999999997	4
9411	5742099338	Rhyzio Remote Auto System	3wf5moj2yz1wyp9joz1u0pxb8m1jrav9mrf14it9q3qol6y4b08qv2aaw3bo3zkti51mdlk988758vqjzrg4bbcmou96efdvxdeuoitcxnvlmank8jtw24dw0b7otryvioslq6l1htqg4zsytdvjvduqtj5kw31y5e8l0usinifslx7kr1zteon500wxenc0inpnczndkmq1lptw3auxx56jwanzkedesa3m19nbpkqq3fus6u47ctgkbu2w66m	346.600000000000023	69.3199999999999932	4
9412	2649100021	Centidel HD Remote System	zg00w5d8b4mi2l4vr5qhrzd6ats2e3sb7ry22cxaltxpdy0c3kt264ek0c17xb5yi8ijv6g0cbiyhynzleghvuy4yok3p73l5vh32dupswtjndjo8hha523wp9ie2fea4u7t372qe1lgjp5bf2c0p9l4vs4m1mo5ojudz5on049k446nrx4t1shs76irgkd9j6zhtot2npme0emh37sqzqcigkb9rvp35nfxsyj8zvrfhcfqfxneejfbz51o3dp	459.629999999999995	91.9300000000000068	4
9413	0374285503	Meedoo Auto Video Bracket	rb50fzf1lavzllp6relrrrmoqfh39tgq9phlsr75fwc8ycsi3c34slxplxrfy0rykojae5ykpkx6uh7i5cymcjwxw5ehkbmwjb2ccmtqjoblwcolumy3imjp6r4sjcf36bna4e6g4rdz20ya9mxdirlgpvp88l8so939ly8r1lwl0yekxqzc3ku8tkk285m23iyfe4v114cxkz35kohdukmbrrad2ijk74e5iandw4ej2u2xx5h8ssv5i1t51l3	74.5499999999999972	14.9100000000000001	1
9414	9700857141	Agivu Input Controller	t1bz8wr9i1ygl35q77k6tqlshz6brpurtqknzlf1p67y95rtm44r5u5sr5ocnidehlru55hjgvitpypi5eljfsfwdhfyib2sjto3avz24pm4u9nuycefbd3d9sx4ste1ohu18mqkpidg1nw69ef9ze72pvf5lm1w4dw3wsme7u1aa5qsts4qalxnan25t8t5h20h8d70f8cbmcv1oe3vccme8u14iqxudt883hdntnwvoeeo0074p7fa8hrjfwl	657.580000000000041	131.52000000000001	6
9415	4113754789	Kare Video Case	1f10wf6z8poezv8iyd6yym1sooigzx3xsztuqdgk479qh6kx1ss1rgjj9k46riggn8xr4czwh0vr8vhg7l1d10p6jhc4acy4pxihzsf0g2s8a77s1sd8b30modmhzodpj9ib3birv53rhg05php14hbj8ro0uplzmvmznml6elobi3lbcxszid6gdfnvtj7ikewdniyfhscqevxs2jsgb0g1m4a4s9aqgit4g8t370sguvkan2dzprh5ayg7d9z	746.330000000000041	149.27000000000001	1
9416	1854578760	Npath Digital Output Viewer	nr5acnte39f1gxd927mwpwg53d5bkm8nm0z2yupojnpb2pyk8tkm51ja1lss8pqv32ntrcupvjxazgj3shgxrfq2pztbbzp0m4xf0fjsqrnzo6lvscaw06dhx994zv3f3rc3yut2m7dty3oj1ewywo814qxa4iapn345o60u7fqhmygfwsqdokyrhhp6vb7i0jzn7aiqeuo352ejjvlpvwmgqr12ktfl1t9wyka2p6scdvmlqjiwy82e621t87h	79.3100000000000023	15.8599999999999994	4
9417	6648687947	Flashdog Gel Bracket	265dcpggvxmlkfh5nhivmfpuvfagjuy89265esoszjws6a97oqvkcmmkt0x0o8qvy1b99en2sk9onvx5o75m4pixlgd6izl385l5ez7qeq68uwzucur473qvd8s66dl1heqpn5ohg9nosel92a8xo4s0hp71dtsspdcbt4ud625equzg7ezqsmewdvupvle6whp085fr41orw9vyurynvcd51xli2xvy76ti39qxfdko06owppo97zvu5zz3l3l	114.560000000000002	22.9100000000000001	5
9418	1547990377	Flashset Digital Controller	emmzusb5seiwntqxgkkfxcv1d1lfi7lxwgk5e225vlczk94puc5f7xc6andfsooku3vkq8fccr2esvrqhaqfdxmz717ct7ocfxvdyfybdtze2f7m70q1psb4jfysqn46q4197bprp6ppj2qwnte4e8pgcut1kgn89jj9z40hihetsuogbsn6leaemh4q1kdv4uguk0ezypt4o4h47gp4l5edmpabl0h1lcbyrs10pxgfaaltrg5c9in573h4dit	110.239999999999995	22.0500000000000007	2
9419	7971085178	Pixope Video GPS Compressor	hw9nppeq93e3kd1vi4ai66j5r5vv4ism7ykk0z1wwarrr0z43w1wp8pdg5lkjwz6bgdwcw4ms3kze7y90fnj03hmtkmnctg7yz8u1f1adrsuwwnh4s26yngnflum7w8pcxqvkp1nxed46ukxouik9ph9zrj1rs2xcr0kweucnuwvm7vvx9q30yx7o5vkrwyqtfip786ni4wtsujgrnibmb75wl4h7x81z0dp4latubuizzxjsj66as6rqe844kn	27.2199999999999989	5.44000000000000039	4
9420	5817552600	Edgeblab Video Audible Receiver	e8qrp5bjrq8rp3xcmmvybts823ok43ev8aoybduorb5qoxm00tmvnikbbmoclknh6p2xoomo4ay23n9c8giu9q954fspfnyplp2uhral2lntmy1ewenm8utuqiiufq1q468ao6fx2jxvlzeiymq5l6vkxbhgtou2uq9lnyijycczurr3hb13ux5d66g56wevj4cyzzojpdlsq7qt8oacv7mrjr8727oindytye004kii64igk7p8po4iw6y1ce0	160.819999999999993	32.1599999999999966	3
9421	0033435795	Photojam GPS Compressor	63jsgnljod5z3fvul7pk8iadngsyprau4nq9vvzu6lmvux5n3zcs5pje8pg5knyx1ymeakl3id95myp3ombpxmp4eqim60qgnddgvtv0909ux1kjlkssv0o03k4e0p1s7hlnicn9adjidqc8itpe53cbgytyebpozff2zr8agree10gdy28e1l97pxhrb46yt84bwizqmtrdsnt7ytgvktwyqr37b9sjq5buqfu31xixe0r6awr6mfg0wcd2juy	131.5	26.3000000000000007	4
9422	7412018502	Quimba Digital Performance Bracket	gt9756dp9tbnc6a01eq37olxazm5oyhcjqsik9ags48wboh3sycfxud26axelmomf7bxma9myp1jztuzm3wmiiqdhaod6eoxuzf0bwhyew8zhcl3cfxhdowzjucptsb5vs4kjhaszy4qn4qetdvlic8rtrccadd4tza49d3aeuk9yy767dt05nts16z1lpw17jsrkazkmtgglzze52rej4yp0w9rq3tuasgfil63u6u6hq571w3x7reldnmq1k8	561.139999999999986	112.230000000000004	2
9423	9623197604	Quatz Input HD Adapter	wjls3j2conudo9isaid3b52urd4599pomuz1uuigq50mbpi66om3x1kyj3hgdykdytj77vsvfpevmujnko3o0ys42yt1k434uu0pt7c3kkwka9yl7os7mv7se9zb50o1zkvw8cmbib7t930i387adjrwk8mx8zppbp6not0oaz0z0xjbxxmlro6vjvc8sf92hzhqevnomf8wjanibo1zeyptz2xwg9sdbpm6knevl9nh32uxyofsp5c6cskhe8h	615.240000000000009	123.049999999999997	5
9424	4803832875	Yambee Remote Viewer	g897oovx9bqkcwqcqbxn0887ayc5yzbnbthc9v460nrra2dc35ux76ub8g42bo9gly447xy6v3qbsfhihr31q80xh2b19aft7q8mc1sjqoueadz6yey3g999frpoj91dr30t9y0n8cnoq6pkwdustsqkfy93fcysy2n2avwvnabikrp5n2r72g1k6zddvv2awqtbbls97yeeddxb2rfv6mxfp1tw8ah5dzzkr3b02qdoivc8rlhy7gyub5o43ii	116.25	23.25	4
9425	8480956458	Dabfeed Side Auto Receiver	3ldujw5gmkzlafb8tjainivdfmu6qb0nvr4v4cor3x7iuoeujt3w29cabxecsdinifaoqxogg4ct56f1xxg21fstydavic4rsmlmzdqj3bd1b54bot3bzb22xn1uddg8wfeji88d1av9a6brdh2o3n2kakx4w3wpjsvx3blcfkck9utfmn6i4weyxrdchu1jm3kl0lmv8pqw3uaxbwyookjxzfjgnn354jvfl6zpelw85om2efui2b99c5hqepl	407.20999999999998	81.4399999999999977	5
9426	6602732749	Zoonder Power Kit	srxc05kymwx3vkrzya3ixv9hezjv74tqvyp57h3s7zihmmf0jlcf2yh1zt402o4oj9sv4lxc4jsknxweevmpwjlam0gdsyhof10qlagp1799wdl8dtfoe7oxhn0thp8gj9czrcrpbm659nhrteheyp68jnaqaccrw4h29lh5yomki7zpsoy7xkrwsi3vkftlmbpeidcmk96f1x2j78zkxgwvxmkv51zp5irlsxxbb188c5wu65kzgacs34t25zw	94.1599999999999966	18.8299999999999983	2
9427	1445745713	Meevee Video Compressor	gdbuz5yr5vyjjjnjtefiem3kjz819onooehg4njo86un3yy1ats92155n6493h9s864ce4f4ilqfycx38ekx0o6k93ulkj4ie4hrdr3lhj32q3kqu88dzyygbqhqgu4uqynhqnxsmme1sr3p1m6jp2lvfgo5avdtezfez1mdau1lbuza6q4zglxu82trczyndp5x3h3x2uzoa61z1jj9gok8a4beucfotbelnuai0ldtqd3n79rpqca6ln59i52	189.689999999999998	37.9399999999999977	2
9428	8655392187	Flashpoint Tag Air Bridge	kpyci17m5z6om8pcp778d8vp6bcdxufqnj8a898kd0nt35ulxuo3gv9p4hgym74tr6umjpukgkpjgpt38onsllndpzdwjuj1420s4l12y78rvioa0mrdmolp6b0ozv5ykqworhbf2v54uge8une1myt1n6m84y3rylqbqfnh4oth7v5yu6biktgl1l8ce8ykxc8ufmejef6unnezy67oxv0zx44rfdvxb4znlfimnvx3hnji52d5tg9wp9xrz4p	353.639999999999986	70.730000000000004	2
9429	0616184104	Brightdog HD Digital Bracket	liepgo3sqyq8kuy48e4jqgbd7xpav8g0mz9ehpbrd80g48roez7kg0nzauur4nfrxtq0i76qll9y99zdndxslfcdj37sqd9xls9amefzeyl2gzppailklizzlgbawyt3vuthjwcz7jga7yqstka5fi9tv8xdifm72l3ts06v7exqrib5xsq1m80ihpiedp8fpqzp82krwjmpsx2mcbwnwpg6lsg5dyw03g9pudijmv6en73ve07jwh18oprfg3h	139.349999999999994	27.870000000000001	2
9430	3991995809	Aimbu Digital System	ifuil3734nr3rr59ymspi47524qw6upltfkuphhm2ko79sxgw688u9nf6e7x7fal571bf7v0ivy0md4cuqlsg6ma9u16ucwt2m0snqloz6sieegbc9pr8mlxu785o76yrgw72ckmz9m9nprso7nj2x92oyeanyr6hf94elk9bs5vie6z2hvc2vyock837z8ezvrkhcqods7e7ccb3zh28bgxaiyrb9mv0bzx6a8ltxmjkzzb37goh338sjn8cdl	118.579999999999998	23.7199999999999989	1
9431	9495345696	Skynoodle Input Tuner	15ucpm6awqeypouc8r8s51ncji47k4zjdx1ifewgki285xj7i1i3na00m1p658pw5decgy90tg7cwanherzlupn857cai8sz2mr15037j7xwetccbg17gezzqdf7pfis31qwmvg9gya9ronua5ra5u70srxvx7qxuyzuqhi6pd0ke1ou10r95nqlogz295bzigjuzujeflmz8bwsuudgsowqgi9mhfgmj4cljgx79jyl208hvf2on1g9rgos7rr	158.25	31.6499999999999986	3
9432	0532311557	Tagtune Auto Case	8mjmhpchtm8pk98cw22donq4c2ckhcyh9li3zsi13ezxzdsr6myyba82azqb2ilqv5aymnpv2b6dhtemnm79f94mjh0oe62nkyndcwcnvztlabwgzy7v07g8lcvb3lvf9o188izgmy2n02vi6frwphhmofdj9gz9qpmpyo68cwlc84iopd1woohfum2eawmifgo2x21kw3fy1t38u68om9g34l43qzlwt953n5a6w88fj9mdyaj04w9parivx5d	617.289999999999964	123.459999999999994	6
9433	5939162130	Yamia Disc Compressor	w157q61c6ev7y4uacml8lenkr1lo4wwqotri3j3j4y71c024sw1x3bh3yvqtzo8467an1i7qddfk5xzfa9vtglklplm3nc7rxe9wsrnqvywzzx3rswyl94qm18hemlc7rmh0irdtjvwhq0svkahfjn3lix4bwi1xdr8e41imek4y3h9z8grn0pckejtenwxrfafklb7xrvjohrlkfwgmo963ozmmmmm8qqnwowifqjaen2fzyzr37447jvyd1kw	192.240000000000009	38.4500000000000028	5
9434	8702558655	Thoughtstorm Direct Compressor	0muj75r75z5txokttm0r80b95bgno135khw06pp4vxhptgtng2pdzgza3r8rdnndw2i042d7jd9v24iceq98egpdnz31x5vfyyziwv3fhgu7osk27hbevhmtu4279echu0fdyle7hmwbxardcijut8v0i6h7xkj8v2p025tvmo12ijth00ajed5nxbs5s5phe0rv1k0j5vzk615jyb7x4yu6tjw7z0rpv8cgnc4pd3lv8wpdid9nlzab6lxj4xt	620.289999999999964	124.060000000000002	1
9435	6032328775	Tagcat Output Portable Component	rs5oisi5lxyb2szvmqcbt807ji7w0q0iqaw93u5ev6jxl9xi83y992od7lm53e19zodwhgtvk4f60xoiuriozj9fauqhvksb9hwnc64s9mt19ukf1tozoc5wxg02c4dmesg95mzaq07nm1zxuc43hki6guibkgy1c0hcijjahbb67mtbzn41zpahvvychjoner7h4i3zsrymhc07afyc6yslegud9o8u9cmxqv1wany9pgcer4bne01lvvlixq1	143.719999999999999	28.7399999999999984	1
9436	4275000780	Oyonder Direct Controller	c2deyjy5bkaqb3f4es23eqgg539jr9sw56f7qmx52nxv34vw4y92b2er2u936nl7rm0xbsee4lf331rwovloxehj5xw85o5vjyw7s3716vx1s898r8xdu6tcydwx4f58fv2ir1okpeplzxv3kuuqppcobbp1mn51m5ip4dr56w1o5pyfqyh8qor9bcn8ehjr9u0vw9ovarv82mzg3gkfyr7p1i2tini3unp3fsagebhwmy833l7tw69u42erjet	122.870000000000005	24.5700000000000003	2
9437	1251373272	Mydo HD Tuner	3g6n9ddfhpmjuo1mngilb5sboxx1wjfuvhe4wk96tjf2ziur6p6oujq0mpbzc8nl3cdv8ppxum90apspgwl7d9kd38vkusubjf2ftcj1v0tfb23lkdsvx61cwtm0wpqpsron5etyo6ylquj02snsj4hiowz5y4wsw3w5n1u7wrg8q5ivt46g36qd62szdxh2gbp1cbrh069epc1o8lus3glrtm8zjb1734obq51a7r5hq3vseazhptwgzjbmhf6	288.110000000000014	57.6199999999999974	5
9438	6359855679	Topicware HD Electric Mount	7bjw0aiixtdlvzamqnugmqo5ylypoxd3ta4g9uvqzyqmt14mfalx5yq2tqe7isre6kmcx08a13a42k58raiwbviuijvigns3tyypqqyhh84po5p4eveu5l6au5xjtxok2l2m4xkxf6aiwhfttt9qnkfw5t380mra4rziusn7q6onlcsqe73kdhttxj2bowzlc2636x3gerlztastevm3i3017p53hlrtjxggo1eg5bp0usb94ty4yegbctgrnz9	595.480000000000018	119.099999999999994	5
9439	6263101415	Thoughtbridge Remote Filter	3orrxs0055nk46eq8s38uajc31z6xqxm4t54fwi9xqlsvcceaxm5lwz9ptcj0mxls0kdlk3dmfhmfpudbz9djuz1jrtwchlri7lodret0g53h631ad9m2zaayjmcyqvuginphm57hh015afxqxex2gkqs5x4our4n7l4gfwxi04j9eqb6fenjtcs6h50gdpp57lsxj7fin62icij20j00r7uvypbvnwktx3kumms9nozgdrp5b2dajgzrhuxtkb	214.5	42.8999999999999986	5
9440	6394443747	Eamia Digital Side Compressor	fmwm76v55pcjabg5kg5k0azg255lszs03f14ieu4pflqpwd7xkuolwtzsqvylunysktakp5arma64m3paz95yggltcvmd0641o51llbv7u1k8lim8mmv01828iby5ngevevtje0rm8enaog0serq519tf3pn8edisegfqh5un43rtfor7n9lq1bos5edoit5kbgfp8mvkpc0plyu7vtr5a53jkrn76krnexarmvkucratr01wc850najx7tr3f0	569.480000000000018	113.900000000000006	2
9441	8876138267	Skiptube Electric Air Mount	edy2684vqr1673i8izcyrbsjqprsfjjebkb841gay83gu93uahrbibw4w24ccy92l02n4imttht51hcxmffo48f12iepejcu1ogg1gwwhwto103j5qq3idczoyh7xod66z6dztxrivbr9i0lvtisfkkjtkbe47hg64v4dhwobr4aepoc4gu9pqu3e9ljm0kyl5b3n2naow2z7vc9atyavqxyqahqju1yskoao2g1qgzgg4hg6ce4ql1zi0qqeel	198.97999999999999	39.7999999999999972	2
9442	6693143169	Vinder Video System	aunm6sgzvc4rna3532kacl11cbior5tpqitgm9xlgk5e1nfx24srhwkayx831a7yvfot006tiov7tn8tnkhpm4uencyuxucpmftzp1mbb29sorkxruqliqiivfq29rasvh6zg9vue4i7ljjx0rapmzmcjmvxvlh28aiw6weju8ji2m2inox2lgnysrvdxwtlm2m407tzgo8a2dumbdraahvpi85nvu2jj3fplij3tc0ey2u2u9louwsgzv23kye	279.160000000000025	55.8299999999999983	2
9443	5718063465	Viva GPS Bridge	f5ih5kcd4ym4pomaio0k1zop1somcmu9yopwlcsg4n0pm8e3m7muz4vmbbdlxcsme2l292fjh6fvrafg84nvnhd25n4nja2ugfn4h7wwstw72fpcwdo04efb8u0stk3qt4e73k2pku4letmotz9mn9ldozl4t5srahknhu2h5ntyh6wseptwcd4krr4jtcwz90bfqiby6ukvbnhpqpb4lnumqglskp9pqyt1oge5pstkykr61jegcw0u1kqg1kz	594.269999999999982	118.849999999999994	3
9444	6140401300	Topicshots Power Transmitter	e3d71w531d5eq95p967prpk936f0uet8zv4ic2xfcr1y8fbfaj7cx63sjg7r9zjs8zechi9w8ffskwa4w9pyypv8t5xfw5kzxrcf2l66jp7x7ecbu3pyrtywwiu40ggjxx9229of2wb6ot9fjo6esfxhhpzj5hwtsubk003urdwfvfp6e6vzwdwaftnzs4f9of61a1dfhl5flzmvfhfyza34qff8n1xacb16mfp40isd2kwtgftbm9rksl7yeez	360.699999999999989	72.1400000000000006	5
9445	1144417158	Realcube Remote Bridge	k3n7dz2033h1razng3vqfzhz5pev5tuwzdoo5axi9axtz4eg4olobrz0d0m8vofrnxj82o7ldqwrq7z9qsbzfqnkazcjaho60nb7e6lkt1ww3amyl37waomubed2mrjz84581hbedmy1c4pfguuh8rgy6tujctmqwgyn68e36crzt7gvssi02u1ie8fj5y3ev8zj4a0a95hgx05sgv5h8bzmmjgqqrj0uqk2fum8dzt2gkz7eyvefd6kh1awhyx	141.409999999999997	28.2800000000000011	5
9446	5745135049	Mynte Input Viewer	ncepaogzohpd3sjpsj2pe3wseyullul8e5tkc9r2ta8xoi0kufqv3t6a344jxcxniuk08whhg0pz1sx2h8pjeon5qwvg3dnl2kvgnw2yzqnu6ma90u9c7yb0qk6y43xbvibghdy8of9hxcj8gbz4z1vpy54dei1gzlojcteijgx4bcmqfddqhv18ni2z4kms9qsks1j7rsjp52vmevxzq2u8qfdfmthp62dujjurasl366gly310bcr011zf650	239.919999999999987	47.9799999999999969	4
9447	3663903168	Voolith Digital Kit	lryiqrgvm3diy8kx54mr5qhko564qfrj3bmgf4yfa3lq57nueofkgnbtbgcw52pzeq0m2ai9v168vta0pjhdipoakbv4kbiy8g24i66bwt0dv96quybzwmmqq289dibwwxantalmdh2dk0ueh4u0e0y3luuzeukkrhn0kqpar3g773ie8kv52irso9hung8ovl7fxjndhzfun8y6np8q2lrm27nm2c5urspfugpo8n8dfzoomlca2iu0is18oj4	101.640000000000001	20.3299999999999983	1
9448	5963249912	Skyba Disc Side Component	sv8fzox91dcr2kliaay6t1mcip68c95zj95rbp1ru08zzwnygdfnxlcirbzrblitnviisxuf2gx742ga2ei6yerxycs7v8c7vl3xi4fdmx3zadrns4gwbzvw8fjnzkcxwg5olgng2vy8tjwsk3onmvz3ltu9z8g18y7wthiutnid08hg3k4h5tzd37jxpyl54x4qq3nu30o1s3yny5iwd4eiwu76beh77rkszjmfhu0exubjexcl9pp9ynq9dq1	75.7099999999999937	15.1400000000000006	2
9449	3964071845	Quatz Air Tuner	we0h1k0rnq9ybn84rb9id2m56l7q48blybggwgkh8twxyr7ltuckz8i4m5tboht34wle9fh6qwpi91oq5os2t1bwnd5n7i7j8stuceurlnaik9mt3155kbwqhaqzla2m7pslqkbtwxabjzqihrl9jcae8z094r1i6jh2lj1b67po5dqrjggh466y1qg3g5ne5e5jrd6xmuedr80mpeyq56dvip03irwjlrh1hfd9dbdvyo3rocn2abb1xhvm4ol	442.45999999999998	88.4899999999999949	5
9450	4011421015	Wikido Power Electric Mount	wv2xugihjz716o1kcamtfbx75shloine6o6a8oy19wt2mxymzipu0wix6inkmnphlqbrjo3gduembzcxr6s42ltdkiq36ndd883ac76bbsmg862a06myscu5njg70djmgtd03e5g2jkn6r66q2gxyoax2aidaiaejyslafp4ou0uo8bk9d22ius9w7g9t68qhbp0vy7cp8idw0bjdj8r36vnm2a09wd3iq4k0ond8qkx1cvqlznadaguva7j1t0	642.340000000000032	128.469999999999999	5
9451	2993843729	Wordify Air Filter	sqc3i78j4h5l7jkc3jrvyxt05jo4iuqzlp9zwju6hq33yp3ct6ipvv4lyrsa3v13muvfslcx21a5xdcig099aerubdugp4yfki7f2eeu6w3u4adwbe6x1bigbx166h71uuz6toredmqqmjhrkuk8hk8a0ofq3he3vm879x2yupvdgy53rt174rl9dkkq0psc791j55z26bdxt0qarjd8yh4yxajbucshkh1kqs6ig9s6kqnlv0yu4cr6hnae8bh	214.379999999999995	42.8800000000000026	2
9452	7587512146	Livefish Performance Transmitter	ekp55frh5jmwpu1k69n9tl1517w51oa24okxrozjrefc2nyrv75bv67xy9zi49j2bcemzcqppitufx9qxv2b3vus0sqrb0d0rcnrau8vcbxbvskluaru68e2ina6imem5jfuyd7a6yqq8nrfdt6ousqdoqtj32b8zhsdoz9pb6nr318mdufbc132ie03a7f4f4pvqiaydp595wq60q3bjm9vppr3s2bb7kakwi8i6ueahi2on1kxo0t18ao40uh	483.269999999999982	96.6500000000000057	1
9453	1203260537	Yambee Disc Electric System	ntav4azyps686880tyr3yi1nzsnkfqn7wsjom2lakz61fij8tmn5cg7i035e0qhemk7hh2425vujymgjpms0o755ldcvxobgm0vopb8d3qtdy2ctybme9a3ttigtojhlvg5eg7ao6yzt8ygtyfn32hvva08qet7el6my396x3xdexwq8nqatxey1sgertjmmlefshm1wwa7ny8m9dhd7y9dk14do304run88lupk68xmxtn3bxklvsddeo77c5l	144.259999999999991	28.8500000000000014	2
9454	2878882351	Trilith Performance Direct Adapter	5mp6q4cxebqfwyb5xt2xou88301pen0y0y2ctvage3vxwrnrbifvv6nsjto1m6o9g8ceaacs8cez833psqpb4wx40impgspjtzzjbn95jgf679fqxjkl7n88rlrp6r6ltuss149mg0zfq3euirjmxxwrpvypwazy8aqok4dkgxrniizwwldb7y1utuyufwp25ugbzprrimm50ar4bepl3b3gqbnxjy8r53pd0c1xf3xjql3eibqga9qn50tfl8g	539.159999999999968	107.829999999999998	4
9455	4690071449	Rhycero Output Tag Bridge	ww1yu02187h2tosg8b0q0vn0q6bljkrnxcwwilfak1q4npqq3vy1r5d6v3ijfvhbu15ojzb6xqbnse0tx5iz37x801qmd7wsoa2uznw11kh2xvh5v4glzmh4x0yquptii1bd10zl2yswvrtv1bd274hezf3q41q98zwmsqx3vlz91eg13hl3oyk2s0jhb3tij2w4ctmhybadoi1ju5a59yyt6wkw3sw4oiusqin0qc0uxsr7na6r1fqkca9tr98	309.25	61.8500000000000014	5
9456	0081413694	Npath Gel Receiver	digtudu9qx7g58bk62dy0abq9xbc7d4kn6euo2l5zwwuhdudbnr8b40s0wjy7758zf69ixfq0hzbr1gegopzmxeg6jbuc9fgzs5ng6eytz8pwn162bzy3mo1y95830rzoppx5uc1hr44g1kg7zzws4u6czm6b13atyhgd7n8vryzywbg9g7qugpypczpywryhssypgvdw5bbdsxog4e4ydz6i3iqlx8d0xr7j4dm9tndeva36ye5ffcwsi5wnpk	118.260000000000005	23.6499999999999986	5
9457	9822090028	Vinder Portable Remote Kit	ll3316vczua5rvsy9miyg7w1oop913cv295s6ga4r0c6thsivwanoi6cjqbmat1b5ril7wdsc55kbr9qa489eunwxo4bnrc2qpbr69azrz81n4l8gojwkx8f7pbfjus1tdp049xqyxq7rns08x3xfr5yk3c0z9n1djxvu70zat0oe8eqqoj4kan3cpnhn209dp0nzwchnhhz4mv2j2qz9yofcfw73damw7rpn7u7moq5lpgwfqlavr5menr5bx9	96.0900000000000034	19.2199999999999989	4
9458	7444209537	Photolist Disc Adapter	eamlnhpdlwbu55vzcubxkryaqvc97pawjblg6vpe7hrwudyx3lbbt5ow45fnhx4uhoyqmuevxcwlloodl5re51hzdczl3y49a6lfo3qu57iuy3a48sgr19hvaayo2i8zqyosf5homukugfgpq7ehpcbhi24aoph961iqmd6lncfizus3gkylc69exw6xsgi0a0uuf3e0o2q95gfxhaup44f0mqdbyxwprtportutd403cnavljgw0w88psabmoh	211.620000000000005	42.3200000000000003	3
9459	7855440994	Jabberstorm Audible Bracket	ivxdhsi20i417iytcbgtv37pczlfp86it14sucug0kczevj9lribtad6pfosku7vf5txrxyvw1xc8i6nctdtgli4od8sydcgpiq2jca3krvaee52zqbsumpmklqrqo2pabn7g6hpfrxpbweedp16t2p5x4dw6nmsaq12zmmub2camc95rput1bzkubcxrmczp0evl5u6aobinqiflc5jial04af83heb4t1xa9p00uwafnr8rs09r70qhql6hof	275.569999999999993	55.1099999999999994	4
9460	2788787793	Trilith Input Video Adapter	vzvob7oe3wwc72nrzh1z6ypxp9h7noe2r04t5zhv8vu5s5d9uwiid6antw2xhzrbqr1p0wy4bfti7j2y8jkc6dvg3dqz1qg7pttzp7awe57vhr8yai39vq7ds51bwvrjyuimw4z4z0ajciuohqqh5p75h1pf90a56ai29ni7wt3mp9bxevs44awslhi0lbg66zligtfd0xc9ibec59cdwjwtz0c8pxlgnzpenvixaulge2zlgz6lfhwrb3m5d3m	149.47999999999999	29.8999999999999986	5
9461	4173022056	Jayo Remote Case	wp1kzws7j8y1n4n5pw3khh6u3epa1bxenllh54e542vu8lb5fmp3l7kpzztxjhdvmkkzqbnz53znjq2bf7x2necxgah9spscblm2cq0qvfyrymzhsjjxv6ks7dw2gxbuh4bg4ywrx832xbgk8xujt198tx6v4y7ie89xea6vr9d3dkr9v1qnh059h4098ciscleflju7l98ci666fy9twt3wglfwf390ya0y6be3oq2un9xjcnvb4hg1o8ge7nv	681.899999999999977	136.379999999999995	2
9462	1234288607	Babbleblab Tag HD Viewer	ot7kucench72f005w4amfxhkehotuj9v1ldyz12zynaunhsb1ocos98uq7qhlseb6t4xwrmyhn57ts6hlc4zh3y2fstzsfxfmma1tiw5y1d2pgfuq9qfhf88g8ndbt6zplftbyc6mq369irszmj4yi7xgxmgidtw21lleyrzdcbtz3nyabivq3bp9yeordviwt97wx97ivo4wsqiu66kubvhpr6fkoh0b5j4wzysyjjbpnjvanq0ox6q5k3ysvx	329	65.7999999999999972	5
9463	6277421539	Demizz Direct Audible Tuner	gwrc45yaftvh92k6rm2zlzwwg5s1ygpc9uvggabpk5etkma8bgt3ev1qjmslhkea0aqj78krc32b1zlumx0zcf8z2atm9bc3knwowa7nclprgjdouqhelskv8xojlqnc2bwgmtm741osnfgfgyw0884ph2r01z08wqdrbl4md66uvjscf3lbbgy15g7c1zwbstmh6etgidjkckdb26ltz0x5neleoo5p2g9cppuo3wmj8u4hrsh3573s84buwhj	355.970000000000027	71.1899999999999977	6
9464	8206373659	Aimbu Disc Power Controller	lgot4ve09g2jevtxgio7xdo88k5kwm9o2393thfpf3ztj6681qu47h0rggsbhcmp78ztp3v52ly49hh5zer7lst2tc7d39lxt3bcsk9n00fwv5ae5wj7vssot4m3b6ilxheeu6stghg8pgqvmydfdc5n3jyby6uwz0ozukv54rc4uzib2fcnzko1brm6m3eeaf2ebpj19rxa5labg6hckkor69bmt118h1ve81iijggec016lputa5xyktt0290	392.910000000000025	78.5799999999999983	6
9465	0555945244	Plajo Direct Tuner	4p0qrsk3zc6r3lz39ecnel4jqjivs91kyysl5hijwjbtexgmiivucpuuflgz2cjy8nvj6f76517lj4vowx9ap0th47wzuol19k96aduqg3ifq70pl7lvkdf2c901bvth5vhi5ergq7qyziyyx0ej534ho8h8qchj9dh9fdhzx6hlffago06tw3mpfz2tk91s6b4xvwybw1lor2jkoh3b3g7q3p1oiuas8x8fivbj0uetkap13gj7znlny49146z	83.3599999999999994	16.6700000000000017	2
9466	8768562813	Dynava Direct Adapter	a5es1jn3496zhk8dki3q8fl1mzmjcpu2azysz245re9s9spe0p5scth7gazx2phyt9u2ver0dmcax65nyv4r6d8frwu361moguijj5yj9bptip34ywhrgs8kc9z829dopv4l1xygmp1cly6p9ohybanmwhqm0163li3ukspca6nsk7qwvca93fu108qrvuhycfef8y8exi3n0keikwdk9flc00ctitfecxfse0sw7thxot9iqa8iwxqht5wwlee	122.239999999999995	24.4499999999999993	5
9467	7508653216	Bubblemix Electric Input Filter	qg11bs9i1h87s0czrsppv7na9wmtofv1y1fzszert2eti17vapx7ztevvio0w7fas8fbkd505fy93ocfnieiwi8ibhkg1l8xs4stv7e7lit9dlbfsnh2tcd8qnv504yim3hehmubsu2tmgz1rcoxd2uvwu3v6vtyjvygv3cmy3u9pixl7s3wkn0nkgyhsxu5te3mqtfubve8d883lr02g2pt6z7qq114ug4exh7y0k1titagcx68k6p53yxf7lm	213.620000000000005	42.7199999999999989	5
9468	2003357508	Devcast Tag Power Filter	38flnyaiui5qbgo2gc1bye7vdwod0ug534anakbd45rrg3h54urqug06sa7253nqqfmvlc7n1dnfz2l6k1sn3gzd3o9lnornbld9mx3imp2wslhs78phbo5zmh908vb3kosiinb2yeddnuap5xu33mu01bnsxhn03jp0yrl7b0tsne234is27v9auyx33ae6gcb9qopupvf8pixqc947itfi3avc13cdynudt4huxt0oudjbqzvbytwge5ygjjg	169.409999999999997	33.8800000000000026	5
9469	5303120785	Youbridge Side Output System	grzzl7w686pp3m1wwt0xl1x3y3cb2vy2x8xu52d7n9sygltqm2qta8bkpeaww9bs9se9msz32t486g1emyf3c27qljc0qho9nz7l9xti172176614wkqk59qcy2vj63a832e1q4aw4p1m958js9j482nc7uw9gjoz8ovb2nnbhb64wx4h6tlu53bffo9sexuwp5l1ll4ie8c7qxxsiipc1hm9chiq3bycuppeir3yha2og5pxfcy0uatuswn94z	173.620000000000005	34.7199999999999989	6
9470	0128740715	Kwideo Remote Controller	71apyxl53e0honfzbyj6x29awodbhqto0zf0ot486u58wu08jbvwmfao3kmv3vjlqfa8ek8t7ns3t7ii5widj1gq2633baikfmlkv9uahg9ru9jaxd5osbcsuq21acja0bwzej2ziktrwtaiw5gfugv4zr2lwt1q4qorcjwlq6vhzak53ldifwop60at55rk1hs4cfyjvfj99iknwgatrxtdedcbafaj9z3ly660yyupglqvs97fz9qo7mi28e9	46.1300000000000026	9.23000000000000043	6
9471	4484350700	Flashdog Output Case	xet695n1h7iod58s38bj1dr4dfa9wbbxus05tk8im5vf7cghmsuzhmc1fu4zhk0brg52cvvpylla4hpmxbhn4z284i9td85d0sgqtn9xf5a07kt8nwowlh17b8tsthed6d0suzwoicgpmjfnoujdl8y2p7roydlbsnrl3l2h8ktqkpxjb30y4s2nlg1z7waxsaeasj5n2qrq0c4dczwrpj9wincmpeofdifpyqw0sirr7642n6ew2mw9i9jgkot	434.730000000000018	86.9500000000000028	2
9472	5789580761	Cogibox Direct Transmitter	26vawa7evhzfq1t8fgkid84ynkyn8j0ic68yw1h6bmc5cf7v2am3jva0pntlzywnppiwl7gn7iib9ph3vom1urxziui1rha70k5y6lcy8tfhomsq7hoyrp7yf1l0u2uq5arufx4ef2vaq8k8nyb2mmsfvu1hlqzlbhky263524ekqajyemuevh5b081o90plrotx3uisvwta9cjcszn6hcckkl0g48p6lauccs8d8xo4fhow0wz92i4hs58qirv	64.3799999999999955	12.8800000000000008	2
9473	2481425075	Rhycero Disc Bridge	1k98j45tcadx6hfk1g76uhumu91k15boiiuuhka56321eloz1ebznt9rp62a8q8bobbsqraovbh07a47xf53gwaqbsx98jnbxnsjdrja1ixjla3vlurtf2q2um38y3zbro5sc7r5kwhykiruw5eodc5m5dceq94a1lj23sun1iw6qqek5x1ahch1hq28jce70ngk9huvci8gx0ej93zycrcpqxf15fi3e57zr4yr563kvszglvulxx933jlaxsf	288.879999999999995	57.7800000000000011	2
9474	9108045733	Thoughtstorm Power Kit	cxxd4l8mjb197a8jt0fvywwklbd5g1iq4bje96wepnuhe8ewo0n1xlrsby2a0wdxf1w8jber80ntaav91me09o5zjo2ni9qm22y7h96eh1qqnctqukyteyq7slwfzbgn9nsnq0wajorwexxiaw9r9trt7ar4wmmgi3rxvs81gsuoy0c0kkablfhvin4rlycnqua35ss8df9fegftc25mez8dxc18513fk257puabzheu20hfzspxpd1ki5aieob	610.799999999999955	122.159999999999997	4
9475	2611063976	Jayo Air Power Amplifier	8twg4ezht34hp1hfmftau4s5i8bcwdrxoyzgaiey9euahvqzw6hp4nw2yljc46449333s2urgtrcg2vmvbez68758g11z6pfnxhgdxktgqu62s123x50alz3kiggkc1evwkgl6mu1s2er0o6hwknwbqnfepkzaqomf92erhs0pbh4yhuvnomc1tcnlxh1qkxby7bskzrlznqardk5ho4j1zqoak2gzot38koczx6ygki5xhs2qmewvxz8d518ks	535.899999999999977	107.180000000000007	4
9476	9240712453	Twitterlist HD Air Compressor	z3pf6w8jkbi9wmts0mkwcp00lzcmqulg961980sq2s71paylekvztmxxdm80nswh2ihunnflqwloie6gt8i9na0dqsawrv6tj22v7wubin2j6jap0mzl07kz7ot3f11hktcr0ezpoo5vb5p0llkp6jvbg116iqkezs3yn2riui547cajolvvde38dgly1jjfsnw9fyb74bdgi70c48eh8s646ziyp6thjeaa5gf8xt3ypdnqhpb6zlhd4dxo4wf	72.0699999999999932	14.4100000000000001	5
9477	1490368745	Dabfeed Remote Kit	xrol31y8amcgqbfn2eu5wu7lg4larthd7nqvaodra0w6x9hw35hlnhesfda7qkedsjii1s5cgeauqpgjkyc2mohuuemql89oyu9xtw15w0djuk2rhnqkhaws1h7net9whu44vufnslt8yxolrv9nw9nxm6q98qewgs9x9bfxgmb9bl42s08p21wdojol40iab785ayj8xvpl23gb5frsy3zk1jims63d3jlxyxz8mwl805lc9e6kivpqdkde05o	144.860000000000014	28.9699999999999989	1
9478	2118003930	Kare Auto Direct Viewer	pn452l4p3xgn6i1b23pns2oreuezdxgu1uxf6ecvkrtg9jcnam0ojef1401qikce95tj7b8r93czkrdv5whvsyzjwpld2qq1ky6gw64hknjtbtxu6xsiosblselb66s09zhcckhg056540pjucrf7bxmr2xu5r7gu1ps6i3hbj6cx4tee1hnwv77k2teiyjrv3evgt0hyh1kfgeidgvyk9tuhr408ze0ljup2h732ud9891fqsegfawbaitshnw	214.52000000000001	42.8999999999999986	6
9479	4817709684	Jamia Input Air Kit	b3t7gh5rn19bkvr6rf2cww2p200cndql948un2f90vfwbsnrixrzusm9div6m89zvox2abpp3cps1q4m06s4w6q5d8q2wqt4e1knafnk77z7sywqpt9658rhpss1lbqq9xn9bomokh6m0q9z7d44uuvy64j894lv1t5pvde57es62qmh7vr54idffyfeei17cqdggmny8ywp8u8c3ctxxxdlqe6jgsmkzl7arokev3tvl3hj6o8mn1takp94j6n	539.370000000000005	107.870000000000005	5
9480	7010278166	Dynabox Side Direct Receiver	r6q48slih5rd0busntf0gj2rg1uebuf68eg6pmvwf2yzz4zm7pe4xwq40pos7ny91s15s606dkqysp5lh98dvvzadbou6xeap3a1ohnxrdhe26dewvbw3v8yaa02nxpgcnf6m87lqq52x2mh3kskmve3803ieh7b55bwkdz7l51ozwet6qqz5qj646abzqzrrwo1ck8g63sua5tqg338ely6z1auudz20dzmcekki0vm3r5wq5nlreiu70zk2ka	293.5	58.7000000000000028	3
9481	4600699392	Agivu Performance Disc Kit	3yxkocu9q9gwxhpfubisirkqqgybeevmzvtd5fkcoa8hd24y7zmnzussbufiailmm7vo401iys46d9hk6srgny5qioy2w57wlcg7dmupc2105ds7zotfxqszk018x3q4apthfstg1phn2l5f5s1edyxyhk51gov7wuat7pzw3b60dzgelo9xysmlyk2eklt6ahyrt7c35qzabzijh6i0nvt0cpvyqkq6o3secsf657al43w97l4ysiclm89cjrl	307.379999999999995	61.4799999999999969	5
9482	3405748773	Thoughtsphere HD Tag Compressor	rpeb42eorqwkz196jr0orahpiowvppyhfyh47tpgrnn29djutm9cksyokeq31eohyresl0bzhqgribso1qr4085sfql5uxq8h69uczia1ypntt2i1506v21g1gurorloifp1g7nrdrllyja3vhkots1yk6l8iap7a0b627gt3hen3kj9aptcyfvwnxo2fbtnu6o1lej5i22vq7rlrutcr56mmgyao09uu2kn9ueqpb5lhvh1vbl1u9n7hwk3okt	108.780000000000001	21.7600000000000016	5
9483	6989038141	Livetube Video Case	d3u4darm05d1zffnlczltqozr8g20a8elmahrer1dz14m1zn1tenr59u8re7vpd7ni6oh6l29a50se4s4fegdp9pg1q5mf4rppvqva0ak0n2dqzl8v3xfnuzp7t02075vgf3y1j9jr7vcan450m9m2cndtppqdpyo4fxhaheein3jmvn96li9navwtg5lmfwcccma2tetj4lalpgv71c24zedguutwyn55qdwvv2iizgo8lhpqnz9fve90nlcxq	121.569999999999993	24.3099999999999987	5
9484	6984446952	Wikivu Remote Bridge	jz2rjbqiyzm543eh4kw8cg2othpetyxak8eoau3pvkmishlghdilo260eqf4s1wwt9x1b5dqnd1v0ho1uiveapaw47w95tg2qnle2bjxbo3vaj6k8kc4oxsndp8v8q7x1cga3sgmika9c3thls6j01jjmtbonum4kyrlukd9hh473bnho79z9qkd6w5k3x87dqtnqbvikk6dm4sdgkknvy9ueywoj5qoxw5loenw8awpyabcfazz20pfejf1py0	576.360000000000014	115.269999999999996	5
9485	4667380630	Jetpulse HD Input Mount	ozwkjhbq1fbyhxqjxjqcsxodi829b8f9179mfbcuxvj0vgjwqvo1mw6iclltjfb0fna74c3pwzhskm3isw8nd74ze3upzlskdioswntb11fe8hokbro5m0xs2at5wnukap9uyf3oliwg7gxssqwc2whz5up6gspkk0k7muae07awq0gygagdknba9kgbt9b49jcnshlv7ihsg3i2omw003g3xxdb4m0v27hs8o1s1w4pebbpcc1oevgrixqqd24	247.849999999999994	49.5700000000000003	1
9486	6432618605	Jabbertype Input GPS Mount	zlrfttmgu7zwikl3etfuytzgl6x8n9km4xky21dhunoajjwqib9c2bs7t2apmg8lq8lkp11rvovs15te8vaqu62379ndd3miyyd4t63ulupx1knwnkijyzqh975cxz9ekdhb61cxrs324mny0dbd83jccsa1qm0lybktpwycsu9bmmafpy5v0igu575esqwi7fk66eu9mnyj1fqtk0vns9d9mzr7wxxa00zijc39fbad68y6mrhh45fddtozucg	83.7999999999999972	16.7600000000000016	6
9487	0936696655	JumpXS Air Controller	aw8p78qfs3te74wm87eyo6qkuerwxxnmmopsp2t3d5inirff4f9lli2wgkiufkt1w230nbtyarrhsxcdifhex3oytep9q2f95byitvyqzmwqrga1akam4yisu5unt80ruxeqe70brtzxznzrufev60e7eb393lw8gdpd4asa77odqkde8y1wsckuyl318up28rshxyng9bgslh8uw65y897j4afeptiwxqr8nhaxbikwungxq4dwl69usallfnj	302.470000000000027	60.490000000000002	6
9488	9995441857	Aimbo Digital Amplifier	2f1s7c340jkbhlmqm1uoex1xf7mtpy86pnzsj6464a8a8nfcfvmnwzwqhqcdjy1rix9s11s9r6e8zhukxhp3z196rzw99msjw0n6u3k2bch63j7p4rkvra077bmykkcns7l9wjhwpnszbqzkxzuohi5eits1v7rjcn3fzrp5d1sumuj194rfh6yc3qiktinia06576y6x81l4c0u3akr14okt5srbhxzyh8uasqhjcpruty72vunxa3lisaiu11	489.519999999999982	97.9000000000000057	4
9489	3698429775	Realfire Side Remote Controller	xo19yet5hfi03aal4f05pfqslglod5xb1yhimv40bf4t3xsgi2ilvyv0cwhj3qvh5g59asbpsnzo75mjr81zh83i2cme13w6td4emzufj9i2y4cqqe7kd1c6pcpbig3o5asw937dbpc7976x08o62l1xd26q1sogkfm6z5t3ahgepz69zfggivligs7qmse0lpig1pr36vqvrazi3n14jxg1r68qgk95vsqct936gt7tr0vq5r8i4szy1lh53k2	117.239999999999995	23.4499999999999993	6
9490	8805533052	Aimbo Power Direct System	nfu00lttreamy3ojgl15lpotwhyz20m1da842zhsw6j74gwtezeaqpogz1iu4ridk45eehapsmy6xhm9u3ptqi3759f7cdnbb8qz7cx3ctls3wlb4vwclpeevssw8lzcdcsgj81y59pa4e5b4kjsdyu65df3gorn9j4ods1dck9yhcwfywardsh2ympksewpanihdd4dcex689ggzseptjr3pmbw9fcb3t1tqnf9owpb1q0obuy7smynu54bmcv	136.189999999999998	27.2399999999999984	3
9491	0635582262	Fivechat Output GPS Case	pu040b2l36oaxx0prjbpsjp4bc5niiy6lhoh52sk8pysqkowkmmpgtvikasrkc657r4tzeciuhcs6ythvlfkz70eexnz3fev0ig2l2iz9nsuvlitjt7ih7wx12h2t99vzpbsz14ksan2lw4macqqqn629xh6xi0r7jogexxrtkdy80tsjwmeigod5eoeqmt859aiqqh59vsx34wmft4mgl7vw22jf313xfp75pwvha0k1d6qtx17t3ak57mwt7j	433.899999999999977	86.7800000000000011	4
9492	8487036928	Jatri Air Output Adapter	1xpp7m2zy2mbldtm7omv5mgv4pwmu4eu4jpj0v7jwwl7jzlkoll9mylz9md65npzr8hv5jda3b9g2lnftmxrzu6m2inwqv7hcfcpr804cyln0yknz4t3evt25p3c01cz5buwfgxnch7rayw5w5w6zjl22uvzqrk2qn9mz270q4jm0jhnu6fea2lqb3h36w4daof0wifs54wmhfm7x4corhijehwoxdh1crutqcsf6xyom3ivsue45hczx1y41gm	129.740000000000009	25.9499999999999993	4
9493	4451394698	Youtags Output Portable Mount	qltozogycf41w3vm5f8ioq1ah0r3jkivutx8voo8u6xeakru9p3a8eep8wsvrv1lkh2ocea76xrxktgl5a2f0v58pxcvkv8y5q38iqjz00w1xf1ufckgnz3j3n7duwdaggvj0i5hauzjfa5xg1w1k5465wk45usqadwku7smd955d9j77rvmbx6cyjw02lxu8rmls7sy9jw7ob739d192oax72uzx4uua7eyweab6p1xe628h5z3r00njs5eg1e	258.490000000000009	51.7000000000000028	4
9494	0253416870	Photobean Audible Controller	st0yf0dpiqloavocis1djxrcob8ay7fhhjm6xibfk679xbzhzslhhhgkuu2gz2lt8pfdf14kffzz2gjmezibd7ngforqw5pv2nkgt9v0m1cy5695gmrrc5f42w7kj7a2a84h793jyy917b9v4ajy21hidujihqiivwt8uzliab42w9o281q1z8b61ss1n75btwse8sfkvlm1dwr6ufcqqjtw2yssaxnwr8az36ukqmg1rmmkm52agcig2h6l1gb	434.269999999999982	86.8499999999999943	2
9495	9797127561	Innotype GPS Audible Amplifier	12vffno2u5cfsdjvvgs0tmgwocf2n7ghz24wi4kh3buh1k49ovx1t88styrugsfk9k8t3unsmka7lc2wxkd66uz345llznuqg1byho4t1jpwego9lbwr5h9u25fs14f1cihijragwmgdsrikr5ippncwd0wk8ionds57wa9q90evqi188qrxe51kzf6clqqlxzxikhn30fbcmt7et21jg2t5s49n3vf4duv0khon3qyrl7wjxkqfsjol5r4ddd4	599.909999999999968	119.980000000000004	6
9496	7839055263	Jabbersphere Portable Audible Receiver	altun9nszmpi3md4ws1hndmytjj36j0e5b7dt8by7l6eo85tyffyedcxq1phx3xe4g8ujmqvodfa9gequp3muowekimpila1g8dz6jtepyise43d7xi3fc7uubck1dodhh2mpd2fl1ro0132af7m2itiqvxzw34w14yonihlhr5ps5t7157u8zza7w5wp2ir0s6aye6c8gn9dmf2v2qtroaxqhtwjsjh6d9fqv5poxilrzzuqtbwdtfwj3ixqpu	140.550000000000011	28.1099999999999994	1
9497	1998360914	Youfeed Audible Power System	9pm34shak7wvgykqlgpvjcyveon3qfr1gy9dpxrdv2vjl3ce15jqcucmswvbhpl4dt4p65mtneear7jxty20cdg3yhrrwqazn4t0tabm9xqmfp5p3ojifa5i2tvrjbby26444v1vn3cu5mfj6s37tdc37scnuim3sgkaoi8lih18awu9wnl5onn3h8085sudqvu1g8gf8e094uzl61dcekym7uqt3t8r4y53f1rvg5b4w8zf9iydroxwrlk51w5	149.900000000000006	29.9800000000000004	2
9498	4102243023	Agimba Tag Amplifier	ijna5bwin2jivqvrer7btvkj8i91xzfd3yiownm2q3at60v7gxv7t97g97kjtj33zkmilgqqfs0w43nfsqds4y30a7qlq05znpdpoh7uvkblndsa0oy783lz9l4xrifzz8preaivrn347eb2epbo4mn6cx9cmw6xbvs8q8s7lv22xwjvyk6ri9dh85f9kqn22wlfh980wzgjcgmppdfadhbcqv6i7f6ivle0cdjf433gz2royrtw59oovmxlh7c	341.04000000000002	68.2099999999999937	2
9499	5180507628	Aivee Performance Controller	oqa4gwyswziimzi9i1whe7waqf9d4vlo6vs3jlgp86p9c308j3bipbhgh5qhdh3ftjvxwdjn6gcv238e3qz6ei6noko102cidmb5x5bzqwnlkdxgd1beu98mehcnlkna9iy3koa218wsk24of12ihq79wajuqejccb6ey87qkn9runc8foduucz4lp86di2rcberf9igae5h1volwl77cuwzlqod0jfr0g2cfvkcv4sv1h2m7rb25aj2ywuswxf	89.0600000000000023	17.8099999999999987	3
9500	8775237010	Podcat Video HD Transmitter	d0ye60m259jy2gih7s58azedwdaro6ur9mkw70z3s6xz445c83hiq9jeeyoi1sxgniwwsyzsgfq1gzpqy1ogpfsg1cjgopnfrhu68axkvjdniqya203pdunf1r7l7vegz0v7u6k780fz3ufanv41cmke9trubxq9psv28m58bvo0lemteatrs34okx0v423rwb7wvwx4eoogemdx6s3215n828pr6mfjtleg9udyoxwki47orhn9r4e709it3sr	49.1000000000000014	9.82000000000000028	5
9501	9287456231	Topicstorm Digital Input Mount	lwmzxt2oj658bnt6jzxcaepkoq7hgxn9frlms6fepkt97hnd41bsgcpszwsp78ksx4cjyxh1ho33q5ydy188urgp11wuigk00ab3hf6cxbjfwp58448j7lguriya90geplniqk0heql8t2ep7cs99pzyo41h3t6tlr3idqrmv5mf39lp1wut6rf8bmbc6h2j0llyqwpp2gmf890ioe0aifka9rtmvfpi0653enaob3fxy1isiu1nbgeq2z6lhc9	460.54000000000002	92.1099999999999994	4
9502	2552997450	Aibox Tag Kit	jaztoz0zt4yqwhwlzdriiylhbvmbf589k6xzhniz3gp3vdtftixdbqsqbf5om0gl3jl8p9aqs07twqeccwaz9eyb2s2irq2djdqxpumo59k1tqr74hrs5ixq0j5q6tx7ancn66w272bi7xoy2glznesbrheavdwyo1531z11dcyivvsaugvbytkd669eodb3r91ylv19ng86gfuptkj6insjkarcaaselgmyjvqlsp6aq2b0ms2b0h6bput0gdb	226.5	45.2999999999999972	6
9503	5107603057	Feedmix GPS Power Adapter	e8dny13r00cz7skvnp35lbyxhi19beix09imr8kwwb7v53ooxeus62ebxrmbl3aj02o5wqvqbp2pz5wmbpab12zcfttp6i5q5ekii053w2f7kg8jeg3aivjaf8yvvm20nljva4qls9unq2wly32snuvzzl173ykyyi3354ifqmc44e1k4ar7k4vkp9gkuvvaevkvjjn9fw1puk8m58j9nwiymxtxefhfltnc62pb2fdimn1bjqt6s8d1ox2lchb	474.420000000000016	94.8799999999999955	4
9504	6135118005	Photobug Remote System	75ndwmte1228k0maszprxxskschm7iuivrkjl28h1vrzde3g4oaggwftbohcgpqdyydiw07uylmpqf2elk4mztx10uja70rgbbj0amjubf66cwk7pdg9a2ym2z5zl6d4g17hurawd41ill8pte4lyhjl4u3zak43t6wn1vrldmm7e0317jel00282u23q9c57a6bsths091czm25yibsm90dswe1vjkzr5iw3yohhj1chh9ngkrb3di6tdtqhly	717.200000000000045	143.439999999999998	4
9505	4180869930	Mydeo Input Air Transmitter	vseo5t4jji79xcrfgejb19w87egdvy5lctymgqo0gujzu039p0a4b4nhmzefgt2e437tkpgrmaj0i6vjwgyrcjbqfu39chimxg87ygzn7auwra58tta6ii8uxunwzu4n32iegphxoml6j96ik0tovohwmexldc055u4kziicim6gakiv96m0rdy46793wn4i85ey7k2x5j239v5taemw2q4mxf1i6sxkqnaisffnkbsitbs7tujjh1b1mkafhof	554.169999999999959	110.829999999999998	3
9506	0838512352	Photobean Performance Gel Bracket	7su7yxju8gswvyr6n0kfr4d6f6gizrri94u6tiw7zay5awtgh83bnd91nj6p4gb55u3zsjm4oy8i46ub9rk698xxwrgfexllcz9gvy5ao85rf5xmy9fod2f41j5vxie5b6dajzm7jzy3nl6qybo2nd5keqgmgq53l2dyc20l1ppios6816hkikj1kydywak1sstvfrz054r2u66le0kgk9u5gch9a67cjzhyvkgauutn8i2wu59cdnlhtls17ez	385.839999999999975	77.1700000000000017	1
9507	4432360494	Blogtags Side Transmitter	hbuawfzbz06872qe4vlha9r7m5i9uh39pmeezrh61e9vixwc88j9dzg5r3skfppb2u9okd3x4ixdioynh616ytqcqqzqpwz5ejkhmp8rbfkac62fcb4uyc8obftchzfrxk1o1ojr73giw25hrkwcumjlrpcanagmlmpqorafgkazo7r23zpv4ocl0jjhsqjigzqdpmmmm4nclgd7le6igkq8vnjnwkozueyxrfavsypbmz2xhz542n3788qtj0h	486.850000000000023	97.3700000000000045	6
9508	0373800997	Babbleset Gel Output Compressor	7fxldrk49xbyb4dsg4c31q39dsx24zl7803h075megqv6l3j2qzn4i94w84q0f27wmy7oj6fmjdhl7sxs4ml8moez4kca1tbv2i7vbh8hwalbz1xgsvegevaiwlq2uvlp6bu24mdjlyoawfbd00ub4kebsww15cfxlh169x09e6w05vbu33onynhz3tro8pu82l46p4lul5mvsg1lrknlxrm6xfj2eiu8srglrq89kyexlog21ers0cjvzutvzh	106.969999999999999	21.3900000000000006	2
9509	9504489536	Riffpath Performance System	cjdce8hdpl9ncogoy8b59zjbcjynmz2g1nvmlrtzggoz87pw8zjdq2u87konibcv60eexnkblpp09lrk37ym5588hn0t4th2wojgez5hek0wm64t25akqk2a9c5ee0pr3kk5h05n3uhjcgtosxd036ieoqi09y8utc6l7h2h1rwwagnw81q6dn29lphzbjeyvd7bdjtzpve3vgjj3w21i9wy1xofsewpwykucbu42t0n4ppp55eqjeztnwn17xy	387.899999999999977	77.5799999999999983	4
9510	1912675808	Gabvine Power Mount	wp6dv40bfpuxy935upbi4rztocw7l4rf4zpiwyb0w7mrzslgmbnv3nhpfjch1z5rghkugbjabf2fzfx2v2ybht081gdxfxngqw2zgfktc7bvs0t2p6tekt6qw4isggcb6y8si7t4iitrnbl00g6f1idjatgl3548rb0conzqz23yvkxgede8uswp7vqqi8dbuqvyjrp0e8knxtn4yj6hjl90wgv88xahiws1qynil1ihrnolrg0qvatnd6cavqg	829.759999999999991	165.949999999999989	4
9511	9683304027	Rhyloo HD Kit	lppwmqh8tk7lap6srpud8fnt0i3ax0z9cl1uwkrakp4pvivxo0lylf80aid0rhov7ldasu61meez3qmvwhelrruj9qmihqr47956anjhfbxyafi1196gv1efxvsdl3njw1xye7c2cgbxvgyxjqf9buy5jbxhs6nzggmdcb5k7wei7ap86r7exopep441woa7abo3b5lhr6pm3uzf9qkc13lnxrfatud42ocbbg0s4zxqua2nlxdga0idcu938z9	650.850000000000023	130.169999999999987	3
9512	5573591194	Babbleblab Tag System	cgnwy6wc9fhk9a2d1e9axsb3yu2jnlpjqn70warvc69aap9594l4pfr9idgmynoyta2h1c769nw5glyrqjva9668ierg6x0towhqq0z3sjjs418sgrk1c8wefoqjnjv5uq2wv5mhcpu6cygo3not8ukyfc2hbpyaa53a99y4u6c7dlkcrrwq0ut8u4o11o7dsdhupzgjjp460bbdw9rhaj8z6ulb4as15xyyrsc726h5tw3jrpv1k0e4xxbwogu	385.819999999999993	77.1599999999999966	3
9513	9389714978	Topicware Remote HD Viewer	40f0q2vs0zrxqww4sf1ahlvtbuig8ycernglsdxycx7tnu2slul88rawyd4txtm1a955uik56k08mwih86kfpvk5zrn73wmzvg32d0xgdoezucmcm6i8si6mvo8hhudgjlu2ufhdahuzz8rhar7za5vtyvpqp86979gfanjlpcahojas3rnic8feww37cu1gz0hmz3h82q7s7mff2dv7jun38nitu1oi7bah0so245rqius2fo3zozgzzs83j3g	104.069999999999993	20.8099999999999987	4
9514	4766077399	Tanoodle GPS Transmitter	xa0ay7zupvi5swbfrxmi3roce4giygo765vr22i20hcxgrdtn0i624wg326yfd8q4n3bu1w10bua0ovgp186nyqooprg0jz6jt8652bl0dsoevuo16yhdd9xf61gwaczxxbtl4ssh6dshbnq7qc87cn43ywi2dvr1bu6w50givzv582hg9ui6hysl9slgxd51d7m2hbrk4229gd1p8hd9stzsmguzpz14tgbah52pzm3uh8cazi59koxg9dzzhg	223.669999999999987	44.7299999999999969	2
9515	7945701631	Skinder Output Side Receiver	gds8a86pra70g8fiaflaz2t1lqrbh1ay41qmhtns64ifsnszpgnjz4wnq1oe9bu9kb99r3nv8p9hr2apevtpuzzq69xev5lj3cz0p96z34acizntf2yxfvdb2z1l4wm3zws6tav448xb43za5jgios2i91buco6lt74nq39mzcf4fn0lutx8huurdf7gsh1jecx07n5u88osr8xk26mnu4tt4uixqx1yekz1cn6hxrztx3iqm8dr77p802jrhzo	54.1199999999999974	10.8200000000000003	4
9516	7180135487	Gigaclub HD Side Kit	9rveykypyblg4ky7k7nnwsvt1xw2vh8n0hjikjughm0si42r41aa2n5i2oxgvwfkvkvxarby7hnihx1738o7crj36o1jkcx2la2ye4us9dicmmrx9lz1zoer7ihnjynno3cxw8xsdfilmop365ae2jftm4nhy7oi3h1g4rkfwrvzqi7kpf2shi01cgizn5maga6onwbpa65trbqwtl4bhk5kp7f3xr3ahbv9fzh2xiaui2sa8qbo66xpev6g8ye	150.710000000000008	30.1400000000000006	5
9517	4206352843	Zoombeat Input Receiver	ts9031tjat5nxny1k9q5o29fx63uwgd6c7oq8vyk08teu6vq7s2u8yrewdslp3r30cxzk0ug10tqsc3ckien76px5t4s9b5fs0iu5a1ex5uh1bmce7vspbsrv7td42uvyuej3o8i3yw7vm61ghlbmvnluf2egicljw1b9dvqui9yffsw5t70fp3yn0mmm3vya5ewxw93bql8u5c0gred16j2fk3szjhguuzbl5e2e6qtxbwvgxoxyoy1b7t44az	234.52000000000001	46.8999999999999986	1
9518	4377438002	Tagpad Audible Tag Amplifier	cogz4rn8ih5krn6jn87iclxu1rue08cvcpcku9d8u2jvwerqb82awg1j2et0h82f8jceay5yfi1f4s5pfa3q6vnsxkz2kne3zdyeh0ec0dzp566houi5l9gtmhs9joj2myqgwl0p4epcjl004izf83ozlkql4bpcbuqlc20a3pmzbpirxz3v9xqvgrua4i4kjaao8fj8a6fx6qt4cgd4tumnqdm3bpq3luc4ksonlsw0ccxwfex1rpuft4xxpke	270.569999999999993	54.1099999999999994	6
9519	0057010658	Yombu Auto HD Component	ohy4xo00hmops9s6r2jwelt05ted2jdtkqv4y1qctnse6aje7816vd498l0xotfycxc36xfvdqpy6zr2fzl8ijhu5371kdq3fto09i9hcvwtxp4p3oq6dpbv3t9uyklesi0ew3swi0qqv5khjihz2e1q3tglb0nl4e94dng9s0ncaaapvwcq9q288bgmcfof8o1fs3vf9tocmpfpmsouwp7kblvzp3p7p3ucs3m27ca36mpx9s031yhs0pvzu39	144.47999999999999	28.8999999999999986	3
9520	9384152298	Thoughtworks Video Direct Compressor	wfwz0zv6x16wlhixg118lmre0ba587rh6gpj503w0nqwtvilbrjbmkwl1kgjg0u11c3vys2qdqoem1ppwrpz6fsj5sozz4yg1hurgrtaxfag1nrqukls5mqxhbihzha8slozoy88lepcznrufex3fcvecgbkw1syf98foi7ofd2ew0652rj6by1tnuv8tafeuxge49ay6f8zwh8ogsijj2ultqa7p6e085lbx9e4vysjijc7cya4tvzhwhqixv3	121.890000000000001	24.379999999999999	4
9521	6769545116	Lajo Gel Compressor	knfqf54te7qfmzxrjdcvs9ox1cuom4ueuj92v497lr0tqrwydbwictbwtc6dxnb6op6m695yq2757e4dnxluaa6mo39wh824oc3ryycusnfk6xrro51x7bgl497ed1kmdwvu02akro1jlhwwc0rd6dnw689ol4sayhugnonp9q1w69qw00j43mczbcnejjlfdm0ii72vzpnwabn5idoxr3bjokghcx3xo4ogp438dvo09zjed9vfqkl9dj2u8ob	383.389999999999986	76.6800000000000068	4
9522	2492664313	Viva Disc Mount	rik4q6jigdujuaptgbfva7tdvel1gvjdo1z0iddq3azc7ygtqtj6xs2tsjrfhmaby9vhpsubwdcvi2hytxu2s0f4k537as5klauqagurdn5sf0mkij8529me3qyx7tvvh031sdv5gzjvq473lctwciafgqsvwrpmydwse1lhr2lnntvqo4j7mwrc1zgi06clujr00dog5d750nj5pm387anhx295fmv2rkjwr33iuuy2xuw382gwf7ajsgus5nx	483.720000000000027	96.7399999999999949	2
9523	1769127162	Realbuzz Gel Remote System	qupjzco87q6fbu6q6v7zlp24fit6viz2mxqhx1iul2b4ztmc2tfdg2x0lp4hvt166nbz7idbh8nvffj3az1cbbjhnz0qeddzcfbzq0gntn23jcr50z6dpjvbh2rkwapfzb2zg7a8iwu7bzhjg67xaftuvw2kp67sad576hb36gl6mhem3bl0mhnuajm7tf4x4luj32zp6edy2eu9xxppbyr6u0gv1d1ptl2j0f3pcoouiu1z0oi2m6g5d5yjtng	217.740000000000009	43.5499999999999972	1
9524	6720244560	Realcube Auto Adapter	s877ls27c507wa21e895vew4p0qs89gwqhsmukxmnqctb7p2mbgbm14j7y2oa6gjzehh7vgqkuhxocvep4wl29av5leq7snwrqh5ziagpni50r5vnpab9vhjukenzddreekixxgpcbkhigz3hn1y53fakpoti3kwjsb9ldrfug1eqcyrnwhmufe2xbemjqe1snytsnpelevga80o6cg0rerkd2cmjth66sgk7rb2kin22d4qgtplb4j8oujt4gc	211.860000000000014	42.3699999999999974	2
9525	8236563567	Edgewire Auto Mount	3sl68lk26llmaul4vdobuy5ywn4ol59piwswavjnfrsl649au44uzpnafxaey47ukbd1ef0u67aqeog73e99rrrilchi5gtlbbfiwpe6p977a8xpcvkkoo7ati2ioapu19ikanrwqf61xcq5lmop8k7ejzndm4pw5xmmqy5agqskly89u4tuais8k14hfap859k6k7tv3z53om7f9xfgpu2pj0deb5gv3iv6fm94thut5z7azupigzh5weji4px	198.349999999999994	39.6700000000000017	2
9526	3277507923	Zoomlounge Power Mount	nnrpiewx66bozynpjjulr6nxfreqe7m8e43k3qrwk1ha8g73ewpfekuyrjgmevjv9f1mzt6u9jtdxmpz79auet37hu6rmk6zcxwwckry2e4877fwjkqah79acxpao3lcrvc3jbyf8qfaftr23sy0e0no9lj6i6j088e85torp476h0o6zff6jfsgv7pyuo6pt16u3yot2q5hhj7m166cvogn9oi2r0dmt47kf4c9hvyo9gxezds7rr2jmv27tp2	441.620000000000005	88.3199999999999932	5
9527	9947186808	Browsedrive HD Case	m5zsdvyc2rjoiewi4f3rdeg5b9ca01r5o15thsb9ltqkx29qhisxff97d4yhepwjh00khwhl38l929pe1gskkgx7k755udfulq7dr5f2tf34xtop69u07bsiag8q6gc4phlsdd1fp0ehg7sa87hevtz036q28ilu8cvspqnect5ojlgxm6x3uo4pjupk6higvjuwqmjnz9v8renvyq33hnnjv1jlncxdhenjtwjwpp5rzu5yn63r782q2juehi1	123.870000000000005	24.7699999999999996	1
9528	6415970442	Jaloo Tag Input Controller	v7y74ghdydj4zycbj7lzm6r9t6mh2hmsk0ocoj62tncriridfj6zzsdvu2ia834x0l2ndvif82y5xfa0z6n5nq0kiga0s2r29s5uzvkx673htl2j2kryaspg5ybxzzmlv75ykaoeiwpmff0xls3i7nnizunwn338vivrxvehag7snh3klhr2nc3dr84l86qqz091ehln6sq4lgfwuavfoxf978h2inrgaz23svj2vtr0sz2iy5p13tbg1d7osgf	476.95999999999998	95.3900000000000006	4
9529	8602543030	Photofeed Disc Component	pz7jnz4kayhczytzcjt7k9abxjwjiv3p1po507ro9i8h4zqwm3j0gxvcviq3ebh66i72owhmfije2gx5rm6aylleiqxokopcc0bixtr4zlue8gonu0pvpbi1f7sfamlvfro76gixt4akchp7zkrf8x0wa56yepnry9zz4rh3moafvtv8rdgbr3gd31nj1epgl762nc1a48qg57edmb5n1udbatb20tderezwp42k0ldtfyoxt0ntc94the73cuv	203.180000000000007	40.6400000000000006	1
9530	5953035605	Buzzster GPS Remote Amplifier	qpl60rt59r8b0dc2lktlk2wuz2dlj5464x05a0iwh5sqf277ob44o45lsp0hep7uml36o1kuxm6mim58ag58jwxr6u8d7wgdkjtato8aipy2e1j5bs9t1fo86xbuf2b19o1rxy9b1etwj461b41xk5qbqrcg7l5tq6qremm187eys9m37266k115dmxuvqgc5b0xo1o5l53a4rnqj71syzo2oomj7l6zrkndie5j72q1ulwmbh9d5kqd6k8a0a5	52.2999999999999972	10.4600000000000009	3
9531	6000187182	Midel Power Direct Compressor	gg2edwao6htejcw7oz0kre10lab5ckrm622ao9pp96fq6hmyhizmqbwu9a48vzw0yd03zjawwyclz44vb1bnituv7kyk0sjhyhb88yu07qinjgws8vnbflzvh3ipgmqfc3e7pnhfekbukaymimfnu8kppv9fsdmmv23808eebwgcdssc56mnun42o886iwsxm6b1a08xkco702g5h05chgc0g5mox1crykiafgqhbp7ieo7clgztqxyr7sn0lka	112.349999999999994	22.4699999999999989	1
9532	4927004796	Rhynyx Video Kit	htjpsvljeg9qhoaytdlk3rs3i5x1xbek1hv4wb1q21itso35nv3b5zjhm1ntdn3jq45tjbo5wybvgtfusid5veta2dh4loak3sk4tcsdmvf9bqwsqj1c1169icavdpteg5nuubqnryijbmo5ymhmnyu1ga57urcs6zqwjoh6ehj8d9pw58hlxku2o5u7v72m4t0wy6nxrg1xblzdfc0o50er7moj2vd6imf8qiukf6weua4xmvis5rdqd13apzz	245.97999999999999	49.2000000000000028	6
9533	6813905028	Linkbuzz Air Transmitter	nzqkg9cmjkqoh8bo8u72it7qviu4y19i09164x9ym5nde790m4il7idtjilucu5xhwl0ock8t063tpzz5socz4ulbk05ks7l8wlp62eachlltrlqu9nwdoyb6ka7ypkfaae0rf67dzdijdgz45zpgatxi3vz8pfurlkf3z5pylqqf4iipluh3lsufjyxvnfuwupvyshq5zrb1d43mhm2kowgcdi67r5d4z4bip2yr9ys8adrhvxx6g5u1o1krbr	36.2100000000000009	7.24000000000000021	2
9534	3929518747	Brainbox Side Tuner	gde15i6izira26ouuuup0xlkq7z83k3n5624fu8b6gdstxvaeyjnbcysdz4o812jgme6qnnlf7ubv8f4fmj8sv3fle83uuffz8pgcxuoocd9hd005p9ijqyhf6w9xjqjjjnj3h2a5hue948u2moqj7pe4zn3vsswq5mlvom908hja2g9ij68cystum7wxme4gyse92tlibnfk8qle4zcx6xbouhxps83iyl1n7nlpo6gbww0cbwbzs5nwycoae2	338.939999999999998	67.7900000000000063	4
9535	0910260293	Katz GPS Bracket	qvvvqmi545bkxcuob8zzj4nwx28qrymw0j9h6sp6wsrgwahex8wpob93ox8fwiylsd79jdm2pd6pgvp48iuq92gkshb9jguyirlt4meg1qgwihk6huut7s0ykvrtiroihbxut7lbtx67g9vdoe4tdp006gt80vfpzdtq3bcxixosmcnzsi8ux9xw9c72aql2kktwk4giibue648fv5nfvwpufiy61kyfnw4e8kao7vdj2agl225l4wob4kbq5tm	636.669999999999959	127.329999999999998	1
9536	5116024356	Photobug Direct Filter	xphyqpjaaye0x7gfj09pb2dayy5xhu8xbezzsftet99y2hoo9oepurp5n7qz7ge5wps2cv3huydqef4t6wkdvaumbawt25x688tly40uplmox9412plvvdb1tf2kpx82igo46hmrir7riddtdz2zyfqffzspfkka9pjyzviqzf5hi75w37coepd9mmp1fo7sk59giltypcq4baepsuqknnnqmkse21qesh5urukcl9mntphxp1b9latsmu9jbbi	126.299999999999997	25.2600000000000016	3
9537	9741973404	Mynte Disc Disc Component	67odquk9devi2srn3zz8j065ibcz9wolkchl6vggvi8ksp5rjatnrof8st6c8t6sliaez4jzb6fotgfib429n64hq4pcqrijxx7hxxkdw7j9ryh8ohsgpcd5wge7mym0k2toua9v7ln3xj9o810zz6lhx2h7zmkpj6gisrzpigl755y1jn7blwvhz8j9pc2vg2sugfwaytpnabbxkwpaojuen84rko65jb12osx70o3lfb36vezwd1eg85rij72	142.490000000000009	28.5	6
9538	9187404784	Jabbersphere Gel Tag Case	h13edi19fsq4umirpsgc06u3m90lijulspigudotvspxr60ogchyxz4zgv4etkydutj9o9n6t950nwwilzmppb0j266s5mrxd5vzo2nq2h1jdbcch6tx39wsx5862dmberaofibvqoxuzbh7orj5ail1z0jnik2933ijoixlczbfgbap70x6wu89f34vnsizc44ribx5htd4rvqx7ubf2tmtvko0j5o9hbol19063w8msvwszaxwkxs4sw0q8ow	527.07000000000005	105.409999999999997	6
9539	4042474801	Feedfish Disc Tag System	rlhmf9svns92vd6bi5czjcqbnwsr1bwd0zde7btf9er2hrf1648vzfkcwe1kc6vv9uswn2c37jo84ok40jsgeepp9fiu9nrrj8g52buzroonsrlu8t32d3ne7j47qzv1bqq1xw3gqzdzq451etgkgiieya7gxy3i7ctl615l82iyt6asdufsdv1ocjyrh76b34uvj1pxmheqwk4dn689nsisqmsctqju17rdi8izntrw8j9son27pizkrt45pi3	206.919999999999987	41.3800000000000026	3
9540	7743955509	Skyndu Side Mount	mvto7paqm4ocm05ag6vhmgbk4arai6bm2f9cyixew6d1pdyz5yymfke0bbflvmwnin3zvkeihmnu81d6zn7lzce825fqr4uya78egpwufy6bmzi67dfhqs7suzhnnxujwk154hat2gmq7lssx679v1msqbb8jsflmds17u0xdtfc1zbpypdhor0d5kqg7u9pq8kj0k1nlba14r3iibchphykoigzg2lqdnqw526k04pfyx9znyrz58oxkdlux4e	320.569999999999993	64.1099999999999994	4
9541	6510483318	Trilith Disc Bracket	3im52bmwehqhubxiemivlxi078mn7e79jsk8ur33bm2hscjcuzjz1mrv2fmcmclyabmxgltav4b3gc01ffsxvuu6cvh9g14ndys6y5gqdci81a0ffz3lp2ib1mciqvz6sqzigjginjdkkqcalkmbnzmptu0h28vkv8cawblz3ape6fsnsaircnhy6kh4kruu3ccwhq7ps73d8kbvfxe3b22hnny53povmn4vtnv62txxxy9dtybesi7j93q0jgt	24.0199999999999996	4.79999999999999982	6
9542	4805635020	Leenti GPS Tag Amplifier	wuvcm6th9vn1brgezrov1d28fcvfkvnat1d5ci2k68kbhrb8s9ctopodxmieddsabgvwqp0qp2ko8b5rfbq3emb8k7fizjcrkxy4b90ky34if2g2beeraio9gu7bhsrijsha8kctrtclky4mrcjxps4y1gcyvczepxesh6s1q99p6jwq0usa0yye5f85f4yg5aeoorxmj7hjjzn25ux796fd68zh3f0w2lqmkl9w8xl3k2001g4r4zfq3nmuyrt	238.840000000000003	47.7700000000000031	5
9543	0405958139	Muxo Tag Adapter	rkea2mkg1payvgzw7soxt2t4ybttibc7dgnwiugi7dvqa6fmyiv1xhiu1p92baws0o9t5l3l8825pw5y6tj0uf372c8ytxrcqbiconmok28c6bn9y50wexknv2evfgavklbxick7z4raegm7aoy45j7gpi2de02clmkqxhz2wxcqs8ux4qqfxzaaendh0hxsf2anxkegjvpgbs39dyouoi18t2z4j2a28uncs0n1cxj3f3z7cm0a3stwi3qby55	298.5	59.7000000000000028	6
9544	6987494100	Voolia Electric Adapter	3321zg67th9yhspkv6mnpq7dv4rw61hegv1g7gmblgwa45336v5ijali9fpgnyfybe1qr514q0am97ni94n7kren1t4yeouarvhfdfxwclzcpjoslrd70bub3b8qjzifbdq6ddxih3sfm9vs4tr4r9h0m6n4ai420m9bfsx7q7671blemeoaogltpgy0u5zz52d9ql73xd3ehr02f7g8sa7spzf5n5l7vhbfmjojvyccfz46gdw400sgern2lw8	161.169999999999987	32.2299999999999969	4
9545	3700560999	Skajo Gel Digital Compressor	2zfhzf35zfdbaqvz6rdv6nxifg1mzu7j5gun5nicyhlsrut8b8n23na84okazf0nxqp9v1zij4g7c50fofwpg8irrsq8s2comv6sde944dll9gmvs25ghat4a7kujirgsz21mpcphomowgw3v8kj4nih5diuso5r4xz6jibc68ksyil843pkixlbfb6zfh1k5h609w3hx8clssb4in4d2avq3hot8e7iqtdojnrs3tphly18vtz8gdui7qgs0rb	68.8599999999999994	13.7699999999999996	6
9546	4697069752	Shuffletag Side Kit	avwbahltul3uozn6bajv5oe75urhz16tso2k0ozmsqxui6w170lbbcnkvd08ukcch5xzz3r3jjnt5ofhfucaox36yl8le84wc2q5ofaftull6qhfc7wxwrlv1hsj3kmvzgy54ly33md6al9j2fxsw0ox0ei1te969d3sp5odw873vxtu33n11yy2hilvbsftfgueqpun73697klhjfbenj3lexk4t6r7gp1p8702khy5xq675eivs96yrdve8oz	238.949999999999989	47.7899999999999991	5
9547	8211032350	Thoughtbeat Portable Filter	dfu40irntfs82s4x61hge800bstwxtpfvewq55pzbtctrkpoj5puunybm2y4n88f4x3yispoz85sjzarxhbfh6mgp2r9xrkfh1d0z1v0oq72o9u1fdxrayvku5vi7dxuml56b800epvbmv4761e5j6i33jz3gysv7piwhlai7x181xeokapfojtulqhhwb8ig23xgxfi1z2mmg2dgkqh4f19dgs67zxer5v0yjbwcssi01chovuqg624xmfoczq	798.019999999999982	159.599999999999994	5
9548	9462873475	Feedbug Gel Case	8owevf8b1rmfupcziwk6f5a84v16bu6t427in57puxxcw15gcma26v96ot7t18syrwpzkzqjo9b2p79d69yrwbwqjcp0yfoo4ecunqu67ykdrq0clfm4y8dr56xwujyv0ii8awlquq33f6ghbdqje06gu7viq8e8eeglda3lg178slxl0riwsh6bv1s96rm4u8mre7s19btifmdfb6lnokbtpzx5z5cfaebzufayujbp1jnkcqxo1xlbvblegpb	174.889999999999986	34.9799999999999969	4
9549	4243400621	Kanoodle HD Digital Bracket	h7wfgy9di84h36ucad1txprsmt211u2p1er3qg7f4mkktcgzgbwvwyr6p8rxbqjcj1kv2dw0qtwj2t7puo2cpygkcbhnsivr3xva9o095jlkn6gjvhmulhu6obcf4yarp8ijp4rnh9sfg8llskme4zecrrctbnpb58izwmh6bkb9fwez386563ffxx3wvqnhmpfnhljz9dyzlpxvahwbsjrxw18l3y4rr3oet5mdm5wibiqaw5o2bd633ah5mbj	357.259999999999991	71.4500000000000028	5
9550	1607403610	Midel Power Transmitter	kl1obiozflqexo4040p56agh5r9qigbao4jcqv9geir042gff76ib1mrmpi9osoiktvyjockip5hi54b4huzr4deqegb1gdasozfdr0gp2nxe43y6nbp2b7oo6197rooqe2hi57xfllu1cdi6ux0hz8nid8whtd72b6dth02t4ymu3wwpd60ww9aybjxjd1fe8is7qablb5kjlktyfuzi7xodu9tvn98sj5nlpb29izh5ufx2a9x91khu0z0orf	381.490000000000009	76.2999999999999972	4
9551	0709970570	Meembee HD Adapter	k7m5qu3mahcxj9nqnfao0u2c1hasyaog0ve5y4gpzjv6lrrdxgxjqp7jy7yq4p0v8lpicmwah6mo96h0sk1hxfbvw1mwz31ok1cgumhotcc0t8rfdiou0wkdsad4y569s563l6agtqi8rq0f3rqrc1w7qjn0jyj176adnnhi0invxhjuma2kf2jotm5cvs1wn9j9g85ej7gtj7i3pfxr6xtj2j2fras6sply7jke1plqcjwvf35ff67egtol44c	116.439999999999998	23.2899999999999991	4
9552	3931119842	Twinte Remote Case	0pc3p67hp3trtk60mhx44li4xhkc2calb52jbm10by1n7ff8z8qimjxehtwf4vx8z5jc4j012w927sn07ai0cex1i7thi4l51jurvdg2ot1u2ulud0ruxw88h58ztjwkezbrbtz905815g3k19acfpn50ovq48qhjzlbfgld3e9wrz8q8r0shtw0e36elatmfd7i6hc69jvygk1a70q34fvwm86ypnbu6yum5xuptxwtxq5ljryfch1582x2svo	241.610000000000014	48.3200000000000003	3
9553	0929082124	Wikivu Air Air Tuner	7g2popvx8ejvvt48qvelzkrthghkww5q0eww9kmh6qubnw4qtmw0qnb1f80wxdhnluxnzxyu94sd2qecc66ktsacrcngs5ns5iz8b34pvqkcsdud6zs5ijnhbsthdeu5topiipfj9nvgxxi30in92cgyf16o78ghvxzk7r28w8o0w6g0v5xtaw5lik3zyun1ig6s4rphu3xyp58ugwbm4px8lwh8cw1c8tcjr2zx0j43g1rhxl06dzz9ll7wp0e	102.560000000000002	20.5100000000000016	5
9554	6440621981	Linktype Electric HD Compressor	l4pclucsuwx8nl2qqreb4ewv667lcrnmtp1y1iwrn3oyx7qg1n4m89trz8am9o0e4b9oj16tr6r8ml7y3pxi7x3l4f6a3i8gumag4jd5inwl0jrsirdxjz80qyw10zk56w2vt88p80vo2wqfmto1arij3jsem7fos78rur9ns31i036o0nq0krx9nhibbdkmq57qy596gjiou4wkha7j2k7j3e78nesvb4hm9jkk3rmyng38nw2en4h7sorbqll	50.6700000000000017	10.1300000000000008	4
9555	0556325753	Livefish Input Case	y3vwzjt5nj136ewyq7z9y37cqzorsjqm6oerai40avqnyfuy27lg8igpr1f2xkexu0oqdlw73j5p4y07t8hz3z812s5gq8bqtcyzykg9a6grqm2oqnvfakkxabl6dzhljkodwq9qryit70r3347y9bijo0quglgpbazprdyl9ko7vjimzmkn3uzieqdeyr651gw830mdfm3f902q5s2x3svpg199daztkn9ldy1ffkhh7zxipvump3af21zfqxm	158.539999999999992	31.7100000000000009	3
9556	8228503307	Meemm HD Remote Adapter	4thfim06f26fv8lvhseiny5h9z5sxhu08xllf2914gl6fpdht9bbrpvxkv5mx0pehbkni81zy3l4qr1zl4hxfkjpv7v6sn538rqqitrlgyse4jgqso4i7ouxwaaicrf90drs8e530zu1qki6wehbsoe6hbt2omixi0oma3e4gj4kvomad8jib0yms4o4v3tdbr67kqt7dulzugmhi7pnpnm2qxaiimtkli8okqxzzwzbfg6m8zspsij1505e8e6	457.350000000000023	91.4699999999999989	5
9557	1493477973	Quimm Auto Receiver	2wwc6gewsmyzaz6gf90ljolafjh5ywjag1f9jtu7ky1ueveozpt7vdllmh5jaxc76gffdn2dacijf8qcx8sficqk56d20vq4tw9fhxd97zdk86dcx0pop4jajrtjs42ixtwfz0fau4bredwvpqwi1lk3b06w75tya06ii0mptcxiuh20kcni3oeujsm4ynjg79iuj4qb93k7rvldi5cpfswcooyd1s6xhapha1ryp782cqea01oswejc19ir4y9	233.069999999999993	46.6099999999999994	4
9558	7553272956	Photojam Output Transmitter	fmtps858ipqnel2e6kgezcc3du4rma8j77553pkenmdzn3m00knhdthm4k40h77dsj0e1pdvom23u5nkcxcjun0xydti0iqqo80hgu594fzzkvei9hdjw75l1ryswtd0u63812ha8z8vgf74qr6imacsnp2qmykqqh3czh0w3xcu8pj07b9zk1xin7dtpqfosypeilnloptfeyggdu9doc0fybj9a1jcfstjsp0gjezcjomk4weeovao7d7euqe	732.210000000000036	146.439999999999998	1
9559	7129810245	Dabtype Direct Air Transmitter	ysvw90s5dhmk1yjjwu823ecfpblbhnbrwsxx0de2i2ui9mv36j9h5y5zbzjuo3gjzi8k6f63qnugugb73z1uqr4o9oeh2nlp728qcgt060fj0tnzj50s74ha4gjwy92osjbbcgr8sfbkqb7igecasoqs65q2ok8bh7ev9cx9k30f9tg3t5s24eqnvebdr4qnckzorrlak864mjqrjh0ib9hil0m9xp7665knsmp27iiffm18dqhtanan72gveq6	365.509999999999991	73.0999999999999943	4
9560	3991603884	Zoovu Gel Air Mount	26zai03ylki8rv3pyg2mru7cq390vg9prfljuccx4s7w4nrwqoatyvi3h7903qo71xua0b8dc5b4il22wbagiv4ykcwt6cih2xle5lc5n8cnfwk8b3ygsbwqjlrktstt7szal62u13kzoch6dj4rda5feaeamxsu5o9zkd49t0j3uv3vkzy74de897nt1rq2vw3dmgqz0l6c37o5tllwxxcwzox9injgpq5zuxl0amovqdlcjynz3mxvuaskuaq	457.810000000000002	91.5600000000000023	2
9561	9493750361	Browsezoom Auto Bridge	2smb4f5mnzlowrhhrqow2t0xtvatswl3i9xxbym36j9cmy5hog3sb93esgqt4xpjqmlpztlynja1ebavuq5lchx4yi3ysbiu5vju7c8p3o7g0vzljkddbpsjsvea8p2to2uh4yjwzfdd1c8j1tewdxlbmwopeoq5k8xjm7it6vtrv9g4tue583avbignizqeuhoal2ox96i04yli5mq9shfdbrg7ukfvd7nrsdfiljx2epxjlv67mv2frzr3e5v	187.189999999999998	37.4399999999999977	5
9562	4532002157	Kwilith GPS Side Transmitter	2roj0cldo2mufnkh4m4ktx3uv5qiqg47ob0b176m30zm9u561lsb2qfuvhlk4sa8bms2xq2qqy8pjf5q0gjy2xv0k8ytjfadsbntvaecj1mubtc21ylwiwe266u4453g1bnv85w3yvg81d40lit15fsp15zomxcednjhfyaun5y7ciju63ik4a6rl3g77hzassn4myvop3hnun5h1exot8d0ycwwzxizr87tiw7eist72zyyaq0j2pfguodrvc2	294.149999999999977	58.8299999999999983	4
9563	8309805845	Rhybox Gel Bracket	nbe2b6ov7j2q1jscqc0yalg9au7zcfu87wsoq5uv77jjq7qblpp140wf3a8be5s9iq3nnnt2vf2sv66mnmf3bh80u10rwfbojcff4ynjbmy3ejm078bxmbrhc83q4rzek8c6tuzaqtf20a2f5xx9co89wyuth5ai80noxjetjpls48it85anjg2z4s53fng0tjcgh8c00usmpqswc0mh1c4963c7grw9teuhkqqg401pvm8ayielzd3rxoh2lgs	274.240000000000009	54.8500000000000014	3
9564	5626031324	Yadel Portable HD Controller	cg8d0zsrw46grcoef46yhdq41jy03723j99qhsxfsx4dn29uawl60mu4m91lflnbiz5cu5ydho73yowthgw62fr9mpipn3ao2k3h62b0t1sbjzuj8zrd5igs3jzdkn8yfxr4u93gqfrvr5ly6c6li0pz0u2uj36t0ptn9eohjr1m9nbr1dwcbmkuc1cgdah2rawdetblp2g6ds1zokztc6ak1hsrz4u1cn423o7raf4e83wtn774vfp0jqvvg9m	3.4700000000000002	0.689999999999999947	1
9565	4593982544	Rhyzio HD Digital Controller	rx3nwz2ifer8lflece2563bbdz2cs9vq3f0jjdxjgn0le5uj1a10g50d3krc7xsgtm8mp8qc3plfcx6dwn5whofr9ku0unhob1f0s6n8xjq9oz16fnr13rnas1k39j3wupqkht2plyysroizqr5o8wq977rpfkhvb5uoc3op97lmbmupp20oe9a285hnyjf7hu7gdkas5bu76ldw2b028rmwo2hg3zcs761sbnnx61dzdh3b53lxbnlkie0g82z	95.1200000000000045	19.0199999999999996	3
9566	4045545946	Fanoodle Input Kit	srh25034u5rzfcybdq7ekjx1sm3ql2lf3o7a0fn752sa0yovs8ccni1bxspxf9q9ka53anr6yb76s6fvjhrhs88ccgyjm0eqoy3grnqi2yvcmw8nkh30h8q0xt4lgp0t6vmlbmpsbg6dpjzr2me755todtqv34f24iwzqmls7wdtnx7pabbbsem6vx1r3cxp80c81aeorv7q6d3wsjipaef3883gswhmqazyi87jhwqaxfdtdtvyve762p1onc1	112.680000000000007	22.5399999999999991	5
9567	8495246783	Skipstorm Performance HD Viewer	gm4tdrymgw63m75h6mbw08aexdt5um0l6rd5uxq6nycitbizjh092rkbhyuc5x2s0mdrxa350dgktnkwsw3d7o8wkcg49mig3s9x9nzzqxdg7525iz2k8g2tryfw6sz7fqm2q9d9k3kinqcom5b5upjyazhgwsenbtp6niqagi8bb4psxxumjgingmbtgcrhqb37pi9z8g75wr4miv11u67o6sptibpjtptw81x10u912aqmpa6pu5tquokmq2q	108.170000000000002	21.629999999999999	1
9568	6836636355	Rhyloo Side Disc Viewer	5n9k8ynh55v0fymy14j7wyaip5q9stlb780nxyvip2qs1w9fz7ms8on6oaxwy4wtmgomfnnvo42fwaohwqs5ehe7al8zln4ewj3t9ue3r64p5ku8866tucl1yryv1z0jv1w47b5x313umh0pz02vlr7kssx1c91jn127egajaw5n4d60gxm2evq5ut6qmdczsa4xdgvzsh9rroepb8azw7tuefkj0q6ttedyuzi4la6uucdnn5a4pnqnrc7svm0	481.610000000000014	96.3199999999999932	5
9569	8442527767	Cogidoo Video Disc Tuner	akwhs235o1k6qulb5kr1xbrhajrqyvazo5j9eno381hehq6rwz8ivrlgafgxeac5o8bzsd3bzp6rtdhpis4he7epyg3kla5vj5j5qmufrsqy68jxdo8uqwvwg0stypslzlhb6nkmhq9txxxuy9szi93lyvbke7u7ky31wb7bqt3px0m1qnjkw8tvrmlpb3c4es0pxiopeq9szchz1ic85u2nux2t943l87c9cdrfipcbthbt2suuh3ny7agftgq	398.939999999999998	79.7900000000000063	2
9570	6636861380	Dabjam Disc Video Amplifier	h8fye2uc7f95iopytkkz2s0bdu5py2m0jowbqaf44kgip1765mspabrd6g0vxnahxyk6croiztdi2e32daxcb3lgey4jgia4vvngjxgh3s1lqm6rkttyrjvartx6umcxgmltx105gaso46jzvsxuw148si8bvddm1e2qa5bnwuml1rgxsr2ig97tx3ta6zok9l1lhjt1rptij9xa7rx2zegdk8o1cdcm00x60lbc2zzdeovlwey0hav7jo51y6w	31.6000000000000014	6.32000000000000028	5
9571	5364974391	Linkbuzz Video Component	v113hxfrg9qfubtxfu5k335hkg1ogqummj31amr4vy0yeln08jcx8d01tarlctu8qrjljfmn2aqpa2uffcvh0d8rlqbf84w7oz4a79yreorw923k8wj1ffipwfxxincxqbir4dri61c7b7rmripz1sgwse2tks7fmhqajjabs5szz0bfkbrbik2be0gmyq4bucg2eyrc1irpwmnt1q5xm2sqkemiszwqmaarjne27wve33qwsz6o1fhvt0bjmuh	683.470000000000027	136.689999999999998	3
9572	2175486440	Mybuzz Auto Kit	q93k0f1psskiavpkkwsx4271q60yj7o8tuk3opk0fiv56hkhnbbbos5o59p3sd3w7v4x8qbzolnqmypije620aj3pvll730xnxim6q7ft1pbgcgg0gleeihwm2j6zkvnjkvmualrf8p500vhjp7lr1b3n1xobfst10nacznqxkac3wrws5kbf8r6ityosnq87x6ngqmp3i10ljtvdu0dqzdcq8tdnkwi9h7j67voro7on6lqtep7ub0dgzm0cvs	317.730000000000018	63.5499999999999972	5
9573	2588808067	Cogilith Air Controller	oaa07mn77cpjn93rypse7cr3vabdo3ivqhn2p0fz99cpmd5x6wbtmqboknhh6nyiav0ksienxkbw9l4h9b3yt33agcal6ecm08o3tqw6q3j7igyrefr57epy9dx8pw2kuoykaj1a7bznzjvp45tlgm2rfcag9v3i2nl26nrvn7co4bcicrcp2vfebh1hn8oglc6pe59loijnvlu1ziy0lsl9qk860ba1s46ihvxy89gocm3mxdtn6hvvrg532h7	23.3599999999999994	4.66999999999999993	6
9574	8892956124	Tekfly Electric Component	6ikcapqmo0f2zajknzetvgxvvvktr0lnfmmpkfjr35npcu1fzq5j6mzxijtx5xg7416yq9i6c18sod3r6esbsybquov27k9piiil1ce32me150ltpsrht416ez8wrdrockpbc2xiliveoonc5iqdbh90haliaxv1kvu7vgbupf9cj7klxovrd4vyiv9mkyj549fh0lvezf5q265t1t9g5r645p1px7x2ij7y5iym5q8oegxmwb23mwjvw5irch5	113.930000000000007	22.7899999999999991	3
9575	8487853841	Leexo Video Amplifier	lzgrsjlyaork6lgf33kedxpqz3b3i3ny62c1j4erb8n93ndv8ymvxpo8hs0pscqxmry47s6apjpvl5r8c5mopfohfow6oon1t4brkh9pnis8jg5i058ouew5kiv03641e058esetog9282f59shsycdadza41pce7e5yneualdli6tthiujctbz16bnbel3my0qip1fame97634cizqf4bhahqyxyvfo324tg6yaqzzn9isjshxur64zeoib2sk	737.830000000000041	147.569999999999993	2
9576	7924667757	Omba Remote HD Receiver	ohw2w6rgiy7a4l6i02cubu41lwr2f65e7wiuspvmum8x5nfob0985h6z73kn5h81i4c09ahh4m9jofpxk1vimip5ab3aj1ew3fz176wr2p77zicnr38r7x0y174ztaiibqdib6xt4d0acve7hsbx2uqir3e9u8ljhs5smvnh5pin2excdd4cc0brw32b6wa9sxjio8wrki541vgd20hn76wthbrohhi6ymg6z52hfm8i5czid7t3m7juel79n03	572.779999999999973	114.560000000000002	1
9577	6830732699	Shuffletag Electric Electric Component	5umyc1cwufmyczu1l0smleq5j179wakkdbkjye0vwaioyhwuk1bwrjwtgn9ysh1wz0klg1s46w80qgrpxl61p67obwnt95rs4kanphkc9qe5267o5sy5gupmf0joew6shk6118t5zg0ur1eg07g6jeru8uo5o6ak3xkgxvjo2oddpl5cc1c6jpla8avvwyet0r23m3p3o0m0aohjahnul7wx5fp1w0saeyrp21quqvaglzn01h0bhwu14wpjvjc	75.7000000000000028	15.1400000000000006	5
9578	1009818288	Twiyo Performance Digital Receiver	9k7y7740mq0hg0ghyaohnrs0xd0emkbg92o0sh3jjzuz08mh98i4vhyzrmj5134ws6bf83ae1n2goow20aucurrppmnzf6xc5z57qy12suiyiga3iq70wg8kurpwxpp1fwsfbkz95nnbnqq81vv7x4mj3o656i7zb8kdl32x1olls2iukfvagx6jefzmt6nya9g405b6fczg3h5j4vuadma5xl3nu1zt8pne7dzjf326batw45z4ebfc85ubc31	297.939999999999998	59.5900000000000034	6
9579	6226007668	Bluejam HD Side Adapter	2rs9dgof4f0ixpa8ide446ns9a3iwq16709mjeqrdrrwws0eay707j99mkiryv0mw7y0wlad7bquzeslmpvosz26hrn1g3lqf6w1dgpusg03j0pnml10akd4pygudag845be867zntfvvkejxk6ukxnqkvzomwol04ghqb1fkb6it50dy6hts8r2uwqcqna3o55vp7go2j1hc6dhnn3vhr73fa69qswijbbtgjcqghsrxz6xh7cw3n2pzqstdt7	112.760000000000005	22.5500000000000007	4
9580	6536487077	Voonyx Digital Component	x7p09w61ftrib3sgxe1di8llvk6uk3wcdb0r0u9vxuyylychl4d8o7fh2agxahqfma4pyq998qh2irq1ec9ck4mngnzhqlnnx0hdb9s68h2q9tk5fmysgyjeeseoy7m57hyrua9b5sndmpor8dksdv50n82au0g2ti4nc6lpikrk431a9kyfpa5edo8mbu69yz3wax7sxy7jdupn6y4mbhi5vy8k043n86w1sr6m3k94z5ob5q6731pn8dwgwzj	194.740000000000009	38.9500000000000028	1
9581	1246533198	Jaloo Side Direct Viewer	rguk842zbahnksu2mmx5h440cem6jypfgec9etv31w0j0fz0wwje0vwso5uljkzlnop8o3sj8klfjuxppxs4ahw36wh5nhxoknsjl4gtmgqqa5y4c8jpmj0p55ezrphvskde74l4u5rt8n8o36n0k3zer2nhn519wnsw8pkvqym5n5bluuyem0r4wzegu2vtqr0kjt07umbw5xjt4nezbga5xzayfw3md2ifu3d4htzcd5whnvw8fhdq5izhnbu	158.430000000000007	31.6900000000000013	2
9582	2868546323	Livefish Input Kit	f63z1dme3m98btlpaz5plvi5371g3d6x736rfwrciwu4f9wxzkwt6ko5epdwt10wngrtc549s65bqz12yiokf9hk5hy8jvjh8xnpwlrlnu12eaeu9tufb05hemrcnzesi39q6vhk91ukqqgfx6kyrij6p94wabtty0a1v3f8mvpb0dflak4637byd954yzewj7j2e7or1o9o7fj1wozkt31fdq854dndoskv23pwvg9p7nuwrqvvbijnsq1n2wm	251.120000000000005	50.2199999999999989	6
9583	3421850906	Photojam Remote Kit	pwgmhv5oefaa4af7cv4szoiip31ktatcgn2xn3vs45ps8jyvjz5tn5640estwd5zud91h7ny9rsey28zuvr5krq373ptvxnb5osfmav61tpkb8jglxc2ymcmowa6jmypqmwynkzurykczuadba1ovee4s3swf9hy7jbjzsq9f19slcwha4pazidx6u9ea1um0vtb4g9iyrd6t30uevt2pan86wmkgzf53f1a7tyertk952i4mgre08hgepya8na	656.730000000000018	131.349999999999994	5
9584	9367049486	Camido Side Component	l2a56xkplrji6k1krzpx9kgodxkx2sdnqnxmg09o5wsbfp0dfzlkygleasux1q7lcq3k84r7z9lj7smq7wit3zzr6xmf1dluw2ytb8e0al9ryu4djpqvn5bjvep0874fd6at0icjg1jees4t1s51jhk5bau1pg07r5hz5wbx7lqa2mzs1xlxwxtourpelizrs7g6cu9apn5nziqb4mpplxblijdkk45q8lhjytufswgfxrc8lzo8u5canodq60e	55.4200000000000017	11.0800000000000001	6
9585	3969555932	Vipe Auto Adapter	5syn0wsc9050bnp0gvljj032qpl7fj4zdi4gy8xxvaml24xls7n1eef5k940trs0d7kcrzub3elkznc9nk82vc5ahh06ubv4vec2g04h2dj782aqmbseskc0bxraz6cq31h20e4i4qtvntvroit7a14ywv8q4fyvktvjia0fh9nnn112p9fn7okz1tmu28nyw0kvc24xeofcqlntsh4msr2opm2o82tnsco9mx7bjlrdgko6bz41wo4kdgcsgm6	432.389999999999986	86.480000000000004	6
9586	1781111670	Agivu Air Controller	ooijzz4lon4xs451yf7a1bmlqec6vj399bw2eyobdbafu21ptr7j2mqk4oa5eg9eyermgc5nfovqam1o9hav2qtfbh5izdl7oetfoloho8ngjsocks3tucr3i2zwxhtyuhg44ska70bvhnji2sm6bpb6thgrmaz8ui7rjxtxv1xfqwto4sov5r5qhgjqak6od8g3t28h3l05ej6x0x8fn1rtwbzhx667uketrl4jt49ya8b2rl9pmder74zoyla	619.440000000000055	123.890000000000001	2
9587	3915549310	Yodo Air Mount	ey2xggtdykurjh0alpgu9r8aj6g2aauecsu6quc9fh6329dmtw8g456ysahsain1kl1gfd51kxz0yei7xqgxspncg14h2oibefvojdd9yixfb53ba1z405vwer7pjon8amdcjis0nnhi28x1c52yuowblz233svcget1w8w32s30lk1bk8a562ds5onapprza7yime9rwc0p1n8vofv27bkj5ub1pt464kjlnhz9gjqme8uafmampwzdh5mjsp1	108.340000000000003	21.6700000000000017	6
9588	1806311634	Bubblebox Electric Portable Mount	yit8gcs7cw85khysph19pnk83i9u2my8f24bqxk65h6ga447dwireby23g28yq6cxbvtu9lerp7rvbpmq71nmd343yuwym7ucopu4k0mtmxyyclpwiseoyi5o7oh0e5ythlig4zln5yvohtdh4cgehoykhy75a4kikqqvhr2itnrv0d7k2mdgowws75hyyetniq23u1k2u2hm8p9j2ojvqnwkkvokc01i5ah6bvgy4iu7lvzrh55x7b18zgj6ey	192.039999999999992	38.4099999999999966	3
9589	3746663161	Jabbercube Gel Video System	h7vge3qd13dr7m7mg1eetz8j5edzdc129u4c9id0jpm3e4uic4d4do5gx72hr6rah6fi0edq5r7hylc11xshk1dc0p7awi6ptx15u60595w6e15kcbp3qkm1mv5o6e5f9kn6mcvq8scmfcuxa3sbbrjb6epq2dsp53yzafggr6fo2p2dyqxt8hahdp3fbcdfmq0ga10vd93vf9fr5b68xy7f1te4n6vn6iccg8l3f8bu5yn5e8d1e0pmf2fwyo4	102.629999999999995	20.5300000000000011	5
9590	7483476539	Skyndu Audible Audible Bridge	ggawmi0syocme3u8b2j1d5d72jff8mqxxxtnf9mjze1kbczkjl9o408eeyq81i5px29vz04lkysgc42io3j8p9cnuaz7lgafmlhrh3eh953cdmcxh9fo70su4utv7u9t42x9xvkomextm69xobprb2xke41tfq1tjfev404sq0rf8ua47u44mxurhxc5ercuz6gwneenqgcdq1bxizt327xavr2hnq6pliw4xnfe0ehansqwkowxerbzw02n0a9	108.700000000000003	21.7399999999999984	4
9591	9268340881	Yotz Input Disc Kit	zbfko1r2osq3xgi5biurdtdp8n6kqg749jnbualphgl0ailwonaut23guv9s4krd459w8kn8u1ijawm0b2w50tuvs9jvro5diedxcc6t5sbtr5gw8hhhjqvwoz1ht01qq2jk523a9qatqjteorixu997bin89dq4ifvxybcp5wwrbvrfw25m6hqri9o4qq68evcfmha7qswbw8eh0j3tx08z8lsz2jnz94dre2cfjmky6tmyrss1thqp7wnm29w	742.120000000000005	148.419999999999987	1
9592	1146243940	Dabfeed Auto Performance Tuner	dl9q2lfe6mdi2hrbhxvqgfb0o0hryr0itmvrpxipvdtqsvkqqi9v36drj8x61vcyz5rm4zir2censbv4sk9f1jqm5dfyoos9h1rjx42vyx3twxf58nvsnyug1les55g5j5noafdefscc4i8one5xcxma8hvyepjjf6x3riyb0eyf3dyeehxidph1b2vmp6ahh2uf1xc3rub8obwtiw1420ada0kyv92w5d5ny8085hszjnnjjmnloufxcqs8kla	649.450000000000045	129.889999999999986	4
9593	7413792525	Mymm Direct Input Case	iwvqlde14pm1vza6zzd3kk7z3lk2kv0bauerxvq0pqn4v4qz77qbell2ul9omwd1cgzhflw6dl8x9j6h9gmwssicyly5ghnb51isjbiszoz91q3jinzui88fkx4e10jpjnpbhjsmz4uelohsfw99gqavgxj5ayistq973ytfln2t92ywapgwm247yfsb7ipedxm696cq7aebjrt8ynfqq6j23hys13z01s3bi6htp03cv7fukgtqsefkslbowrk	47.4600000000000009	9.49000000000000021	3
9594	8406305841	Zoomcast Audible Viewer	153j10udhr3v0su53fs4sd3ib7mqafv0wu2jv9w29n5l179gzz94i5ps53inoqmdfe42jsf2oxz64ptsypqia0u9oy0rcv3zstbq1lk9xf831s0614skgiiahsnets5cba1renycmrolngphgt0q7zwvhkcpu9vmw7rpgz1ogqto7h220kfke9okivi2znbhlqz9c2mltcrvj92anxc2tu1t1pgycz38kfq2o86fy1d1ag0c8eoldegmjfgctwi	204.5	40.8999999999999986	6
9595	2536394441	Tambee Audible System	z33r28o7o58snvr3ir2oefv8h6py11ix19qoctom7hut8oh5nrbf1h1lc2ux3clcj2iz0tmdmxkp7saqqx38k8kxjjz982el4fddsd31q4t9ipv96kf0958uqutsirgccfxg8xqpbfepr1dcxgnm3pq7zk99obh3xh4gaeyojeagswnasauaftsn9vl53t5x7qe5hg2keq3xv7dxkf9wsopb305eryh7l70focd7b7radhilnto0rd68tb4dip1	121.200000000000003	24.2399999999999984	1
9596	3143046014	Npath Remote Viewer	ro4aos4hpoj4dzytcavpwtqpc6ncirwxzgmfnyrw94bdtc68b7bm802eikuc6bneb86303fvr7qep1475gqsmzwfyr32tzxbvqd34o483z8gwg4f5gw42fb0994kq6zi6mek0ixpp57izjyla07lbhtxcm996lor6s957lgzkolpxr5s4nb3022s4x4hsvspppm58e8hvqa54xwkfa2nk4kl6ahbbydjkeqzaajpw1t37u8q6n0aarxef4rrxxe	354.269999999999982	70.8499999999999943	5
9597	9225910138	Tavu Portable Direct Adapter	70owaif7pp9qo5ulhvf4n6z7hrkzhnzg5zndy2i6ntohqiidau9jwubx8wx8ei80zujr9tddo5l381z20qej0j8b03s2qpv223yhuk4jq2t1tjgne04rhzwhrghwnj6nrpeg9sqmf9hqu2tui8h41earnbxxzvr36fw0fs5jiohs6srl1z9qfq7t8fv5ytfqdmc5od1uwzmpmphc2ndlqricfl6f01xcxmmzmx5p51q7tcve98h08bcy0z3k7y8	132.740000000000009	26.5500000000000007	4
9598	3905291435	Twiyo Direct Transmitter	ar4krnfii544qjv0z2litg0cklzbihf4gzd7yqhx8nq5n07d21qmrspku5i78itu5v9udq3htrd0o8x0hi1m0jxybot610ctk8v9cls6kur5d4qhi0fs2ipj47sjtxg3814i4qvuo0ctdhozo1yqtt4keohjw3nxtkap7vaqyoha3f1ensnuhvhhm9ipr1o1riid2db9xpa7szr0xi0yu8pfkpf137vzaucxjb9ng3xgu5pap7q1791anlv7m65	151.330000000000013	30.2699999999999996	3
9599	5988656381	Vidoo Side Power Adapter	4bzxvmdruid56fn4r4zqiapgzsktp2fvguqt8gul3iknsqkyfvnolfho9gq49nbpsvpcvlwgwo6uv0tpniovfd9am8zzte6zoplzxktpjj9zm1s9yj05e2ztiraq31bn8ta1houypkb58kmxqllnx27lq879zsov6noxqi5knq8outluytmlh7y4ftwl3gehj7mpc1t4uddrskyc8wqa6zpn81si6oo5vghj32mywarftsmg1v6n74m18sm6clb	611.330000000000041	122.269999999999996	1
9600	4546931762	Yodoo Performance Video Viewer	tdg6cxubucagcmejcyjq8jwp365lcqphdrnzbehhsqzjc8svlx50e10sjgsiv5b1v9ccnnm75g9kc7i34gqyizrn16g01cq76epco73qwk88ige250ll0vvx39d0o6o9e2m7o8uehqbtvta6kcru5hdcx1rozqkffibftsm698uvk5mria0ul4bu9xht2xif8qqd9dvh5e27uwwxemadjcsa90pu2gbebks7vbvv4kyrtjb1k0xgyuvepubz0h8	135.300000000000011	27.0599999999999987	2
9601	8920993638	Linkbridge Air Power System	2q4jfj1vpay1bxdnwe3jqq767ikruzc9t87jx8mvwkqcaemksgizc7znlszneibzgpjmtdr7j9easg3f8yqn8nw0nxs5jbw50rgvc5ridgw1xttdzf4qmupm3r4c7k143gy584af53xe78uvw4r530jyvd133of4jb86ulxphtok5jafzhpp3rfvnfw5q2ds7q3pwp5ic6ihyv8b8r964vqw27s5szvhd655lpyb3gab87xbkwklzqm3rdpgz2s	183.5	36.7000000000000028	3
9602	3881454002	Skyvu Remote Power Bridge	22dpcrsj5vjyk5nxst6aibpo5e0hfknm8skv86ef49lzppr4b3qova7m36vba1l5roma32l29tubq0vwmc5mjxu5xv3pxzou1ezf3uhhgks9zi5ezfv41um8yccy92f588s3k6iryli62ltfbgh4it9fa0dbb1js6k2b9zu33o2z0g7xqarlla8gq4vpvq5bhlix0z3i4x9sfupk0y7jd5sluoeun02im340qub5ndmya42km15mbrwwwhbl6ed	59.8800000000000026	11.9800000000000004	2
9603	0788834383	Teklist Audible Adapter	u3ggh34pi2caim4vz5zpfjaeo0hpqprzarjh6cpjvlbcizpthkruxs9dv0y9709s35wqarpwerdcqbhfaburwk66rqc7alv8genw9j4dit13kw9luzvlmzc6urq046o63xyg0epdzityhawy8lmmsm41gtf7ntwrrytc8a8wt9g1de0xm62nbwqeh7grkg5h465922pgc4pbit42523y2j00utv01b3dfduawc7eui4qcgr9ux4uxa3mu97m5ei	473.550000000000011	94.7099999999999937	3
9604	7537047539	Flipopia Direct Input Bracket	o8xhsqc34ji63gho5kir4xnbol4hh0bcg6e8sh8lw4fquxw3izsybkfekqqxuk46608f7ws2y3a4ywa3oc16pl5havwmv9l6jfsjd7rguru6rud6eknz1qgq2fg6ruo39h756voaeeqqn7u2e1axfym9ybxwqjdau9msuwte4c0tpdh4n3w02vintwi1likvv3iugxs17gkiqosmf91hbhm908qvot800svke7ndm65pdz2x07pgzgbrbd7exv7	473.04000000000002	94.6099999999999994	2
9605	1808083452	Buzzdog Tag Electric Compressor	hbofmdlmu8h79zy98kojka6b3hvbd12n5jj283pjenzs8bzzpp0jbv428ypolsw4i40s8t2fctzychcyvjerhf0q7qzrt2o2m04tgne4iqhvhsdmc94vpibk91jhwwumt901h8rps9hb8rab4m6afzgpzv7vd9we1wotwojs4ygpdxnrqnex5omvcbsii18u7azrxlji5nkp7qd0m1yf8n941ugcft7mz3qt9yqlul8op07l1qa1t7ucu7xvcks	62.759999999999998	12.5500000000000007	3
9606	7797514108	Realcube Output System	lfsk08w1eb1fhrapqbi3tm5ase11wk7yktmz4q3osz7fkrmnvjdzvguboy1uhxy5ri5sjpancp0pt40vn9jgovuxu12d7ivluz6z3gfe1yon1ikllsayllu311p5ks7t7s7ud3zggy835d805tcy21bnwb28tu456zkl8quvkq5uxag9riks5ds5egy7ajdv8i4mbtcm3324xnriyrnpj4l2y5ohx2i9s2clag8jkok447wukf4w322lefiz932	235.97999999999999	47.2000000000000028	6
9607	5102327124	Linkbridge Disc Gel Transmitter	9c34y1nf18kbrs8nth6hwpdt87fp359h52tvoh994rs05vxsjl56w1pgun8bf0jiyi0ls8xrkm03obcx5i90ayns75rwri34heqohk9zdcb4zu4m1joahhzkz7g3h5wjw2u1iij6twblygnx6tgxledt6os7kcgjr29xxwujs1vp3gx6iwd9src57uu3km66acjpun8ct9br42a4iu49sr44boqgszjp0cp2hugcop56doa0or1uqek88hv3nvx	356.680000000000007	71.3400000000000034	3
9608	7624048445	Babbleopia Performance Direct Mount	4t89y5vaxq5sevnv3szrstei7q5x8dnrae34wwz42lygt2bb13ziv94twkuqh1e8kyiqth1sqqyoq7uk5ggzf6e5hy7nl3magia6ef3089ajwnqttwzukdc9zkm0q0pas864nldrqu091aqegpwm8cuuca1sv7bcftwe7sdtmu135em3uyt5v975rsw4x8nmbfygo8wg87ob6ywxvjc68h0z8agwwsichkxiavols76u99qgnopega7zi0wgr7s	286.699999999999989	57.3400000000000034	6
9609	8793350154	Livetube Input Viewer	i6oewuc3b3wuk8bme26ncqxg2kh9crqhm37mdm1pyiygqadorp1twga8ern4orspbefjjw4qxsnbqjjw62goc34tg7bu1kli60rjg5gq5ydgxon9k0uemvwfp6f9ygfr7d5ibg2hutuww6ubr2r34vic8v82byq9y3c9sk934yo70k1jl668bnob1u9pfsgj12j2uxy5koogkoyk7enal4p7o5eksjcasbuq9voava9ycosh4lb4knqle00apgl	141.740000000000009	28.3500000000000014	1
9610	9220742356	Talane Power Gel Filter	5y7lp5u7ccxbt12lo9jtm2gdn4zagxx8whz45snr3w9zxukr2fau7ik72lzxd9yp1376t2akv9e3zme2grg2xbs1sfb0rxv8x9tpjkfqs8o8ppcu9diwlvk5gogfcphveyyjt05y010cttv8r4m2zrh8y4f4a0wjl8gsg1k5npsul0krmy3qsdtpm5x9f557f8yj09t8jvs6w4uxb7usg0616rqf3tbbvpscwsi8ouu9bwvms8x4o9n27dev7oj	156.159999999999997	31.2300000000000004	5
9611	0672003504	Bubblemix Direct Adapter	r7akbny77l0j2atn5n6il1w6otpzq8u9y8bxlxkn7e4ty74g680dwupioejdlzwlmlw8a6wcrtxu51gyzvslzy1xlc0uehn47hu1x1agjyxu48sjap0wl2ma4nazuwu4ifjn8l3wtxtjw2jf7gej5b9q3lg5mu1osqihm43xwtrwwpygvy7jvbfj81r52vk3jrahz68gerjyu3h6c591pt4j43kkr3jsf5epa2v1sx27kkjm7yp7zhjqe37szeu	211.620000000000005	42.3200000000000003	5
9612	3748141862	Photolist Side Compressor	a2vlqw52vm36q1ctu6m73hnvd7ptd1lr1ka96oeucrd4kplyqgcb7mu6jybubm1fhhazoo579fagztcarsz4bx7k5bwhghilm7v64xvu7a5ymy5ypbv5l99dk2gcxi90accdvmglui8i3p9nc1p3m76u199nm39gzb79y6x9jwunpbb7yfe6tuh1q537d8i35n7f0061xn6h2xd4v36ih6m0jnf8e0ip8kebxbit7e8w3irb0ewrl53gy3armxu	155.669999999999987	31.129999999999999	4
9613	1512739465	Dynava Disc Disc Bridge	sbfgjd21a7j0bjktafm5pqgvar7p8v36j0jek13r29vhqikukffxmfhh4rx0h2cwwfy102s3k1lk9gcq6l57wiz4z5q1ef2xa09jyro97rk52kscvo2zsl4x8orz424lt2zrd88jjd68tuwdcdk0sry9ljfurugkunbzw5nji8jvyo9k7elhx27xwj6s8f9tcbd1tcas01mw4u7z2i8fdjm3uutblf8copt2374lf6vuii7dcocldmrsfp1l088	114.219999999999999	22.8399999999999999	4
9614	4604309487	Livetube Air Air Viewer	53lzuoq7c28cc3iuh59jf5khmis7eyz5gy4wjofw38akcwmt6b3obfe5i5r7uheykzxs4i6eobauwuy1cszcnzizv942hv4aspca8q0ld2rq6bmb0ep9jy6zsdytl99tcc7s9a7tlolookkbrwvuwiom3p2abormhfmtxgk63yq0kuccjtspm9awwxlx622th76pvuufd0ouhzafcj7pqxb0tp4t39nm402yemohyrmunf0bbzwcyx1b61u8o83	157.509999999999991	31.5	1
9615	5312056193	Skyvu Electric Tag Component	19xnt7cykptxqi22061otkmnza15cs18dd0b1mlrscffdsteh782yry2m3nmn9cfnehvaa5ghxjbs6kzr3czyfuew1b50fb3v2220xvqt7kk67jj0bf0uo1ikz0tbp0x1eeuex1dm4ywffv0hadr5svavtzr57fb7a32kc5o3hdoiap521bekuys87kzbnsw2sj5h1cdds9yytyt0ynqt13tiipw3p956armrgbrcr0bsd055rpaga4pkj4xh07	138.610000000000014	27.7199999999999989	6
9616	8171419659	Bluejam Portable Direct Adapter	knwksee6v7tw8wjthqzt8e8f3csglalniycpwrw2qjx5kqa0bl4jdv1yypu3niaaetd78ekiprn89vzm5g6sbrsibp2mneeva5axsqpsg6k4oty36yrv1uqx5fz9e2d00weq2oc8jb1wf2okg37di7d6guxhq5m7d07erqa1jq4phle95vsvphgkigzwbxrwfrmay0bi5ulnson4oouvw2y9z7twpay6a0hhrzaf81ckv9iqvvfqoonh9xd6sc6	356.199999999999989	71.2399999999999949	5
9617	0103568158	Camimbo Audible Tag System	1lty9quvtxycciwssv29k0idry0hdxuf89fuej9lpxltwko5e4fae05o2znone2vatrkncr3fsfd48jvbd9c425c8o3smvphdh3u1isw4s3jn9filq3ftz2uvaosi7u70ih7apqdoehpjo47wr9p61c2shyjorhstu996zi0pknnn7vqnekjxb7hfpp9miwsbmeef21f5xyxxhqsp9e2wf0t7lnegv8u4v2uhlr0i4vm8y3r7q68hq8x2evr322	361.899999999999977	72.3799999999999955	6
9618	3348341074	Gigazoom Audible Amplifier	dk5k02mnt33x7075p8s7fqis0z9wifkfdif4qbujg1zsbj78cvsbvfbqhzd17j7gd8wjaps8d1eeuftsqr0dnh37evqauseoylvxqroqo6rodz40gtggn11oqqf311j8er3gfckx5u2twbohfuspqmppeyk9s4tcynair6mh5dffinr1rv5gb3tejn5oth5onvwi69hhawdjj5c8x2nd3fgcntv83q89r0h0zahd1xcz3xdeys6c2g4hg371xvl	395.069999999999993	79.0100000000000051	2
9619	7206115732	Kazio Tag Adapter	s785rntq2c6nptnp4lwvzpkrn77hjhhnh0eowzlo2jj4caefyks1cx8jr0tv89lfyo481jrqushqxg22crs004tqmpj1deydj3x6figrgmryrqouz5qfwkdxfww3uwlak8x8uayuujog5nvkaiztbkjh8n8rjmtkgf5xvpgoob3659itgdopb01buzz1odr23fw2tjmp0wu3ssx0puviipaioauykm0yrsrzhwozo8baqthi9sj2ff3ucnvj7dl	130.139999999999986	26.0300000000000011	6
9620	4273184388	Thoughtblab HD Input Amplifier	ekwlz7ncddtzqf3k8celpe7og712xbittimrkvwqnjgjsan5m6jmayfvkfsvrht9vlhky8jvftb49n143ouxiq96lhcsgb45aj53xs98nxipd7sagg32c0n8112uklg3hkustzb7pa8wx2ns0b6th7o2niex2ak8r2678r1sutkcil9yab38zzzu2i7v7a588v2560piowap114d6a6km9tbzulp2cl9wem3mltzxdocaruxi4a8gv4qkoz84py	413.810000000000002	82.7600000000000051	2
9621	5559413359	Tambee Auto Component	40a2ao8lqlj0bcpg1uobejv2duguk91e8mg1rwirzi9u46m8e9nxejmcr29zbekzfo5cfiwjg8eq4n6gh3gj5p4cfmwepqezusywc9h6byzsreniubkmsdvsqwfrj047ejtpimneix6qsu4yrf939afefd7fqsb2otwlg0conh0qq5fp6u5v8jwl14m5dytk6vkwcjaf9icgbffnzrs0msr9aloik31ualfps8i8uv37ju44qc73grurlwrqzd9	626.769999999999982	125.349999999999994	5
9622	8913498741	DabZ Output Input Mount	5jrb7n4gibag9ml8ecceruldsd01pg9mozrhar95halrxksuxh7blykvnq9ja8255qk235bgidvfn0r3mpgwej88ea2zistoiqyyi25vnxwyzlk8arsiu6kw2wzgibugpqkk8qrjewvojizhqmlfs5gdr6qcp2fp28n63xoqpefbiapwuongwdoyezxuctw6go43rgvifi0ouqhe438edgor7070nz5bb0efr3ys39ghtt5mvba94r558mwvktt	3.9700000000000002	0.790000000000000036	1
9623	2907076374	Dabjam Power Remote Component	7ezqucev87zf8yabmay11h4b0w6u53c6osvrn6jeqkr8sjkh1cq6otl4k6drwe57sodq1w5e8kybbg4srdq95iwox9ktxgi6j5cj39awr5a3hwv2nz5ek25dh8a4mvzg8x1wkzf5zj9cr1523ne9a2t89fubs2ovornum6x757066wbgf7t717coxm5mhzxtwxq5xr29cqwkv9m9b66gzesqjsq3sd4t3052ucs8zev5z64t40a2i1r7tgt4fuy	253.02000000000001	50.6000000000000014	5
9624	9902974059	Oyoloo Auto Adapter	haql0vfqjs6ysyqyb20job8h43mbpstidry6lcy0gx3de5t0w3j8faog446023zxnwtxp0ie37277sb3452svco3e98diwo7ydyxr9lhrdrhhjttjd5k92i4h18931140fhtctu7phgqhgt6zt1wrpx5ehotzrlrcenmvraamghttu81h7pmaojwxkn8e96lmvh452n1g590g6wovhgu3srkqlqvogpv018wd0np2wtaq95nsujmugvntqokxai	409.139999999999986	81.8299999999999983	1
9625	1544730845	Meemm Auto Controller	ultruuxiavuuj966obzbgr1yi0evefes555zg1w3a7mcdbdtzcr7erv221lp3h8wn6iabbslaxskkchd86btsf49ajj6qu1msorekmxegr3y5e2b5z7u0l192esdduul5w8wz2uie0fof6f6yr4bb3ip18gbcse8nhl0x1nxxgb8d8hwahgg0e6jaw302jb1i0zzd092jfvozrqkchnipxp2fubspzcl7eguaaif999401z2q6srstqtgd7ipa6	163.639999999999986	32.7299999999999969	6
9626	9173924962	Kwimbee Remote Direct Viewer	7z4a6fl66b7a4g0sa9sngnvaaaycrjjdujkz3vhfya7wvzf4pdxw3kdg2aurlpf1h4teodcixc7krc28u295ccmfv1mu4ryr1zmj1r8zhiq9pzfa5t8mggjxwabfei9f78q0uz2wa1lhel9kxdfcjg8xlnc0b3m9gs7xg9vio0pbecrjqhpokk0z5jqxj2ldoairvqs95i8852g9j7ym8jh0nooszai7wdubqp5xxv3vhrpqw78zmq5kyppiab3	754.240000000000009	150.849999999999994	4
9627	3267522331	Shuffletag Side Performance Bridge	gcr1l3zuh32f8uirjnxrp26dhm2g1291gywf6w2kv3qvyykkwh0s3ls804tymfsv9i82gfatq8bdj108lscs77e3n2t9x2qv0pdjd5iiucwf74b762hzr8sd4yeofijj7qd326a3c2g3x9c14ww035xt8l06jw3da0fj9ok5ceemarlcto1n3yi0uhk7rcii1h6pxoleutdx1q7tzrhm5o4mj21jtw4fq6s0q1c7j2ft4rirhi6tpj9868cc4bz	239.159999999999997	47.8299999999999983	6
9628	6231898735	Eare Electric Compressor	8lqvez16xyidiivsx2nm3c05twru3xnn3wqn90w8n6cpjxe0ouuir3u6g9ztz6981nwq2z83lsag7yh47fg1uvsbts500go2u91ln49txsnabjiikw4rxwccd2fbmo7k640zufchlx2rpnfq4mvzu4xbx8ig0v0qlyvwxaey69mdsnq42urqh1eowm1q5n4577sh37h2k3ee5jmvdptxc4fi55qre9i6ccbmlpj6zynoynla900t3uy7mgkekyd	96.769999999999996	19.3500000000000014	5
9629	5047865751	Lazzy Audible Receiver	aixz47nmgfv2assql5rh5ck0y8wh9bitrqoqrv6wtu1411f84o4p3y9xtym4qp7huoty1w5wffehv3h6mis3yqoyp7mo98d9va3ot7rrfpz1ewlfkmp6fu4na6pltiwncxsn1ejd536el73oifvsabdngputct8v0utugncen1ixayupb1xwo399k6b44ltsyafxifjbrvwknge6wjt81serlbgt965zvfz5u2cus5t9z638db7s3sh1r1rorzr	41.1199999999999974	8.22000000000000064	1
9630	7458242206	Wikivu Input Receiver	nsmsddiybia5ayca6ukkjfkrm32837u0ffj34tm8cnyj3f841jd0iazq9le81z3s0o8qjf54vj731k34y6koztvw4dhh0hc46yxlqiyqh40tqlb7fqh0bt57e49e19ac8aphve509w6td534ss9fx23m2dvau7fllkj70wf257rnbh6fifj7jgywuzq5scdrcgyzk5thlyny72undz12agokj9bvgekjmjvx1qj0mtv7077ywrcnx1ysozbdc43	214.330000000000013	42.8699999999999974	1
9631	3310718590	Izio Tag Side Adapter	eziydw922tdwdlatsqt8g2hm4dic48wou3takjzt76o3hv1y9bog5firu4p1ko11kz4p7sjuf9cjanmw5go0fab28nooly4j4n7wj7cuni0mcbsmemwgv6n0033ceq2494ox19earv7tyz9r6mf58mkdrz7jprj9kj3y9gpul3p8867ezkqphwwvheu36o7obljc2non867791yzzrsvqgh600coivzjm6hw3ma3nfbz1sfby0c8p5okniyan85	226.189999999999998	45.240000000000002	6
9632	2533574370	Devbug Gel Electric Tuner	81je12w7a0yu8ert94lju27d7wg2bgrvdrdselghm6ufk9cwgz8nx7vz7q66j1pu0dx78gx03g4d7toiwv7dm6s4b1mhl64p5dghwvmf8bs98q6jbit4w023sk1bhnpsy71yjxkgzo5fk79dnhhk5t9vgy7x7rmvyobk6ddd4r2lzp4cv7r88st0pwi1jm6m57s4wdd3p5pq23chxecwn0tqp21cln6qtbjoi9u5h4tt7dd4g8d1ed7994uwt6q	668.539999999999964	133.710000000000008	4
9633	6339879751	Muxo HD Digital Compressor	lf9k0ftl6b2key44jurdz3s0ctan095utw4hj2kb649cau7amcz10brjaku2xf2a08iga7o5j638onsnzguuluzm7zkxv81pj4tqrlvkr2l0b0fl0p5oq5xnyocsqougis3ew8iqf2y5sxa40ho3ln2o8asz2ihg8bqky8xqlvklmi184hds42z0tzf2ybw5hja0khua4n4tvh08aiqa9e3qfnbwaanwgnzzby95edi7qkh3vxn130eve9e6qr0	130.150000000000006	26.0300000000000011	1
9634	1185646383	Twitterbridge Disc Performance Viewer	flkqnk1qq8ckcoqalj8gg7xl50dl6uz16laa1bu0cesdzb42r6j10cm4bzs0tafvfr11had99w5ovo62c67shqpumjdwpu8lkt957nmeidtngr8vze22bf3s2svb3vlmjl9kjl51ljyrwq5cpnlx5el0z3h3v1x4vxyc0vjdmauc8kbiiy73xoc0zdwhb11mgtuljonznunkp0sv7v1dwhtmupzpusqpemcrqidv2e14nno8n0220cb2zn7ui3h	158.460000000000008	31.6900000000000013	6
9635	8515258616	Skivee HD HD Bridge	gc9lhh9ob6mfgq4scjri3x07x6160pblg5dc49gh8l2f3at87zyofnlafecb98qemr8mg63smhk4fs8hq4er77gwcfuvol9gwq7elvesriucm8uqiwu9gdvfkg7aakiw243o7c1zjrs6zgeoo6o0p70b3qzd0owvt5ojincon0sg47kc5jadooayjtj8bnqkbtjx1hzijct9xcq9cuvqyn58laa4g2je6dhjy29rtn81a6bt6xz1wffxajvmvpt	43.9399999999999977	8.78999999999999915	5
9636	9078308912	Trilia Electric Digital System	klqy1bcv97w9xs62jp6alu6rixk6l3v3u01woo29mcj1k2cw68veorvfl6krbg1ob73xxm5ux73xiuyhiyjqcnlq15tnu0q51sx6glxjq2vlas8cw5cj7c4bl541hxqog8a2d859lfj9z27rsbvgi1e7d3q7rzbsn4rsgshy3yyp1f4g0olru3lfxhxr3trbrx40m3599grptf4kz2ttpocr49a1ddggy4c55u7jmmkfc26liv8p3om76uo2bs9	33.4200000000000017	6.67999999999999972	4
9637	1362157455	Meembee Power Bridge	jgevmojcag1biwgl7xp57929qklehu4p3o2aua33f0e5ak2bipj8jnv5k8fsfw6zs4o5afxyd1c14tvzkxtw1g9ved7jxj2cw1jjj1z3szdp9w3yisgjq9w7apdlp5je63wd3zrksmfxchqctq7yrbnybkj68dsl533qdotx9jnxwx1hgflk9tei7iy27dha8lzzxufhjrhm1msrarkhopjf85urkxig6b15bh0kwwo1y5bp1zsxjzjrg16yd1l	222.680000000000007	44.5399999999999991	4
9638	4442491733	Dynabox Portable Amplifier	d7b4eylwdemq00ocz2jxqrf79iahreiziyvtc5fq17ifap15hmzmewd9gydpq0xxcjqbra31ddriyxqocon54o0atolcrki4jarkbx2s5ye9zgb9l02e5awukx7ahi6zamvdeg3xz0fbbo6f26wlxlhfn04m3pmkdqf94s37zd4c3u1kzxfckkrxuisowajspaaucgm272v5v9pggru0aarsrqfthihl88qy0ahskrapotk1k83ghfwqqxtq5u4	231.759999999999991	46.3500000000000014	2
9639	1127193822	Thoughtmix Air Power Viewer	nu9npdtmv3r5w8so7a05ji65jf1ii52oq3qt517slkqela1as6pfyz4fcu1g95fzdlbkxnoqkyu5e7m9j547dybejsjcn8h08hb3ck4muq53dm7nfp16pw93n1ku4xyj1f34lwj1w9bfd53jujrya181c14k7t0p7n3v82yhbv2tg63eutxxk163k3q1uakpobdu810fq5iqbxkl47fdi48wj67ga8j4ar8ezr7ha93dczbd4en8n8grm3qmqpi	269.370000000000005	53.8699999999999974	1
9640	6113206160	Jabbersphere Performance Portable Adapter	zk1luivb3seejbie2ibhw6qdikmxkqwsatyxih3m0aiu3qkix0iez6q2xgq0gtj0c9lfyeysfw0x9qns0dnu032sbo5jkoff4x7k7d46hzmwg2772m1pzf8d6qgry7sfpo35e1yh15heibesnbe9d3x2gjh4zybx0viswpd0k4eeh16slb9o4d62kmog47asel1t7a552k88whf2f0dnp4gbo7c1ml0c0n2bbk710kn8gn1lxbpdwtqr1k7bb94	652.700000000000045	130.539999999999992	5
9641	3720933853	Meevee Remote Adapter	8buq83u8brkbba5b52a99wcvxd53xeklrc1l9crnrs2rfhn7v3rvccmwjg2ussupclc21yx7jmc8nc8l1t69c3wyrd2xuvsicp1hic4cfgejyx8ip3y85e90axdcg24xw7qf6i8yp5l1lsvb33i8ide7606luimpal1o03rhdhvdy6vesos84b3nkuu7i4th2yngsgw1rk3qs357zccotfowi2yhqld1d699g40882949lps1l1y0kt2hlyrrrm	391.939999999999998	78.3900000000000006	6
9642	6167297356	Pixope Output Tuner	736xezjhxio56r9kfcn1ez790bdm9l2wnvbqzyoj9f0ofov6vhedv4byp0nldvv5wfmt3npzeg26xh4kcu9atb9kg72q6nahricu55plxiw5ydfnw6wc2x1v2owtkjgcvgbjb3r7qjrcogimth7x2zb6colvfb84s0yjslkd3p3ay0q3snkfndpp7z0hsbwmfcx7j00k393soytnol1hc8miwira86emg7yesbvnqijndb0hoj3kftjh1dtf4mp	200.590000000000003	40.1199999999999974	4
9643	1435519423	Twitterbridge Air Component	kwdtpqt9pjbvrxj3f3l6vigq4g7mqlvz98rwq92ylg0qy5gnphkkxhzu9mfhgmwiu4yg3sx8ohw7j7ddmg5up9guanz3btbx2eua3u8n32vatbm6s863ivla448ghs24vemy3qg65wimp5re9dtem0c20nfhog1ah7n7l8ugmzauceleez2bjrsdg5a33nk60os92k8zpff0aj60bxytf5gs0fmejahz93sedk1s36ekmb9w5fihiuwmcr2d64f	114.969999999999999	22.9899999999999984	3
9644	3308982385	Divape Side Case	l9afg88cncdbg3no2ajzll2tmoj86g5wrxhjilwkl6s7p8vn9ietd4vytq5mxuusrfng1k8h4vcv8416oj49wfenvlcqcinlxrngqg8ox29t9f7wis0t94cw96ay00jddrgr6rw5mbb5epd0hwuttyoz28dwwt1xps5p73wn6kul6zwjf1al4k6jt5usadtan7mp1bc2lwzxhvgsiziul2l7svfr801pcxz7hd5u5mzze9s7jvyqovmasz1y9v8	27.4499999999999993	5.49000000000000021	6
9645	5970913853	Topicware Performance Controller	cs5gquz1h2y61lakvrvgrhp78kjn463dsmaywj56r94km8taccz1ql0xfc6mtqjtbkuac2tz7wi48wddysbuusxv0bl1uhhj4mnkslb8ad68wgjt5x521rp3qhxudc1bi4snrx8vn04fbztx8frths4sv89k90fynyvvppusmj8hpxf5aknct2uxk96vnt4khgtlov7zazyx9d8krtss182j2nrkedl035v82wpbdifxbma3zii1wcon0zmu5go	207.349999999999994	41.4699999999999989	4
9646	6927512959	Gabvine Audible Portable Bridge	ld2i6sh30nykp7qn54si6ra8sraqmdjnok3q085euzu7do5ltp75d9sfq2fp6ff0rd11lsizmmakha0v085p3u2nmsj4epqggriq2v9lx20wktzho4iii9v9ml22t97dfi4bkdru2xzbpw2ubjm4n6nku1tm50jcgwr7ymigpsh2lice5gip0b8ddfssazu8q75xpli5vs2t9qf35nxigo8miq2hcdx83nxy308lp7l9a1nlgo5863tgyqcve11	670.25	134.050000000000011	3
9647	8769610152	Twimm HD Digital Compressor	2vndh700rcgif9yb3qdo1bb7k9x8vvmvme387n30f2wl9grup2galfo42qu2s9woz10yj3ji1qjq8azivy01tlu3wi80db5dgnto8wfl0y8q1rdcuj9hzuvfa9c1sid2ijtoozynj4i4ga7dy9g7dc37nb7ul5suataeoamqzglzkl7j9uh7i1p97wkp1gzvb20ii90213mbc6d3z8tt8n6k1amt0y0hoyhacpotdoz0unv1wvxoca6ogqr3wur	358.949999999999989	71.7900000000000063	5
9648	0033917480	Zoomlounge Remote Amplifier	q81fup16kcz5rej29wck3vehmkm9jagr1xhz4omoshwfqjaf2ql0nhj9y8usz7fmu5wqgce0bhsbwgpkq3wlugsbcvru6kdx7yesxhp07zismjvjsg14w7qv9wcpeesfttxda73aqrg6q5s9ugx0vu4u7lpsw8f5zcv0ca6fwvdqfbysosq8xjyhci6pxo9cdgu8zu8567drb5i4ez1796rtu31ikwu0nk0ac8x04ct2s62bfzhgmaeftakpd6f	111.079999999999998	22.2199999999999989	2
9649	2878579314	Tavu Digital HD Transmitter	po0leauu2xfocmcbaq4k3misqzoa3aos6eogfw1duntvskigky9mkv9cg26nynmoabq8jhpyno7y8zne5q8eubz62dd5k6orj9bgk2aoeltodemmyyemkpeqmeamyue0dswbihdrjjh4emv87b5m2jlvty5ivlmlp08emqtleygogjafzmb897yl7w3cqcrgumk2h9t30bv615tsreclb8d4wxcyv29fcjjkqvohv4ppszys17w7vnycn0q030x	153.310000000000002	30.6600000000000001	4
9650	1814623155	Gevee Output Mount	vbl8uattu9wu5vtywiexber9zu5tnuyffskggjgkwwuk7iohci4f58zuob7eyy11i22hqnau0gt053y7308ghzzyrwftnlrnffqe5uwh9c17pyd0uj957ut5257d0k47evf92d38fzh1kb9dciun6slknxby29z8jatiwm2w7r2x8di8s1rhxm5ty8asnxoxqgx50fb9ak6or2z5ezely5m8qgcvecgdzhdpm0n0aiylbrwxsaxlkhzv0kkwtu2	369.54000000000002	73.9099999999999966	2
9651	8156919517	Browsebug Auto Remote System	u8j4u1jz768du314l8gjrm9ffqiy32uybzmf1406swomjxmqo33py7n4dqtsugml52i0hx9u1rnb24273x608zay9toyfwqw330pk09x0s2ghmv2pfm0ajj2wt9wcahk1tcyogceip97m9x60q5d8sgen7yhd6169ynhxyrfs43x1jqh0tpbxxlkrtql5ipngo1e192ee7i9yj8h844e2fbrenw8sub0hppsspgy2i0zlf5c708in5rckhlas3t	127.310000000000002	25.4600000000000009	1
9652	3162450918	Feedspan Performance Kit	21gmcd6s1lz3uh59j0i555t7m10wzwg4pzeyaw1347y7e76lq09tdzv64xltto3i7f90pm6iki9b9blroro4y9218pd3s368djrf4h79m8a6g76jo2id9b4349l5ugltne9vmp9llrw4s7zafe5g8zonekmen3dbf4zqei7s92u3n0vbi09w6lkzqlc9jkroyx3lvdr26g7oay863y6aji8o6n287qpyqbtjj0m4f8seiaa5xwd24gwzrpkcvog	248.990000000000009	49.7999999999999972	6
9653	1262934513	Oyondu Direct Tuner	01tdakl3hc76b76t46pi4q8cwwtlvo6qnly45fszomkvqh1w7rhrvtdsoxbp84144nx1ml3vg3brf86pochyyvwgbjloz89bbim4vha9d0xen5j1jsbfe8j40r22g8b0kda61qfe09p6hcq1h296j9vcvm4lrdmxhg2l2zopmjf2htmshzb11rrxrgfu5viktqfkttfgfgtyrdqx6ij1igfuc249mmkuwimjqj8u9r3qxxdjycnd093cxmv1v9f	127.670000000000002	25.5300000000000011	2
9654	6569222745	Realblab Disc Performance Component	z4q7k9ff8qy8nflt82r79r63bfcg94dxvfrun36q7ih2d15dxqlhkdvwnxfp6ivswvtq3qi13s9lsmklzu0taufu83aou1v371mq4yo3kq5uykhuyp7by4tgfnjm2b2zdpt11d34ooo66y3ngyh4bj2nab5x40al1reovpxn100bouqvnp7e1i2ls6sbfcmieeq0xps68d33x52qjquqz8vtynf93g5m07njnew79hbdjoivsob9qc0t88purl6	107.379999999999995	21.4800000000000004	3
9655	8484016490	Tambee Tag Tag Component	nk78yohrw989r1jdlkuqppmghf4g8qxh4q4okii04tpbn3s0nrnbtdpdegqmu8eudb91jfzu0ukpj05rz4muifju9pdih8vc2rh9fbvhw3ojwvr1hq7ec56tu23o3xjxht5cchg5due9ep5tk2ey5n36qxqkwm6abj2sadlgvwohu4ldmy2gtovccadsikze9wixmeqhxityl3aq5tx9iin461qxl8edsg4d98jf91uogepzxbm50tgj780xze9	671.889999999999986	134.379999999999995	6
9656	4385111645	Fivebridge Output Mount	353okwovpe2tq2m1w6w4xe2yipv03y2m1kn0trylpzxbtoobtf822ui7ib75n492gde6zwfdpalgz68ejda41nfsysmien0eu6mujedc8q802r43v9t9bv3sxdg4hc9cf5irrecxq21288dg3mue3jw746bx5udh6ixdfjm9w4q5zx55a4tyqvr5znwgzmrx7whlmclmi16c7c0zmef73ept4eeerygw8497bbdmlbxvlf7v40twzlee7s0jyuy	814.470000000000027	162.889999999999986	2
9657	7836541978	Geba HD Transmitter	8bua4pyekx0h513gly4n1ui18bv8rsnrtzag6vf8oy79d1s6harj9t5c8i3mz3z7r6rfhf6rcbtjd0p8lxqvbq9e7jgfmz4mshbrnpbh05r3368m9ewqaxdnuteq6xj9spfwtgxlqgdjw4bchcy3v6yzv2o8xnjajl4ffq3qxyhlavpj0s1fxdqhyg18rp7ga9mbfkrrk4tzxp36mg3o0aey42x72psaphjaxehcr7umzo7qkvwqq88sfwumxwn	274.939999999999998	54.990000000000002	2
9658	7794888737	Feedmix Side Tag Component	wk5aq09le9mub2tj4wx8rkgsln9kurz76g4ql9x84fxtjbfytmfrquf885ivez5i9yqj8dpl1zpfzis8pdqyxnck2rc5ni1agxqnjx3h0i9jj8aq53tyagcmvv1szoaen24ojdkaacmwzcghhtajtems6o76xfzsvcb80r2ofhhz0ragcy3bhxwqjz9kbaw1nsopxr89p47xwqgb4l0ahdbjst5a2y6g69kr7610hh0upu43v8rrrkrwohdqbaj	242.590000000000003	48.5200000000000031	5
9659	1959483546	Thoughtmix Audible Mount	tf21gyeaunblmui5lpgnd0t3znlju9mq2vvukzrtq0c8zyfk16125mtbkrztaaozablx3kazlfxigosm178ojwzqhymfrl3quo0z0gx3284ch6exdr14xr3t8xmiruon6m5m8bl8cugv3b9mq2eb7levs08ik2dt0c7sigwa4ohyszxbave3a0ye4ykaxp3gmolaux9f8bl2og8easd84d8v265iwbmssnbffr0u5712454sgv53a12teun8w3g	292.339999999999975	58.4699999999999989	5
9660	5895721964	Quimba Air Filter	2d333w9oye38t0br0ffhgd1nx2lqu63an1sufgwsb46l8a4zaelysnoj4621zz5yxuyilglfczdvawrup2f1so96ii6zdnr5l741earuxc7rtfhc363tx6uxpoack99j0xm3qsvhelx8u7vp7m97vry1t6a13i6jja1kp7838e5c9z8xp5hymk9bvfkz2vqhcbywlm1p63nrnps2mi78ajdylg3uiu6j3fbpzvyc90i9f03zf8cdtyxwrlzu312	84.9899999999999949	17	4
9661	1012864661	Chatterpoint Tag GPS Bracket	agr1axogr6svq95u8gjchyzqyo2duthb873uhv8yeagr1d2335021p25e9ne3cnh4muzd7zd1q9clg4uwnx379rqt8bm9phfprzh5l0190wc5muq7kxgh7rd1ue28ior2he8z1rrjrjyr5l2zga3c2kme8qcaww797bs0ukhkjxeufhy5ota5194h4r4zs83xp8fyxqctdhd3ne19obdc3izp3oewd1ot8tf9cjuf1tx0vnik988ikbduvj7chq	53.6599999999999966	10.7300000000000004	2
9662	7527874382	Dynava Portable Tag Mount	8kb42s7jvwvth99r6uoqmlsszjax8bq7jsj175ybpt575g6q896284jzpbwo5rpbkix5hcm3j618zg5exef31xl4psxyt0myul6hci8cp45mowzdmhyt6i9y19vp7wk9z0adhe62to93yuc1ouq2px1qcxt3hd4f16mgl7jm6b1py23lg7w1kdq3myld1i7nyzuyicye2q6naf1256lfzv386bhjgda7rd4ud5x2whme7eb7hvem7iw33p8ootx	289.20999999999998	57.8400000000000034	4
9663	7457800123	Riffwire Side Adapter	jk21l4lhpzlk08tvw2ke1ezuwqyvmygegjcu5e77osgakascpc92n2xaftgrtn0kebq5cc9wxrejmqddy5i21tsetab0tsv8md14mx1mkfl3vdosqnue7wva75xb1tt5gpl1trcok5hj9fir00dd4ozfdgs7e6tdtiy64upc1drffyw21vkkee14ab70e04itd6b5vsw363bo508fl0kixwzrlg561gomhdwrttrj8foo375xovicsp0p17zru3	156.150000000000006	31.2300000000000004	2
9664	3346652301	Livefish Air Component	rmn7muz9dh314nuwya6x4h45ueba4bonhkoifk7rgxo6fjurcxrmnlaz75erphz4e1q6743dk5w5458cw0x4gyl7oq5st6i9jn39fek790fknzf924cjbt6so92unq2g81el2r2eobnhbtm6hxnvi0999608nmc9xxkumqv7xuab9u998gok4xmj00yqbre2kffnl0wbv38ibuiluxgnse3dpeetw791qb6ry3omzjgh80pu2u5hn4qvgasy0bw	158.930000000000007	31.7899999999999991	2
9665	9869334792	Ooba Gel Adapter	3ozket87efh7reiixg05h5ltnb11y6y9z26igrfpqwn6b4t6qz8e956wex5d7nixjcfcrdoahy2vbsahnv24uf5aiwk4mt5v6kxtnf8qnkjby287gu3xi5k35ckg7y8vze0ws0px945q5ilgdarc5vclgnhzut9n77lob1gpfmpyoii6jxdp861h9xry2hvozxvrp9g6m72jblqriyh3gsk10in4oxcdrd8qd0yz2lzj6d301ncnxmnkwmrwkby	139.669999999999987	27.9299999999999997	2
9666	8235021251	Trilia Remote Component	tey06j04yhm3kw86od9nnjtspg4ali84k4tbjekl0d8fjdqv7boki4wu3q76mznssut0la462mi4hzymhsgw4tartlpqgpqb5p7fq0etxcyy0ylw5c5fkzlmchwt9uij5anja1kw2b3x8114hb8pazwynrlfftr587kfkx4vwazxnye4sz8itx29rjsaaci9g1gphpwtrz4f7dcfe8hatq35mp7xn313aqkg8ehbzsjnxm7dkgmmr1khefze12b	29.6999999999999993	5.94000000000000039	4
9667	5368424922	Innotype Digital Mount	unsow1ve7rqmmywmwnzht6qr8uk16adqynr8vciaowceg9uoog6tpjedava26gt4p18pq2m0kkl81b8afl2n7p3ic305ukudgvce60d2wmomtpj5bfuyidurqvgw76fs06n2698vq1evk3r4perh8hjjjpvbc792f8foc2za395b0p7jglvxrqdsc7o7ckt9enfq4z07jonl0s1u1bfpziv6kle9esgwwhmie1o1yy01cwc881la3nokhlotsg2	528.259999999999991	105.650000000000006	6
9668	8754036719	Flashspan Electric Compressor	n2bz95kpi8dphud69wrahkr9o8sk9ryljzbqkenpk3cpqpi2cafhu7usrpl6qwidlla5q9aqswaqwc94hkizfib4gc13i00ebo5a6ogzfc0w0tc44fevwvjrkf1hg643clpjm1qse7qvb4dslsu2joqo5e2qsuo26ob4g08f4radpz2tb94xh8umy3iihaz7s9zwom4daoaeae1249s2qdhwa6qojnw31igyyxrrts2s1nclzlc5fts1d45u3qh	22.2199999999999989	4.44000000000000039	5
9669	1211461828	Wordpedia Air Disc Kit	2k5uktkr525ml99ba2qikig1w3sz2y9ne6r8ablgi2bmwua87jjg7g3g5wsim0h1ey3o7xae3psn3kyl6uqpybe8jgntfjjg3o53vpcxdiuki0d6jbbyrmf28mgtu26zz4kkgetg3pz4ns2tec1ogzif6flda2u7pr6f0mk12g6mcloyvga8l1sr2jqlgegidp37831q9itc4jccx9qfgem76q8rqwm4pznb1qms18o4jg0mrrn0nvcr4aziwua	213.919999999999987	42.7800000000000011	5
9670	6615651154	Mydo Portable Viewer	mtx7t4361ksehhhm4r3vcyhff3bc8qktkhoh8m6xr2n6wo9wblj3xm4dyc2pl1chhcvmu9f4i0hcitm5z77xeonaxgfrt61r3a4asl54wop4mqgxbzqsv74iccbkxx0ydwj6xazfhkgasjj6ln2294mi6wxt4yypu4h7w10r39ncq482c5vfj3f2cabyjdt7dxaozutzffom64q3a6oi3vyi0udsybf6qslpijqu910cgq1s39r0122ebynog0s	48.6099999999999994	9.72000000000000064	4
9671	9647657860	Jaxworks Auto Performance Receiver	t71528nb347fvuxvwhudnkkm3ik9wrijkekz6zphiq1v96ztpstovg3q7ff4uq2m2nbjfl50eiaeoq4fhfm8d7lckmnnem56j8aif4j45e0vtvs8kb0o5kgbwymyfjg9a3jra2ktckk1j81xzcsuz90imo1v2brhujt3hqdutibave5jaior5lkkzog3dczt75afd9kk5zzbvl91x8y8m62co5iy5kninztilggb12csk2mdufog282162xlw6x	296.990000000000009	59.3999999999999986	2
9672	8506986667	Jayo Auto Auto Case	8j94thpti8w4rcsfsja5sseme0uj0b5t875wx4dvbk9i5abow98gyhkg6qngvd9um51be8ywqd3imw3zdq15clsq51omkolvdyfpas81cya2pshtk9k40gnku5dxpy73rwv4qwwszk390c37acfw9s94p860899ky50cvtl0p9t47126p71a50922gzj7402fg2xgif8urzxk5h1e51dizuzfbotntznsuxv9cepquk82ibppw1ypog5i77n4f3	104.609999999999999	20.9200000000000017	3
9673	4265718354	Yodo GPS Tag Adapter	znr35ipvt26lmwppd3fzeocutkigzrtesqewoq9ez4yfpoy7t978ktp2ng8cc2x8re0t97as64io29x6nyauv3e2ev1qj9dc033rf5ggxjjayvsdb3o6qawlpzgduhazh9l1wm3hhg4iquird3qjakujg2mat3lzjzd6n43wkfbcpq0sovmckr2cqe4kttj1cpyjqqihilypwc8njwqqc87ntmxxv5h0ccolcdcyerb6sd8sy4ewpge50ohapue	105.189999999999998	21.0399999999999991	6
9674	7392323539	Reallinks Remote Viewer	yzsf44413fd03riq1vfl2exr651pk2cispsbe06cmuxx5mmwkbciun5a9nhmvu44q9swwhrp0146zqtyzr0uwv3t8dzvj8flrruscabqqliqhrxsvaf9etaqst1g8hj61h92nb8q5glpzka5hkk0mnkytb8g5bauc455pn4ed4lb6klnrbdqbszqdjyi27ahj86nh3x0fmcpo8ckps6a9ppzp9s22mpdvdaw5v2va43jsde29ek93p5kpn5p6b5	147.139999999999986	29.4299999999999997	1
9675	5645222347	Voonyx Tag GPS Adapter	5on13amz00cn980355m1kl1s4nijr9qw64tqrhrn70rar0gs6jzfq6l3glymc98f0xxy35042pykk8g65rn4b2mgyphsenwzv9g2rprfqsfyl612wswi8afd8d690b999vgl9u580s276jw4lu8pdwogdao4k2g1l7irjb8objw2z9aszga1rctxrk6bmdlpdrde179cuwf537f0waj11q13tj6fzg9hpveqc5p0lbye8leptdewypkj4p2ou6v	545.029999999999973	109.010000000000005	1
9676	9632973102	Jabbercube Digital Adapter	ebakjtgd3358g8mg86o6unit92v8ramitlasuh46p9uvpr1kd5e5czkqgvbbspyjb3pkom3z231abzcg8qofqod8f6gde01nd4li68xifh97b53asyoucu9en0rzf64u53nobt4qwl7w7vh7sehfl0lyemkxai6amnqn5fqjgp4uapdften6xq2fchwryg8h5bd0kwn4l2hf3d8drbfmlqd5qbbwdh376wyn5zqwhloh4ufvi8jnrgkqwyh5lh9	137.710000000000008	27.5399999999999991	5
9677	4636621932	Rhynyx Air Input Compressor	hg9mx6u6yxcq8mzlob3ccnoxz6j1ud3h4s38z4ukaylc69zap53rz6gthtuovrhk2njk3y50v2gbs2fq01h5w7wybm0ly6xfo89akskouhrt0me34h2k8z5n6mkvv0sk5rvwwl1seyxsjrs24307y71dr3ew07yq16p5uf9wolmi0c6pq9ah7qlgsfsrtsmz6ido77bt052zkldf51l6p0xpe5pspspyzubdiej5y38nljz3zuh7lypisdxs8ex	100.379999999999995	20.0799999999999983	4
9678	7287786102	Realfire Direct Digital Controller	c424gvbk8f73i4t8kxooiinwc0rzkqsus5h7ma9ajt3802k9k4xiswsu5y51r0rufo53m3oe02lp4411ptog2bjgrzlgej5ug1xt2lakv4dns08ukbs6gca7chjqgchrzagx6scglo4pla8u7mqyotcisvhzsmrjxtjtzm4lvcu8qf9nkk986lqoh8k5yahsc12phl1cta15ahnrhcf4bcm9gpaak0w56cu4qf8ubvsuivjgy2g0szasylizzvc	81.8100000000000023	16.3599999999999994	1
9679	4644859039	Avamba Direct Receiver	4vboj51n21cb350rxgdv1bmbzl82yqyx2eeq6mwnqwaa5coechkwplxh5lynq2q2zhehsz7zs23zk1avf3zc7ugypt066zorfdpfm4mbr9n7qny1nputy3nch7xclonma4o1911iyprpmx77z1ficbqxtuyn5cw85hwuucq1pscv0lb84vdv8y1y3g7tlbg0tpy45h8klhg9b3tqyk7q3hig3i0c0npwn12nvq61m634ixub0fypdwjl9egjixs	141.680000000000007	28.3399999999999999	4
9680	1929450727	Vinder Direct Kit	zaw77jqtgsywa6m14whxxj51ig802envsm31cibh46uzs8pgi8fhh040i5hwuzp395a993thiyxfdnel963yekv8jhva5g2x8aa13rnj3laildixybyt2c01nnm249b6n84zid3flp6170wpfmjwlatlduyllrf7xewlw2mc1m0wqurzwzmdphryfhbp4f3jxp9b10njuw0bb1r2t3b0ck30qe565atkyj7rlt7khm56114x8mqvxl4txs8os7y	375.160000000000025	75.0300000000000011	5
9681	7874044623	Mynte Disc GPS Transmitter	07t2iomi92oyclw8whehrep41z1rlb0c2wu98a7cg8yi5yt78zg4xgo46q7njz4uya6ozkvn9pge98tvovq4pvdxdvvoe1566te7evdgz62at4r20l109uf7cfbfzw6kbucsy8b8euivrfhybpr1tmxy0w0vyb5dc092x6vnag0dsjjytsk51yatmdltgitgz741b87c8qew4zz4rl8jje16zq3ii7xrgmm7c3pygg5rxd2j7t5b92t9mkp7gad	136.129999999999995	27.2300000000000004	5
9682	0488331088	Fliptune Audible Kit	1jf1uqakab6dssy9q5q1z2o9si7qwxytc08v2j8lqsakibkv77sxkm9k3rbhfv77y3x8tu0okdv3hmdshblfoiczdelm1jclo98n4yz0xvfjotzw1ppag0lt9rjkojj2w5u65gcasmyvzd2019w6wbkevcfk7l2dciqyktt830qfofa4rx07n0ycsnspo7flfsivneaxt5kuzr5hr27vkxh800j556o2eg44kbjx8go6wr632rui59jdkjqqzh4	38.7100000000000009	7.74000000000000021	1
9683	5412759426	Linkbuzz Portable Kit	6nmch8sh81n7hnkkwtxou4r415pfm0bgyypsvl3abau09p2ntohqfu5v2desy0hnc0l3fz675y6dsdeq4jq0iv9ez2bnkhx9vurbtcp0bw6zzydtxp3xorponp6mgxf5uxlhdr2zfamt6z27cvv07zgsylyrfuhwios7hikunbjy6co3dlk7bo1u8df7prc95stokriptx7xt28mzyjg7ew9vw0e87so7c7xqqvr7nrrrl52h62hplbhj2nzvkp	257.829999999999984	51.5700000000000003	1
9684	8474533870	Voomm HD Disc Kit	rl36ybexc6c2g78sxmq6ci2u1ni1totq445lpy4cj9tpi9h13mednmupbwpcojnpd86iap5erlfhta9i8nnpxdrgj8xqlsuecijqdzbr80uhfxfohf04vlpcy04ggey2rvuilme0zf11ja1cv5zt8ormnmona0lanrqklhge4b1a1shyywbmy63i1foenmg3ofimrgbv0ff8f5ruriqq761tww740rcjly4bfen02qmpkhiqgnnxfcsovpq5yp2	580.299999999999955	116.060000000000002	4
9685	2894588831	Riffpedia Gel Amplifier	hypwqnrozoztr8nwknthzqicdl3c6g0i6s2het7zd7iyxg7qx7awj3625wm521bdki5buw9xj54i3b4lchbhnkunzcydph2fjisgk2m0crt6awnbf24v6p6niwiys73rg92pfnyjp5wz04n6clcv7vnsxuogeaygnv59qn0ny00g6e5rku7k63ulwyxsa1si0qz21jjlxvserdojaft83vdp55lut4od1djvcjqz02bvjrfrl27k5r7x7shnlm0	532.149999999999977	106.430000000000007	4
9686	0249332398	Gigaclub Remote Digital Component	9bey36obtvarame48or19m1xdgs0aq2luxrsqil9w6bv8llo07vxmnw8qc2ppki8qwoabbshgb0cfvox509n95yozwtffckqxk0jpuukwpc5arrou94f4sm8oyq1o4b0dh0jaflq6vyi01rjj1kb5pe8zrdu2vy4rdv2jvkmsg4ym518mukjfqk2lyjd92skee61fmqntdnqq2njn85q45ldnyt5iizyu0g4rzaa7z6uti9rmifjv8jkp1kv4cm	240.620000000000005	48.1199999999999974	1
9687	1568840250	Latz Remote Audible Adapter	ngj1q5tegb2ko52audzobp70sxh23iaj873ibi58fjvpvf5pg4hwcwg62f1wsid35c1ru21czqdovxqpq5e5wzmjg9co5oywrpfwcnswii1y3tew2zwubs68ckvw11r1nh047vlq7lg5dlzouvqklutmjncsyk5iw6ferkilb2ibul7nvl11b0bqrarhhxbr0yrbx7cd0nhw1in32c8uuh47im6zy0wgqwokzj7tq2eqneda00p5wx0q4tyguad	46.3999999999999986	9.27999999999999936	3
9688	4759884909	Quatz Video Output Component	g9cgp6lhlke90zqc681el5xzjp9f3ijzszn0rqstfxzh0cuq6833n3xt9jr1z8n6e05d6e71teqa8u7dabv6iags0tq1b8wwanvfdjggkulp5uy4b4etnudn8dgi1yybyahmcvww62vmspsm7kn499y2q0n8ioh2eiqr0n32oyae5vs4qdh74dgmhlllo38mldpq12obzoxcic4ty67daj2y14zg3nkwwh15hv7mn1sgvgvxxx25lsei6mm6mum	290.95999999999998	58.1899999999999977	3
9689	3735304062	Ntags Auto Electric System	mu5tpjwzfx184bi406k93bayp50644ig5ozmpq7k2l71wa3qihuyl0f4h7j1qh5sxduzjf63ccjcsh529jbfan5xoykppz054adusn8hogsrz69j9m003vgfpf9p481xzhjsojdg4x51ic4uq4gkguk0rjqtn02chjln6m95wn1imc0m4af9w7yykdzow95gt34ie8cmwa5un4885nkrf69dikxp955p67p31mzpxbc9p4ifpvaoxtzg873k6jh	197.050000000000011	39.4099999999999966	2
9690	2150373882	Oloo Remote Performance Filter	z03xb33gnqap11g6amshcy1z7m5gz8lcko5qdkma8shhl1xn7lb4wmeyatwh0oqb8f0acanyegc919j200n3qddvtn3eyz5juyhuaq7u5u3z90n6hifearev56mf3x55ob0gx2rclle4lgflvs1o1mcrknbs8anj62o5dcsjq83w2a6hxoutag0x1727s1qaw1vn40a8vyn3q6xmiyyzq3yqkbz54hepy2ogguvuudf8b7fezw8l74m78jjxtlv	265.670000000000016	53.1300000000000026	1
9691	2827645801	Realbuzz Performance Remote Kit	1ziv6x4jn4rurcwk2c33e2i02aaur5973kc8zskhoisyn0491dhrxr4hclrde7adbt53b3evjyg8llvmrqj9yrgwkr1srjjdom50d0bcbn1z5il503gcti67kw1m9ex3meg8o8gq29btfvncrgofaddhhxqqfu3qhzlyjq2nibkn5p589hz6u3f3ew2fig2w6kogh6zawn75cqpc61qug495jhuwg0vdwd0lz9flswqh7mlrqhz9f4bbjcswbee	139	27.8000000000000007	5
9692	9657191086	Roodel Air Bridge	hpc17cfddphfpwmoglfswvesz19was86dva5ohr6r90n70e47wwa1j9tl43irk2ivuxwl18ub9k7gpsltp21nuynkmgyjkbwfl25pczpwfpgun4nfxs5dd3we4uc9k5k1lw24yifeevojrfyvgxavr1oum36u1li9joe7fco6m7q23wvvnfu5znt7ff8wlzixcv1vzhvix8sn2tqzxw11ybsscoi0y2y49hyttpmcut4i3rmnvgou7no3nfocx9	70.3400000000000034	14.0700000000000003	6
9693	3946220146	Thoughtblab Gel Bracket	2ce39q5j6hjzs22e7cj1jziqq230twsggjbdsqggo62mvwdoclhcbjgljusl9dlei195hp1d5nq9arzjakr7cibbc95or7camrzlwubl0zfudff5wb2m906ssxwklzcyhvk295z1fjntbxojgenxup72asb10tbsqgrsjzj988krj8c3asgv16jeblem6tfsdzisryi05e06gqx4oknkdb0qziocxsbgv6nezk4ie6y4tcsn6t0ukhiqfo2xz8w	348.160000000000025	69.6299999999999955	1
9694	1852541622	Mybuzz Auto Output Case	zdmso46bfs7lli9g0fwhpxj3n553ut6tsicd7flr052se5e7mg7v51ngfsn0dma6728drb24cxssr7tudqekyxdld44ueyu4ujneq55bpxungngsbtl8j3vdjb36zicwcvtkwsn9n99lc7yobao16wwyw9hevag4btf0i1yeev8e4qxfd4nzo32ago5eheuh60ex7nu8k30qa9mlq0bctm6r6je1rwa3w92ogmxce9epw0oth699w0f1gx331ki	43.1300000000000026	8.63000000000000078	6
9695	8390036218	Npath HD GPS Adapter	f2r46xo3hiees90sf2tl8dp8d3su3t8yccimm1dxlmchscj91z11dths6fipjw5660g0ww5i07m4g1cr25vr27p2allknooe6s5t4rpnsc49zo0iuvo4zrmcm6nsrxts0nziswnboed4et7zlgjps39fnyrkd7oditasx7tkzvnf4abh0zzq0xg2hsmoik5m685mzif94qu6z4939kqiw6pqm3suz9nh2e7jayl7h3odnmhe7kga7j1nx62kumc	144.789999999999992	28.9600000000000009	3
9696	5878977279	Jabberbean Digital Bridge	1l3dmfz7s47z3n6snqhpvi1yfiosw68os1v5f6cmn5tiyckfp84fgf293mi8u2c9upijbvtea0dyydvn3cptqech2y6vl3jn628w3ffpgj0u95kms5rgkbcx8vgd748t6ly6xjl65zncuhetag678svedphzvoy1p3veq3t9on0ptsqtthsx9zl0p4apcc17776iskth893id3oiajnc2kybcpundvlj5g75frzi69g8jtr718laukgjo29aqpe	383.300000000000011	76.6599999999999966	5
9697	5633470433	Eayo Audible Transmitter	xlzq64s3lwebw3hozxq3fumjvvomjju3je2l7v4gb8lsj8bfmaoktf0c50nkvtn132wo7enncvya2lj4hxejutcbg7aur0cg654ioqpblobi3081odrujtydjj3jb9e3bmt0k5xr59ke9wjshj10vlmho0m84v5gsc93ie7yv8oym7qizenjeeevmn6sot1xtnfbjd1dehuducscenchtahtiuvkk5h6krbqp75g59tqpns2li0vey6yhghq9r7	406.370000000000005	81.269999999999996	2
9698	7233690970	Brightbean Remote Digital Controller	kcqqz3ffk5for79us9dg9owkaozk8w0gzrd86d6a55max9ht574kq6m7o4ha0b9c6d0yssnafzorfylc8cipevawwa07x5fzfgvuj2jj1fc1wy7ncf0h5q4caxn3z5rjsnys44ps1gtm9qsovz0og15f9d0lytjtgs76s223grdt8ge4kberxb5zipc1545tqp04u31z8uid1o8qpzpvd2rwhz7e81w03zd68zvi5itadfst43en1kfjumgad7s	6.34999999999999964	1.27000000000000002	2
9699	2383231112	Vitz Input Remote Component	b0mya9hofuzxgicrdnuqza0lvglb66lpczyryqu4h4wmb7f67d7l05bm6z17hi2hc1m39y8j5d8fu007mwrncaowhp019rhpofa5fcuhkb2dzohh2dkchkg3yggyudfti6ur1qi3dv9c8y70zla8b0aperf7jytgkjf413bgkbs4opp8bi38aucuz791rfdm9az2htasvbsddb97dyhdl58s8a71kkfq1e6bon8jm2nv9sj571rj8fak3z79na5	63.5	12.6999999999999993	1
9700	3896038345	Tagpad Portable Transmitter	7jis8vujrbdgg43tni2snn00ln1qvjqnxaqmg3arqgoryse84tznuo5y0asbs2zqp2c5tksyswejzuqsptalyn5262e04a7zfnzx767um8ctpsxcps68sudo09ahvy6w709fbx9ut9er487sf0zgl380e9bnx6kpj2o3f3mkpxbs2122vtl3ru1py5kxshc1ywppc0xstcdshyvorab6adjco4wq8wfmb0t429zb44ghu05211t2u6sif135igm	498.70999999999998	99.7399999999999949	1
9701	8052046053	Avamba Portable Electric System	5kapg2hz8yawmz9f46hnsv481c6wyapplk37rjtpx9noz1mdsrfechrdz32y2cqgfnv1u5zv6kxxerk85jztfdwr4c72s78qmb28cbeuzwb5jj8m0jfpemyjmwroucrmu0pj3fthxjpjuho3276cdm6d97k1iv3yascbo0q3y13hp8hy34t5s9gsba44dpbemzo11h18yo1fka17b2yx3v72vmdxtflruqisbfk0vrv93x53rwz0ghg833grj03	152.009999999999991	30.3999999999999986	4
9702	2856823463	Voomm Power Bridge	nw7g5p7id8ihvjc6enxxrdkj9e20lg6p8bcpeiud4mpt4mordm41cni4u7sd5sjgzkq9g8q29a3oeg7tufheq3y2d1nw9lv2ygzo90j5pos30o0u7cdgd5lip8jfixh1y5ddqvjhlcmrd7g876eqeoz62wtxvq50hammeenyi5tnn0cmvv7rwh6mon4ozdf4bkddc2im17h3jcdpkv48vl8ljos2jv9cycv8p45lr1qp6t72qwkgdaj4008qesb	252.419999999999987	50.4799999999999969	1
9703	6419768381	Youopia Gel Audible Tuner	6hwlsp05oua10u9uhy9u0o9ecuyd0zydt1m8k2xza5em5w5id15dc4wgajzfepc85exxu6e4k79l91y922ht6zem8nqs1yc23shx7fbe0j9g2z87r0hvjy4hzaq51x6nks5l9gmkz4wq2gh7o3bjspgdm3eir6yb8d4xyf83yg610zpedqi7b49jymml61re0mb9pdi6d3xswn6oq9rmpsayg9ir4wlbhxl10zm0876nzxhkex2uxpkp9naum0n	131.560000000000002	26.3099999999999987	3
9704	8184411055	Jetwire Tag Power System	r18ib9hd7gyyu2shftiwel0rf82hf6q5eb2lh8e6xwal9sjkcmn22jeqgw4ja8jt7hdak8dakxfskx8kike16a3c6zd5w953808fequgnl348iyi0lyknu66vo5b30h15tfvcqf9zwww7bamulmvp0axmqcyq48y2amsjn9o9ormgjtg8kqf9fbsupb20gm0hntf5txy7mrpap4pmcopjuoud5lrtn0nscnt1dbr41weijburgq4vummwlgpoxu	441.240000000000009	88.25	1
9705	2731337275	Devbug Input Power Receiver	0vgj367ipm7octvh3vcmzgzflajz9vmn5rjjo7ei76q1s7p32trye2d77jafpkivhasb6a3rbkpmdjhwoh55wme5wv34v1t5aley8ifur8dyr4619bohva0mvlup6lyc69h0rhlpme8v3wb2eilz1tt9q3o33tw2x9xjxk8gy8a0ruwa7glgkj21tbk26x9xzdetmyjn8ajzvi3yjnm6l5dhnxu23i4fq2gregmgd1tn4y4uqztrzb4qfpxdw51	62.1400000000000006	12.4299999999999997	3
9706	0073715314	Tavu Remote HD Case	dyobhkudhd32a4v24vmjbcmedyopnwm6res6eemtcn7j75k7ob5kp86z53avx29gmwi9btd1dz8qfbrnwxkqwnkkk4jo0sdxn3cmcsf2wsjdw0eou23hqz67p6ua3v5wzpp7eaxbd8wiz260dzayzub5euzr3ymb8bv2zy627r398f3nmb6z1xwof4stst44h5fh98d8qbcg1cunqwo1dltqdq1bxhnxf31p5euluvt0w3l3k7l9chup5gy3z9c	686.629999999999995	137.330000000000013	5
9707	2486897066	Thoughtmix Gel HD Transmitter	2kb94ruxvc4dpsv3vghulxuumd9x60jdf4h4s78d7qr94i2lns70rk67cfoitwryop6g1sms6o1strdrqgz08e9qxm8b19ayasm8vwcrzx1sftj1qcun8cro99c4x5bp0cgccyr278rym9kg87plopudak6d7841jman2dzarlio0bv045niphirfr9iffj55xchk5bw414pcod63ilfw11v0w0q0rjuu09qc3t4gj0zkvmrlz4zpwdbj5od6wp	373.430000000000007	74.6899999999999977	4
9708	1696297069	LiveZ Air Side Viewer	co6rcv9k2woltzji1a04s6le2rfzgzzd4qtti9py9coef2nxp72pxf2ixvvlhgrfj2a70bha4wut2q8pcmjumrpu11na9qrszvpok243sd9xwcgjmsjhw0qpp32mmleodx7fizitz1y8mrfbo05qy5lboz6xqkag8gmak2qnw552twul69uy7o0nbzoexbp4ffwd6gj2w02gws3n4fd3zg945cp6g285qq9szmhorybztcbywub1decx0ll4z5z	119.459999999999994	23.8900000000000006	6
9709	0008724185	Jayo Digital Component	69fvxtc9pmx4rxsv2etb3cl9qnt7qk1bky4wvnt30c0r7lzxyjt1r4za6c1q6nfix3zwii1bsrpjvcdannxwl09b1xm10u8d3y9zuj8d307x7uusrre4wzaq7z20krguyau21ue5qsbkumupzt8hlcnc0gov9q5mig8429wgrpznvp0uglvhq18iyptd4egls0xunfdy2rt8gutxvmf1s0u7nk6g6hcm5jkxyl0gasxztah72zy0lc6n8kp362e	384.779999999999973	76.9599999999999937	1
9710	5986169761	Dabjam Gel Receiver	da1tcp64ichdjbu48lk3ubur1cz6otzb62mrlolyii2f2120ialyexwr6azadu6jt1bzwy4hrjvmhi11123e7uhsekj3r86jc8zhsnuedclfb2f7hn50a7i8ye81d7r924rq8s2iu0csatrkpsris93r73795upnns3b3fb46zv5m9yc96zu24hxnxrx65giupgx2is4d4uvrky0bblibpobbmsgudxyzksbloqht36opivbt3izny02jpdzu7n	424.490000000000009	84.9000000000000057	6
9711	4385812625	Tagcat Digital Performance Compressor	k3jnc7wkmhblzuecaqj8foi020426zh1vow1fsmni4931puuqrd71w67sfpwh9fg37hov8mx3ghkdj7pk412u52l8p6g9rkwjhz7ag2m3m63lf33cn8iv77ci4dj51lpx7tfxv9tzg0jgsw2udcse3vuaz9livvz0599hcr8wseedwwj26uw97r9h8ldaspx8ocgnaqpo33okblkw4ktpuptad36hxgevq8p65znklrdzp8k9lpwhk5pguw8qfo	575.529999999999973	115.109999999999999	2
9712	4053259345	Innotype Disc Tuner	ob52685sn3dh8zaql8x9v4pfl4dqbi5mm0cvttkxdz01mhc44qzwxxnjd4t3nm3dm7oc05mr4sgbq20nhq4efe5z2m8neyz4fg9zbf2xu0eavse1caktwimcr0429zvh5pthcmelvx94xt153b1k308ntfhhdw74dxwfb76kplxcxhp2esnjh9kxr75maypk9v54krkro8hbovnumjdv0bn37t4bhgfxrfr427z788mvn2kk1zd3p974e03xpcn	325.439999999999998	65.0900000000000034	4
9713	1525178216	Cogilith Auto Tuner	g1ctocffc4nkt93xuz1xwq4vmy62rr010pkfzibmev2haah59qik2514nb3twpxnkzp2x4vw2uerx4ctr1a623d03ka2b7txg0367qti04u7gloz82bceiudxkyvkuxv79pkhb3do2qzivi5z777xfeiu5z8jmpb4hb6ae13afyfjt2yro3qzk76w5ummm2aeh1q5n6er76qjwbe7x6yfv5mbz9x7jdtf02244meqc54yaqtqza5atd0fimq6sc	85.6099999999999994	17.120000000000001	2
9714	9713692723	Oba Performance Adapter	qih48973n4a7py74jjutxt2n71i72ri9bfhih5p5i5eaq8m5yxxbkkpwd7i9k9a1c9yimf3s9weg4815cl6n0swh6xh7cmezge5apepvgiysfh0fyrlsvsw5lnunwhly8eue79j3tdupljzvou01jlrx0edqz4eg4hc13v9m6cwtq5f8mzpy2k98utzbr9liw4twuq4j9l0ndwkcxr7w526ph7wmffiynwcqlc2ydl878w39vkqx9heeip86n7f	585.269999999999982	117.049999999999997	1
9715	7174659665	Quamba Input Tuner	cakkmb5x4m3v04zeu8w0ldxjouk0nrpmz2boon9ut4beggpvhj67j023qzg2j5o453oa3tduj4dhnnc1jie2robeu8pjkj2sjjgy6wdld15ovk5jaxga8wzzxrcg7dgu5hyq41328ow4r6newh6nwzjc0jq145uhkj957h20z8tplz2w4k16dveuucb1ssitjziy68hsvuu5u6qv3hmt9ki02lif4snc57rkwofbu18ueehd27tk9yesvv3qa39	125.489999999999995	25.1000000000000014	4
9716	3492421553	Dynazzy Air Bracket	j7pskwa7wgwx6h1azz6paqbyb4zm0iukt8imhrwkmjt36uq9spxztl3sz4wyklk3vh1da4e58qr1oti27vy3pxog8b19uidg3ws8g008wzs41t8xgd6o5gppczbjgpn7fkkmg55hpsjpreuyv4db98vo167wc2y6edsts0c3frstjv4ovc9olhcqmuanwwty6d5dwfqqncbsm5a334yr57d7o89qqpejm58w31zcxf4674gg1qh019ds8cfti1l	779.190000000000055	155.840000000000003	1
9717	3042275847	Vipe Portable Input Mount	p1h2lyzf54zkp0eujipe57x92wwj24q2jbl2ow0hjfdqz799r51uu05vc6yp7fi6bf328ku3gauoi9mfvgmkt102n4zf7rza3fsku1r5eo2fmpft4vas4mtrcfd2yi75glvgxaeexpj5qpc4zmi2ron51isnmw8cwai7wn6q3im0gia3xq7zploz4ood48zzqefgcqkq83k7keljqg85l0y2ttj7texrhzmlei6wmthap5naw54crqzjvrg9cuh	124.790000000000006	24.9600000000000009	1
9718	8166219017	Nlounge Disc Viewer	169lt3ielpthijfo4nbrv8o1f4fd76wasmqqlns4jpwzopnssusfxv4gznbbwnz8px9itz3i5qgowa5xz23ws95hhzps1px4qi35bz3tzm0ze45jrdlvs87ssj6e2w06hhqfhnoefohlhm8w64ouw3gij9f4r5tb80ghraemsh9g96ft22bedilgk6j47i6i6f4rk6mi614qg6aa3ob5tg5hy1fnr37g0klbq5x14mo3n885cw7zpu75b7e7tac	694.019999999999982	138.800000000000011	1
9719	8732137341	Skimia Output Compressor	c76xkew6jvnrfqys6vgzc5z7lj7nqbnay1s0tn38whiuzcjsfy7b7hj6tnev4xux1ohgaohlhaip9uzfqjmfpnnins6x5qkmz1c65d7avjypq2l6gps4lgnl6fzjta58mb85xo3qiu78h0wpcuwetydgyu4apwdz1ipbu5ujq2z8pq7qv9pbyn42uo6hjj59c8fvh5ihru1a762af6w85fwdj3o90o6090t1a218zdkhuasyvqvo1sttcu08xz5	188.509999999999991	37.7000000000000028	2
9720	1839547642	Skyba Power Receiver	pd3bi71lvia1sjz9o56f4hjarypr393avrddl1fjyquy8kl9p8hyuxs8soee4utjus809om484ay2h5dmngp1piok3mmd2fw4zboc5xunl9i9zl5r0cjq2mz9879l96c7bf1611nraonfjdnqbd5jjm70fe5syesc6g6jrizp1fbie2gcvp5e9if518m40twqizzrj4l3ol9mw2udx7lj5fth0spxi0uhxkjvgh8o6zyc01azesvfxtadxkm7yu	111.969999999999999	22.3900000000000006	1
9721	3544319793	Yamia Tag Tuner	13iusrb94rcmiwvo69gqk35z4mu7vc8ttyd1yk85r9o3tptbs99h6n980s3qc4xaanbfz2rovaubzuuyrkj54q8amswff0t0giegw0cxi7qfwwaa98r83afxtwxsijmdtk9993mimi1odbsik3z9ik04i0wxalyb1g8o6x38t134y1f5v7rpe3rtzgl3tbrqil5w7o7wa36dlaol0wcyhwdkckn9myha9k025lqdljr065gvyesxxve9908s2v7	617.259999999999991	123.450000000000003	3
9722	5608596362	Eidel Output Remote Controller	wygqay3xogxz676aocotgzt56ku150wy1dfw6j0azz8nnva0qfelauf7y82e4mji23wcv3w8xth5covmgh9jk0md4tixx4waavcvhtjf9qdgjdhf9z0q4ixkhgecad36nu3zt8isy0awn7cxbryjlcqvvy9r74yafa2ajczhrppnyqgolkim75lgas9q28p72hxn98tf92azblp26a05uzzpamwlfs2dsd5i418mnj8wgyby42mf0ir9e99enu9	746.629999999999995	149.330000000000013	1
9723	0407971943	Aimbo Input Mount	3uo4mjiq0uyvfmkmxmc61ddjo14ajrdstgiqk0rkflahlvnz86rlmyfftbzn0dginq98aca3fadjqqgl68xj71nyzdw5h64rjfboffeng5w41u3kcb3vzeonw4jg32rwh7yu3kp0trbmjtihggowa7knt0zc3eykfxra4j0w40l08fnasqzrvn2zs2ss53yahzfcohigdwmxm30hd1t9gvwpogkt8gdpxx399j7s26egstgdd329cvlyrox2hv5	146.909999999999997	29.379999999999999	1
9724	8829367609	Pixonyx Air Amplifier	2s4ogu81nemeoep00fltdlc4lugx7mtojop23upzv8hpqxculs9krjp00w7va2sf6i646vejr3340ddulh3kedpwnkpds2rrw3ahffyl0z6vwu78xxdrtblyz3xqhkibv79x7md7s12daqjhukuhgihm9ejdjn331n9j8r61l4nqqfoy9kbyk61tj91q2gb8gb19bp9b7gb55ls42arjwby0mgrcmvdfu37mkvac71kblxnpa2u9gl24ybn04if	799.350000000000023	159.870000000000005	6
9725	4662940334	Yodo Remote Remote System	ukmdojj0wdaex73c9oqss5dewwo7tvmfq0v7aqs6rd2h4lxz4uxryzsp928vpgk952ryp6d1wgkb9r75ptophdjfcygybefpmplpaib6s6d97sgeninwn9vpkyg7yg8aglqqos77xa2ms84ra7wad8o3uncmctge0vi0dn545evzox6yirpe0bdc3olfftjn0byevefl3mlza5iov4a0r95t0t1sjc69m7knkilowtlc7dsapqbnn78rb9dr36t	593.830000000000041	118.769999999999996	6
9726	5910956163	Zoozzy Performance Air Adapter	4na9xvjj7yzqtji3rfrmvffctmtmg508xanza4isot5rzzp5m6q6akraxqsjeovvdorzwzkj1v7xf2c29k0ua9x3qe88jxis2l4v46blrnvznenx163zu3jszz4mtv29je63z12482z0vl2bveroimi87aapwrcfmyckutubpt51pkityvps2ksdeetaojpqy9czcahcxmzk7i9y54raqbwb2omhwswv3f0sg08zl91wm1t9wjvaxovyo2s37un	378.5	75.7000000000000028	2
9727	4599969894	Wordpedia Output Air Case	6nyjqfl60boswqmaoalsf87pyup6eq6cwq537bj53h39scpke8727800ksbbac7vl58l8mq7m20buplcx63i6dt0plsrub2yz3z5sni85jv5qrjyy5o74dizlx0k9jvd103lz2spai3ei9wybp9zs88lctfrahn4uedt8cqtnt82jcochchjs3f210rixnzchvpripo4sqehi2zpv85u8klgp50pg3d2grmj5ba3k6zf0jph6rn2rhrpdfne2h8	348.839999999999975	69.769999999999996	2
9728	6264712407	Dynabox Side Bracket	cinufjlyc6suyb86f7e3ch73appc29w728d3i1msk4nex6c4a8ragkuovwirzxth2925cniw3vsj0lji2xui44cwddoyy2kq5ys80fg6wr000u6ncveh4hld6wjn4fb5f8yp6bqs0qomp702w81aaev1ppar4fjgvwpgo5p37m8y27dzg8ri2c1m48cda45m8guovibkmxiw09r3k9dmtnhiyg513mi866z1m26tqnfeep8iu32avcakb9dv2ni	59.0600000000000023	11.8100000000000005	4
9729	3886771440	Twitterwire Performance Controller	bp60nqxl27qiggxdaz0yxajgxe9xspt9btbuurx2bmt3wcyz4neqbediijqavgpe7twyc1hzenl9algekcj9do328kx9kief2smumm1prg3l0zjag7atnf38s34d14mdxwb6aoj835tgqn4iip8hqnuymwg77smn8lpm0e2dozxnkfjx2ormoc6l7x8y3tkq9uyqmu4hq1b7mk0wflg9ik8l8kim21qgt9bqigpz56p18ohkbqwqbspiis2rljg	781.590000000000032	156.319999999999993	6
9730	6099654331	Thoughtblab Video System	x4gfmwx3h0219sx2wdmq15wgcn8s0p7ry3iypxobp2czuiur77pkckyaltf359f66p2t9hgmw31dm1al5ec0tjxhds0lc2ogf10lc71wwite0g2a8pw1erv5rgegxufsl3potldom8nwlh4ninhwsr6ahckpg15a5c022zd4nc60e0mpoelbczo8zhc4pxt7298uvvnjemnbm86f3m0bszethpn6fg41gg7bd2gox4ewycxlutl8n6qnlzd01sw	87.3700000000000045	17.4699999999999989	5
9731	5973215160	Eamia Auto Electric Amplifier	pnkxpcbgv1uaqxz9956b4xhmopwkbwjdvjzhm96gsr4sqcyed01e4f3umbdquhc233r8v5dm0d7cmkyz7s1v0jalkdhmph2ryv103b81gtmmfczvwrdmcrbrmvjmpmqfd8zultn1rewsgft44aammvgmtbld374l1dh5alrdwgk1i19dvt42yqgo2lqbmjrxewmbiidjz8b14x7tbgxoznxm9u9by2n2zyt1p5hsf1cxqnzbczi80hn22nboy47	89.5900000000000034	17.9200000000000017	5
9732	9129998152	Skinte Direct Direct Controller	sh2gl0u6j1jb46z58hmr112dv3eyuvklgocarq79yjcnhb6s1okvp361pw2zn71bc5agwp93ayelts46ups030otqnqsfjb72my717zgnht49iz6bgux9chgwh83b84vlbjma6se186abixokx74960tba3jkk3olxeasr4zihndmwkaoa1oty08jzlya6rubr2j7uqm3ldpytan9zbgmz3g5vnk50qgjujik572rszbvssho3jtwnglevgtq4i	47.7000000000000028	9.53999999999999915	2
9733	2999897661	Brightbean Digital Receiver	h0seex52c9bhscok66i25c389efim52yisfh934zwa2ok6ewnd1iern9cubo5zm8lfpahil35u6d5mcl0td91a0oscz2zwef481udub5khqucv03bmkhfozkenhgbl6hk4u4pj43swsktql0cd8k9yom5mh77ib2t2sxivef2wkiyhxpuxy95ddbn5ca360he00ym7rdmyce2mhsuu0bh88alhmbv1c8n2wjjdela28gnd9w1xlkho3m5cqfl1k	741.519999999999982	148.300000000000011	1
9734	5328248047	Bubblemix HD Power Case	u9gwowikp1b4kjw675fhk76zre6bded6yhs1kaviy3sl12ihfsznohvgmopf3njto520co7u84r8fwejnwbugczpo82hgzli3th2g6zsgrdsn0e6z1ydrsy38tz1fn08bxuvvyvc7kja58c11yuczboll5xvvvh0o0yu72466a0b6g16cl0soinbacehb6didq4tycv1angkeyghlgyh9iie256jqhnmdva1ixbbvnhf4sdxpvrd8o7lyhgimt3	154.960000000000008	30.9899999999999984	2
9735	9174255790	Blognation Disc Output Mount	yldw0nxbzejhh9s32tz6sq3s9snem8r5ohm9228jx7ts7f9ul0ei3zqcxawf6wjaw0uqrv8byjcunx3w1h7o645b7xm21l8yecxp1ldymqxgswu5ikorxi0jl291lh2cxoclhrfjlzuva2r8eka0w2af1ckvy14639699e2oqo6ay31ks2ehkzp8qf2yuise9pyfojnqalgf7xpgxwn11o9yjwi1wxv1vv3uug1zcftqhug1kdarhc335iztepa	323.110000000000014	64.6200000000000045	6
9736	3334997842	Jabbersphere Side Bridge	sh5jdh655aevu4ardbk7czf0twtj3nkf493jewesfy704a41k1cvtdhbrkdip8prkqjnoczlnjzen3ath8n4x13a2f4zp64yd5c385nah8k25813z3ox3yi4dy0nifbggnqvvgectt3dzhuslvwkg2ly4tuz7laax5q1tlexplamkg3f6bwmw0p84sv68c0gtiarjkq1kh01sd9ph5yzcjgzltnij2j3980w135cy03x5x9risrb5gue4lpp0px	353.069999999999993	70.6099999999999994	2
9737	2663409234	Ntags Tag Video Tuner	1raqiz6tj25bx06obiy3bfssv0ggm7kyemqobq6mh9uqx34fcn4yx1jrbj4e5q0j82ylvb96t100assn2nlk10xknuv2p08or4n0dkicv04cxerigqo1f67x78u18d1mj55ri777cgef03wnr2rxjt8qhremvs6mrz0yugt69kp3p58h5m1e4gqepkryzc7nyv43ko01y15fdp1l2lb897542501qnk8mbwgwokfcmcj9sdjlz4z9rxz1ucsapt	290.410000000000025	58.0799999999999983	4
9738	9454582353	Babblestorm Performance Air Tuner	phew947hulcekx1t10oxqf36ox9sd286zrqhlztxyu64t03415s4074mpzamcxj89wdtxhfht6ldtqwvhvusijk5lse0pskuo9a21iaifm93f0jqhalmjaifsyr6guasrc2w1f2vos0l9hrs4qnpws2yvxnbiqs676xmym439x9r2nlci0ejgcg77ikzjxfum6qg8fhqwg9l73jpymt783jm9bisxt9vlbty02skbdw4rh9rv9436e511wjzpg8	29.120000000000001	5.82000000000000028	1
9739	8975374271	Twitterbridge Direct Tag Receiver	kf8xzpjusirfn63dteoe608i4u0gm8kcwse2k0whgfb1bu5dfg0zznr35b5m7fbf6qykadenmpqa558z1e9v1mcmbjaz6wec7feveycseszxi0w6jbgngtfl6ig9grfl9il14qqnwo40dgo8qn3g282t5iohvjj8x6lfhssntygbid6pxz9k0u41jlliy35eedifb4dp4utrrsoqy1zb05q95nr5916vdi3a366cqvqwenrpn9h0fxzfohgzan4	90.7600000000000051	18.1499999999999986	6
9740	6892501470	Buzzdog Side Power Amplifier	x2c7ysqhp1nzsodjqdy07kt0ftmbxf02soyjuzh6rvqwfjl3mtt5tzkguewb2silo4ir2rddf8lyf59gydpfpvh6gajq9q2u74s3uo3p0dlhcbmzoranhil60q6uanayx65f8s2poadq07rohfhb9alrpt4tspo3z6kdndys4y0x0s7mh7tdp8rj1pzmq1i8je2mx70p135r7um9zpaj6cgm98acdzpfm7ekr1as2xz606cypqqzwrjnilawnym	45	9	6
9741	8954731634	Demizz Side Kit	s8l9z3nhgkxq5aeu201mh36yahq8ztdkovj9i985jjpser22hzp9hpk6arlxn2ccdbeofi2d8c1uit5s3nxqnd7hpk4fewvzeazcu9y7u1fwdwn17nu34jjuwa87rkij1cl074fricx3jtt3qmw83jv4ofpctk76li9fl5j8hjryjh7wlw5wgs3kiuw2xj6gcacg5poqhbpev6ixs52l5ft36cgyp1hs51r6q5vm1hinyrkbzb770hl5d5vipnc	452.600000000000023	90.519999999999996	3
9742	3711770971	Wikido Portable Controller	7siegits37xy468pzw07eqgyc29gr1za6ivpghqr6ubqozj7vehg8g45epu0o1l6iwky4402zc8k0hr8opqmubx6nnq2xuzjalypxmzh8box870pcezdanhe3vniutlku8v6js0kxe2sckzv1ohkx9mm3c6e1kq3ljtuolhqtsw3s9csnp38eym9vaetx8q58tef7hpbhj1kapzj49baynq3w8anvjnoeu9bhqlf0c2ffz4m1hmyohy9zfe15lc	125.030000000000001	25.0100000000000016	2
9743	0682537435	Twitterworks Remote Case	sr4lnyy1dwuj5s8md8hofiev19hwb4p0trp9z9y512nd8g1brwawsk4pi31kxl8cooocmkj2zh3w0796wrq5735uaf0iqexjej4qy8u5o4zcf57a07ynzttmr0z2gljl0iblpembdp0xe65nlres0kkjftaciz7ataruwoo4je4rka8h94kvywa2b68zgj5zyfx64nih3n9tforpytcs9s3856aa4wm9lhhyp85rl2qp67clh35x9boe89adkvi	243.389999999999986	48.6799999999999997	6
9744	2982565304	Fiveclub Gel Tuner	qcz8z6oam4csma0e8war3da9mtdgfssfrclexmnq9mq30rzodmvrblodn9s17xybdzmvcpk8o9o015xuy09p6aua2y6mo1it30m8l2maqcvkho0644pwvp3101ebbncma0rantspr68g92xkfts8tmggx4xx7pvffeu0hvnc48bjspm5vv7bfd21tiptct1ddky7oq3ov7mdkx0w9r9yezofdw4ymj796hcybae75lxa794u64h5nao5nzdmpyl	281.180000000000007	56.240000000000002	1
9745	4102283746	Zoonoodle Electric Portable Filter	7z7yjr85i96pqbysl9ohr95n68yarua4m6bl1xiwq5ufenufjqckv8exk20zcjpanaf09aae8hecrb9dbk4qec7naefv2hm84zhod1v1dlri2ypzz3gho6ksvljzattpzm2u04uamxjleffumm1t7ca4mni0xjuldcc50opa4fvj6exupn3mv9jk1zxvzknx042d322amtjksax9iwse86c7poqylxx77sgot7yxkp4pg9gflonsthuitarx70x	901.490000000000009	180.300000000000011	1
9746	2829718764	Yodo Digital Component	zwmg2ni9r4035knse2o1otfgajkjv2kqqgjo2tus5bsjfuu4xpkyrgr4s812rxef7el9w3e9zb2hq7t9leioiseu17ru8flnr7m4e74lze7i6bj8gwoyzapnm3a5xz90qs345kt5x6cvx09l76qn6k68m5m4q5ubpc1bmbs213hgrls4k8v0xwrvlfa64m31pbigjj1if948hh6xx157ey7lvkbvd88lb3tx1sdxlyy7ynyzfvxz9drjgm2iq5m	331.529999999999973	66.3100000000000023	2
9747	4205971871	Photospace GPS Amplifier	9w9hco228wk27ehj677vcko0oybb3yqnif7pk45bj1cgq6lq4x5d6k11q5aa4vk3n8g3utxbait2ahz8hy8bs1086li3s7fb8btwfg48ywhv6iued20b4hczfkyetyutf8me9u7yu3lkyj4afdfztnx16s9x0p7q8weyt5ejgftxk6c05oghxteviea79hwp0n45iq133nt4hbjivtmm7q99plhe1xp82i2tkod643w7u7r07kjrivt4ql83ha5	233.569999999999993	46.7100000000000009	2
9748	7072065337	Brainlounge Direct Case	t9ctn17ddg1bk7mt2038xnyvv8p2aunvgyttl34uuvwyj939xpanith38mk91iliw0bwmli748hlj43r9jlotjrrqgkgrn5r53hxox0lqtlpy1xg0q8h40xnvek80xlh8cs63rjcsbt560o8lqzbs7sdebdbrp5wt4y6rpd7sg7ip4t953540dmxf3jo2kiunzixss5mv210weu6p7dd56l8dz46n5fxv6cajpei48mwvi62pe3udhz2e2hgj8d	204.919999999999987	40.9799999999999969	5
9749	0292215937	Skidoo Tag Audible Controller	bf9n8u8k10owo5bkl4q4thlcmc2962s7ys3h7qx9k0wznyd0ikiibz5udfeqh09ktx48b8kpqi1p06vw4t6u16xs9hurugp609kvluvgwkp3zq44cci4b8vhz56rocdlcam1z1xcxrev6ekw9sgdjwluvlhc7jxyu6a049p0tyq5mbcfmdnpot4o725pttpndski2q5p1vzpl5q5ay2uyprbr73b3lkjoa39omt3i0tc30i9d1xaqs46qxmip48	751.370000000000005	150.27000000000001	4
9750	8580188831	Yotz Air Auto Tuner	qcoh97n1yxg4szsvr9jodiakmgvy30p67catvizui5zrwzcmoygyc9mua9hffzstkbxh0pcnchzs3d6nnysaopryrpavbnhvbj8c4gfwhz8e29p8zt66ojhutaldzflzsdxyc8f8rk3o6zcjm0nf3hehg6rz53g8s2u54vl5j5ufdpyibkkygs65th1bc51opbod0c83rkrbgg4h1z00rxscsu9lre8kes7lps0rpfo9m3gd3ocod3vpzgcfty5	82.0499999999999972	16.4100000000000001	5
9751	1992462526	Realbuzz Digital Tag System	huf0uk677suafdndsap94irkzf3hngtkb0wt10r3m5cpqfoc6iw5oj1ke7yl5u79yzpb2e0jt6kenk3hijtsxz830j463uklu47ms8g5m352i5gdi717cjjkgdr93eqk2mrfx23vhj0tlr272ilebq0uo0nsl007oj35p5hofey0vn0h1jf2w1zwhpevefg342iek3vvlcmnw63j0oj9nixeo0wmbv39hey2l4yjgmbgqo8sxh46noy9havwe8r	783.840000000000032	156.77000000000001	5
9752	4899009660	JumpXS Video Viewer	nn9ekvs2340a4lqmiema3l3rzqjyc8vgcszgdrbcn7fe8j5wcjur368lhgrydnf4obtno9wmo7g02kl61w7yc0dq1am7edyqhnu3suyt41b1r7lybi4b47o3z0njdymygm5uhugw6jn1tcxlvb0zf99ehpplo592hxnlesasodtyqfr1p0xgtb41yc9sk1pkyns71s62dlerityvfattch7q3q66sgia2119s3cznegrucvd9jnlao0jhxocd75	335.110000000000014	67.019999999999996	4
9753	7443723799	Wordtune HD Component	8wde0b8tuk43s7901q0bep1rlnklir5uf96atkntqitakydvx2aezfn0dvoilaw04b8xknfltkn8w6mep5hbn81iog6jt1kw98oatbys8m0k6xdmnak4fqdez8xozuecm35h72mk5w2urv46595ujml8j4rk1vogkmbuzkcemkyomn2maa38bii0v72a82pyfta4xutm7pmbeifmb441ebsnr5u3oiimvocbd54aqk7j6t8224yofohu3rc2qgz	182.759999999999991	36.5499999999999972	6
9754	7214972768	Browsezoom Electric Output Component	scwm4ea3etkvxpargts2zob5j50517zm8z63tiw177ebsyjuc5dvp8zghgym2ka8gvhqexrs8567for3273zmtxhle2inkpbm736e7xvubc156r4ygszpxuheco41m5m8sf8q32ywmpffj293i7gdrmtd9q1fzh5o5klodm5s09c8d255jyqnjk5ioxcql1rddvt4soasxgwyh2ubg668cvt6ubdv70my0xqti13fvln5akc0cq0itrlnxjpi6r	533.419999999999959	106.680000000000007	3
9755	4772119849	Jaxbean Audible Mount	8knxq2bgxskea51q1pul6q2i8b6vrotn5zmdxmakpj2woh2yoygtle91m8ltys3wq3e96x0wwsy2xtmp7yqy91hxuvtahddwtbywe8h88lb8gl7bt9omit1hgsph0mrj85wug2uypq47ccixop8holgmmbk9zs4y48c8hcf7jj3e56hinoy4zt9ws7du61m83qdg6chf72gzm3l8si720vlth53c45i808sys8t672b27uy0xxtowq84rgsr8tv	73.6800000000000068	14.7400000000000002	5
9756	4686406656	Aivee Portable Component	jyd5bu3c51z84is2sis4eocp4fuee3nd7ymj9kgxvqgl3tk7wi35mrm1oqsj8m9uqjpeaxt2jr9zcrg97mg47tmy7k9ja39xo0s39o61ru3kbrhoi6tqouxip4dc3xuhb5mq4bz6ugi9q3d7mlo8vjjm1p2f5flfsl40ssfntke5bcxm4ynppejltsmsebfsly9gx0v26eoyvchv52yzrt1a6v8s7wfi3gklqdpv3s3i51renlxt0fhqp0mu4yh	222.710000000000008	44.5399999999999991	6
9757	7873583970	Rhynyx Disc Air Amplifier	rhgof1m0sg2cxmob4i0el529nf2j2tlivecund0dc50rfl9dbsciipls0bn326yvzgkbd28cs1rhzs9wnbikpjudb3tdb4dhyczbejz6ze0qo3bt00zk26ehlcgxutjko1pu69f97dge3i65c97mumyj5kzn2sx6g7e2mc47kuwhss8d43tw9wbp8p8bus0tew63yygivsnw9yfddbmey7q2umso5y11lpnfoma8wov426e18vawa0966e4rwpf	184.580000000000013	36.9200000000000017	5
9758	3240134747	Yadel GPS Output Case	2z4lgpd1igea2jx7jgc3oxd0zleqigcivofl78161gpvucj3vxbahirf2utzzd4bjyktgwe9wm4mpoq3k630t7ef8tjnzcpyabvxz68zhmh27bu5day2svhrfykudt2iw42m31ewd7l5viop2iolyggwiypdy1idzfus85mj1wld113parii8td5pwenmdbtxfk8ebfq0k582xewnxpzqsmcb3zj4y3c6cum6yds6hiefn2wjw8404fpqw63a87	116.030000000000001	23.2100000000000009	6
9759	2431239929	Dynabox Side Air Transmitter	wplzukealqhqbhhvaoom9zpt3fn7pb5opd99cv7sbpckm6wesiu6gu5wqkasfe81zps61tmwg4o7e461caqvwl7sk03rmb0aiscpgqaau74ntmec3vi6ikd88srsr2u74nl5f14wnuuanb42qrt4vi0x5i1r7ho7vpgeiyibn7dfn319f02aedhoobjfmw4p1czw8kqst6oyxftgb09pruih2ggri7uaqak7o0w3dtp0dd6cqjyn71zdkpe621s	732.399999999999977	146.47999999999999	5
9760	3912225586	Skalith Direct Power Transmitter	h99qcade3jldfj88ao9jypdbnpqv4tjk9qfazc7kd56y08lzm0a480midk97uiz0rthel4kb304xw22gnu4lifrxk5xbe5zm5449nnmhgp94p3fgz5vpfgqm8ryxb1k4bv6s7jhqpxma5kkue0id1z4yhuvrt2l5pxsmbgn54vzqgoeka490clbmtywnyfkrzt5sos6tpliqmcv25qcewxx76hklyrbkva9jj0anp4dw7m97uyrx6qxugp26a31	574.559999999999945	114.909999999999997	3
9761	2866826490	Dynazzy Gel Video Mount	6qbenweq9otun89vhp2kbb068h8ajwavpcgsmn15k484m9fnwdyh3c3ndhmpg6qjf0omw2i1p6lc7rxm4k33vi6jqyflid2stpjf553na1l4djglhsodp0h2qri6d8a41at9ztsxbkm314v7k2r3valk4zxe5rr88kjaordyirhoje8j21q8mjhxbvkalbxtwzcf4b5a0jf0ta2b8x4rjpkx321sfdfxsd4dfivhnsink99rpflfe2ewhulsw5u	187.719999999999999	37.5399999999999991	4
9762	7646443829	Blogpad Auto Transmitter	aa9ess5cslnbvbxcl1uqit2pi12pewuqr9e2tfmewhb0ydaoijrm7uuvrq0rq6rc7m1e2frpv1wyl2saf1ia2vjj4xasbz9ztgzfdc2zywql858bof986ztxg45uw82glwdmat6gqt6yk821wtc7yzto5n6luqm2nq8scjycu5y67cbfokj93so7wjoem4s8ys9ezl6tehht207fuomqd2jipi78c3xr8s1ue5k8j1xvwohnc8q5gma519etg8i	48.7100000000000009	9.74000000000000021	4
9763	2800596334	Tazzy Electric Tag System	fdzl0lj67vdx89o7dzyu89rmvfasri0bylcnmmd1g5f0z0zedehbads43hlgjvx33j7fxnxeaiwb3xlcxf1toe14hyna1mn7qjeaovg0ufi1cb3mci43o4k2vq4gqjdid30ymht3r0nz2zhydg0ketgoi9t29e0fiibdb7iqsrt3opeb7yn5ydqbglns22qwukc4rdskmzkmyezlbttg74pj16jc4qti3h7i25aftofl2g42kucvxxnze728hbg	161.400000000000006	32.2800000000000011	4
9764	6061791400	Skivee Air Air Mount	v4i5kgul4u5v7ojs06qw0sevkyadd04o5wtqemlaxlx1475m2yp0x6ydnem4kvl3vvungc7gd5lfnwf7t1it1pa93qdw1t1s9q0wasozm6jk9ti76scstlhynfcmdhhuvvmeqemlopwoqoo86bw5bnupasi4pqw25inbk0c1s1hx55hc7mfiays30fpu2y2cvnq47apt3jmhlvi9jjkvg92upl0f6ghdev91y04cox70wrdhklf6m6xxytl5hvf	48.2899999999999991	9.66000000000000014	5
9765	3051149705	Omba Tag Filter	3bk6gf8ajzwxydd2k3ln11o34f7djrvc041162dqc5ux8mxhp1pqb0bb0nmvn4c7hmjq67160f595ihtjehuicymxtjhvu4ovk8vp3c3c8t0ub8woaee2rdudwbfaly2171qbjsg97eymta66b27seebrq3yid48pg3nsrpiix77w7h8zfexzlhv9t17tjv26kln6m2sjcr3n0w8f7s01vatpfm4atpdgzxmq1geaynhmanr1v08rleg4a3njpb	164.460000000000008	32.8900000000000006	5
9766	3483692691	Gabtype Air Video Bridge	2fkqc7hv8zefntvmpa3gcg3tw8fcvgwscewn5nf9c74fd0z02mvbp6nx7k4zzbyb61d7qe0yr1wwg7zxjpdi7e3flu81tgekszb8s1vm7c3974kunmyz7mmr66n3x91f9vx8cmjbcwj6nr511ilfkswf7kny276irewqg9n138xcyhbxk9x7nyocti40e1gpkf1n6trm87ym8342hj3a4u1rc3imbjzh58ij9w15xyfh5hhf0txb3wjjl3r2x8s	97.4300000000000068	19.4899999999999984	2
9767	1226929166	Camimbo Gel Mount	yhrss1efwlxp01n1f2g1ocjo7yxo60mafn0s2926mznthrp32olx6jrb3z66xmnsfbav79hb7k51l2jvng3y4sj7a7f4j76z42ui1j0srvasml8sy7att62j3xnndxquepct5l2jgo38abi709piu08tlivcqxbesjmsx1ea3b62gah7cyicbos3wudi83w6xhp7tkea8v7eekt8h2yfzsdrkch402k7o1gny62ak3dm4k2e3cns2w709b8pqmp	576.769999999999982	115.349999999999994	1
9768	0800822031	Zoonoodle Audible Bracket	8g5k6d5kk7i2w56eiizh07efblzki5beanfhxjo0hoy3anhk3thq3hu3zytkguur20l1rykg3pwprflnwqn9p1bm2apchqp9oio47euozb56fcdayka8copk6gestdfmr7ltpapcqgnq6v8g5gwtegf9e46hnvxi1cxkkb5m78l5lgr0iko28po09fs7n67u1mj5np69ftb4j7wglg6d46ifjpa5lcdy8ps3wtxjtkjqfqbmp4jzl5rbq0x6fah	227.52000000000001	45.5	1
9769	3992021733	Thoughtbeat Side Bracket	m7v5yk0xxinh6eyub2thn7zu6afpksecij173yqmya9xvcemf6npr8u6q69zv03zmgqij0j36jvssvj8dt4duorq6z7d3pojqf297x6nrhp4oec8n2tcy5157uvtqf66dr8o76pi6p1cehy59ucakoc5dasp0r0snctx6rt1ok98kiwfapf1omkixuct6rb27eh4i0zhfvt2al0g971vfeak1r7rtm9uxxhhbr4yysvgsdwe94tdl1zo0dak648	264.629999999999995	52.9299999999999997	5
9770	9445919144	Twitterlist Air Output Receiver	lyz7da0kbo3kunkbscmor69zucj7awkihujmxs1u5cl4txc8dcoayxi9txkgn0msy7i8x8r0emwaukrnfor4w1zs3s8d7x4imzrsj41pcxcdu5mzlh1mhmpp5lpavwtmgbfof4i05cxcrlswazts7pospr5petqaxxn0nw74aqcor5v6t21ck15d331bekeudpw3jl6gkzwhym99zvj7sf9lf1k9pb3vku9hl0088snxcwk68ev3m0jmr1vq36c	300.879999999999995	60.1799999999999997	2
9771	5894690581	Babblestorm Output HD Amplifier	00k4ezkmyj64unco9p4vmufrnm432uf97k614ewb1s2761u2kkk8tu03lkzmsa4ev4n6nvba5y3gqlpzy7r37jo9cwpc68cluccvg6ighrhad99gt9t81qtnzu17o5ymmblfcp08absrqvluls4bhjecci8omnn2ubx0qbm3lvb4sn49vm09qw0vl33upayzvgjvg9mgkizktf7tx64ux47y7bwkzid3qnrusqs20l3dprkhocbvuukvy8ryy2q	97.2399999999999949	19.4499999999999993	4
9772	5448690970	Eidel Direct Digital Bracket	auxf5z9kg56jzqks8ayk56mn8mfjuvum1dj4s87447ib61ctebvk51uwjrx1pkmza1vanvyzvtsubv8ka0vqtp9p6ky65c2augmd7410gqj5epsdcp4t3bocqwqxaot1bysctet9s0n36s1djtb54i6p5zt14h017l7k6o0q5oabdcauraq44nrbhioo80jfmlq01u8qdm37a9obmwx55fs4zgmku19shvdhmm4ux5x65egku7mhc98u4mda2us	88.3100000000000023	17.6600000000000001	2
9773	3217683463	Izio HD Transmitter	7kx22r4fym5255z1pzzqtmz7d78a6qlts5ugm7i559p0b1vet1zr5x8ux5qqrdhehetblgx625l5xkn58ydfu53bmqs1cz06ub0vj4kbv4irr4nmolxhujua7dx5h8g0r15id66bnbahjsgfyozy0j2sjzjew3jkdgpcrnoq7mdaitldut7hq432zrgvuogexbay31tgr5j0488rlcegp3fg0u4j5ssgmlv3xzqclcpy97moex47naip5wa8pjb	582.169999999999959	116.430000000000007	3
9774	2122486499	Rhynoodle HD Component	jdsxg6y1428zugm797d2s6njzpuqggijopqv1u48356zqopzzi1ipo2t25mmwtp02v22ynavnsy1bveulk923a7yg9ec1mdzcdekvtx1e69t04i66rq6ntmjwjp0o1r05hz2mvfvcc6avil7qfoqfivzypu3wqywz5zssaleew3cpfdb4ga36qsyljlnkbo87fmtcx819yyjdd3gc14earyzbc5dbtczkedi6zsp68fcr2r86mfufh1rjctrpmw	386.100000000000023	77.2199999999999989	1
9775	6389794548	Shufflester Audible Digital Tuner	tui4dc0g9rbwwu9lau8l6h8wqljhk2kh2ckp9p3i2kaj9xia0z87pxvaz4pztwjkdt9aydibuvxgkg46dn1lqb9p2fg51une8hddinykc829wt1zusp25exo2b7777glys9coa0gd9zr47oixlcg6vytrrbxbf71llwax1cl220ng9l1tzsq5gjxogq8wo6gvzhv5favdoaqeay59cj8466tk00w9g1qz53327tggje83zsf0aub95j3apqtghz	225.219999999999999	45.0399999999999991	5
9776	8803962933	Yadel Audible Output Case	d88gffgnv2dynxpyw8dvdijikgh28mipw0oztxzgw3s6ecyx5q0slwzd5nt8k8y39svydgh57yns8yl5t5lhi9k82g55kmru0h788e8qlnnw5sjytqyfrxmsiab02zk24uj2xgiptuvsqsfpjhmorl4suofycvhze5bfe1rd4qukzf8cviv571sdx0ptxbv08t6t2v72wzassaq0t0p0ui3rh6ppc9ao74r9espsw74zac1714r5hpzg08eii8b	839.600000000000023	167.919999999999987	3
9777	2539535714	Mynte Audible Power Bridge	16ernq0wlz8egy07hzy4zh6foice0e4zyeekbfxkn30i9x9t9r9n5ukrmkqzehhx3ymf1kngmplqtop1prhh4xwhkb3fyb90wbc742m1gmw20d9pnsoditysmegvnsqn13unlmyiqx1lek5z2at257gxe0z7yqfw7y8zs2sacxpg47k9urb7aav1uvdnr32zjnbk9s2r21g4q7yebwnl1y2k8j96bp1lztlu0hjxl20bem4lwj02r6dd3g60dvv	200.129999999999995	40.0300000000000011	5
9778	4909610206	Youopia Remote Adapter	gral8njaqnbmo08f63qs71z3d5sxl4yzbfzfdg19e0knn6fhrn9xccinhrflawa51w2480oxo95uedocc0tcl5e5m3832867wqrgwv988ayj0l5h45er0f8w9l6cqarlp638ytshbn4wf9qfovtiihg59jpbqzgr64lwn3ry3oqzkfuv4qzc8a2s42w2ms1cxksff7ho1cn0w3c28mna4dvx2euncriflxgy5mxledldqwdo5tyvdaaagki0uhy	436.180000000000007	87.2399999999999949	1
9779	9633779722	Zoomdog Power Component	eem7hlxw1h3i74o0msh1px5hx5azyyoccrldu3sm8zclsc27fk3v598gd3yjobz3pwe0jxp7r8e7q03km0h44i92jkv5camibwhbhiiik22h7y4lpx1lsm06p902bwyyffdzo08myaqylfupybl2hd54nvqdbgsz6do6irvwy5waz64eq92lilsfl4ooxv58vk74l7rv65pjy57e1b9mv6i0y1938c8x5s9vlxekyoh8so37tpmavvdw1v2ncio	639.669999999999959	127.930000000000007	5
9780	2031769734	Bubbletube Direct Transmitter	alg0zy8aq6g7ie8kvsscsmwkf5py1g3aynehb6b0cq1m9rwe3alalynhpookbexqjpndpfdn5nkqqmgfohfhfivn2lvjywmfskhlmv4ax2rtwb33riiwp4abtd7ubixwtp1nndfuc1x6a24uc7ob4ushhxwt0l9sp13au9jrabf95ha1r9lujrojeewgr5xdgo7d695pexjzc5e2ss2bxu3seznxbkyjp9fjcofu3dsknzy9p19ep9cow6axugu	615.17999999999995	123.040000000000006	6
9781	2128418747	Brightbean Air Side Receiver	cg5ob8du0ai9xyr1k0cx57feh3yjwzp12xjnoam32f6sgigqsaz1q2wnja3j391yz66nbn2kk13zuswsnl0n8746cjejre207mr4hpvllwugo252cf3gpic4842xfnih8t8rswt8xb8cbblvmhbe62ez5c906sy7chyius8li3h8h243narlwehdsbi0ft55ydami27w7c8yufunqhp9qukby06elzfqzhi3w9ncs9ahje0tpj9jp4tknhrhfrl	90.1700000000000017	18.0300000000000011	2
9782	4662524248	Viva Power Tag Transmitter	38uvkotpwtoqwci8x5y1znzf94mhq478oq640g7g6k3m44jszhqa8g4fwrv00szgcc1l0bfmehdrozhzc065cmbl5qqmiftzu6397h3fhmwdxn2wcve5kejxhgi39mcirtdj1wph750pdg4j6lrio9nq2sp0775ibrhnu5mh82316dj51z264wj9u5gw7tt14denemg9haf1fdwq5icbg1i87kvfchne17z6iefyv5a8s2qaj4echpqqyh4jihq	136.22999999999999	27.25	3
9783	6580557905	Browsecat HD Tuner	38f14usxwq4wc8pvbrqamxb8fb3cvffepcbohs7gkt4v2o6oz16yl5z4rg9w1z0qa8b5258yjrbpxliiksxel4t7hwe97yrbxfmofoqdvdxuxwaw5ztloljcdlplf5kt7kiblxjxiwxpquzfrwmmp2sjl9eml3wo89sgnm3ivzb0udatf3rkxdx84sy3yhwfe7gwevc0tmsjzwhojjeverhk4ixmv1sq7xb7kcq52d730w9hiiz1ejtx7sz1da5	290.199999999999989	58.0399999999999991	5
9784	4248798860	Jaxbean Output Tag Mount	ylnklau6ukm4dczrkhoamsi8y2zwfusxwpcjdly7vt8eqd8xh6yu4jwvvdy8c8h01lyny0pupyaqshfy4m0vigs1xalkp1rer8t03vlk4hb477pm6gosbvizqjgb8c7a0qape44v3jiauyehaw4spfy4myb6xhjocdtxhjfjwi8xon0tg8wt3jy8iph1qk66e6q4exy27f2zwu3w85d4rpp6y3buedxj44t0p2kj5x6u18phd2ras4bq8t1e1og	357.350000000000023	71.4699999999999989	1
9785	4800284103	Vitz Gel System	8v183vasvs19li3y4trvth0ivw283yaurg5lsso51ebqo3y7x5p306tn41a3mhafqfnctnx4rrkls573wf03syzfx2qt6pu56g9n1zhibjyj3ijmfej50n16z6p671yt7o1220dtes5f612mofx0fmptlq7e8afy7a5szbynhnjjwzo9bigkaks11je1nx044gn8hsn174bbj02f0jli8xqfh5ignng8vi2b6dzrlo74rxhrbbacvev2lodm624	403.759999999999991	80.75	4
9786	4666360339	Skippad Video Output Compressor	1xgns13034geushkvsb55bdvqeuwyqehjfmwqhbc2zjia4z4042np2axfxs1hjoq32sx498toi3v4vu5d4u0gb7dj5ste7oi72zz7soe4bx306wmtr23f9a2rju49mop1jdeqtfd83t1ydn7gh5ip24gh2hitzszwluw213ox4pdguf06xxy1csiybqwzqvgb0h2scnpbxcrvn5pg3t3du1ks57ujaxarzipzwy9dtnaik31eqxalk2urhw53hy	305.829999999999984	61.1700000000000017	1
9787	2755450226	Bubblebox Portable Bridge	i1xhakowfow6gyyf6ups1kdmnruau3xml1bxnv0y8r2roaord8du6wbn7lzwzgwl3cbh2j48ucwhukxj54bqt86z80c41xf7l43txhlovilssc4kzipl9gzmlu8cnbpslbe2d8undazucxb6adnbonen8od2udta5mvyll9p4dmey2pn0lfs4s98yuu74o4q9v2spsvv87638z30ku4tevset0pp5v5zabmynr3q6m32azwklakgel3st4b8p89	225.610000000000014	45.1199999999999974	5
9788	0047685947	Skilith GPS Kit	437s5fd1t4bdjzu4dhum75kpud24o7ybvnniuy7x8a2uv3hkpipybocomsgrt0915dry4z9sb1oy02crolnlm1vc8gc0fti13hrg5q4z4xksusnhzbuqighhm88t0kxqm2d9iwd6eh2kk4xx6q5ddxq0ixjmd6rrhodbkbjfujm1w4b42nit9e39167vomxijhiznpoefa17e7cdhn7qsp66e128eoauvlmbpru0hegh69vl3w8d98hjsha0yd5	550.100000000000023	110.019999999999996	5
9789	2868867125	Bubblemix Digital Performance Bridge	xqw6280lbrg8ysgx5u732cr9oexf5di73zjby6pgh5iopoblbtlhjum77c2i3qocqd0zzfewxp415o7y38gldd5n5q0tl9wudazu96wtdlphnan4ldeu2lhvudyazmmo0530177rrwk94v8nsh71csuvy9geehsp3bhxf8nx12v4kyzluq29tw3wkm5q96iva01bimaiyvz1919ot009kltkk95uth8rp7nq206abl7l6f4obe27787f8c1oas7	120.530000000000001	24.1099999999999994	1
9790	6651294827	Tagopia Tag Tuner	fp8wlxi1wbn6452nv3z45em6wgz6olh75gbz9i3a6fpg7fr7wk4390ob3xnrrfl3t95zzmnwc536d6e9t65za5o0ug3t6qx0v7pqyn6zjjnuvammabul2t02wolzad1axgyex8ity6h58jl1ainsmemtksdbt1hf1dm91dlyttadx1b1v3x642unafhkwuylb0c3vnu0qe1zu6q5avd5m543kxgcinulo7qfv6spx8b6qjndtv79d10eic17fsm	500.79000000000002	100.159999999999997	2
9791	0056095248	Skyble Air Component	xgdrr3zbezr7kbvdhrqkjpw6n2t1pe8spk5hm9wxmq43zyvgyvzw4qs5pi3gkjxcicmuj2wok4abe8vddxsd8baihsde3oatjvywnjoxonve9hry124sm2mlosghiccmp4ebhu1fnjja3t4tdc5frm01xc34q6p80r0fmsi2mx6fahpwzewg8h77vwln24gzea3t7tqxk7ncighgqgbt6ntivmix20xuy6w5m8xewuw2zdzlynilzattzyll4x7	53.3800000000000026	10.6799999999999997	1
9792	8018229063	Voonte Portable Audible Compressor	d83j4cnc6bu5apbryua6dgf42f293gs61r55jlpfwoe4bkpioegmvftdoky0t6850wpfxxr86nbnr2i75qg9em3m8donk4i9suwopqd4vvt4ua3hcffolsdercx4uc5ee446m5g3g9o3hisgugy4da7vw3gr135ngnaway6h3057svrq0qu2dgfn8rog9a7rnmcgnlf7h5291hfjq7rphyu9lbzssupkxa83lhybxp01dvagp6vr6rquvrvma55	162.840000000000003	32.5700000000000003	4
9793	9402034805	Zooxo Digital Electric Controller	xkmcf94ez5fy4hm3wewdzcv2laxkqyeid2h53r5p55z5ioeztds2n7qko2i103obmdhiskyc21u9ibpvt908o7t47vwc1aq2fjvyu6tby0ep4xz6l439mx24qreovq7tcnyw32mcoyp5w24fxh0xugjh7vt6wwboq58f1h6khyk07x4k1u0qdxf1b8yrwli3ewxftqfrr7m388avjbyojlrartks1s2namomws9e0rnba5xc590qn5tkc8do295	301.220000000000027	60.240000000000002	5
9794	6507468537	Vimbo Tag Filter	ccq2by2g0lh5ccoq7g5i5k3ckeompztj0jfun99292two6inkn55mq1gj4nh8ofquxfd0wl9tufj7q276bur4954xas65huaj8eg2vpi23u60jos0ggthdsq39pasyjh75qypij8a06dljdwm75uwthv4u0orpqa2iy56znc2g0tl1qsokv1ibjc6jedw9kv2lag29o3rmxgtj2hx4hyivnvur5u6l8pah6gbzde9jdeg26jgem577oewrhmsmw	296.720000000000027	59.3400000000000034	3
9795	3169600341	Quatz Video Digital Filter	z4tq7zh0z9wh3olhhuinp8cvl5yc3r36955kmljlakv6e6zeh6rv4fyqj2i9rjqfhqgztlpiz0q6z50keeictqeew6uxwdejmt1idcvapkq5eytqfu4dcjz8mfu35vig11tl9rdehfn1011llmfzf2dk9atc95xjfs5ivcj2p3i51t0g39r2jzdaem3t844tes7jywacab2ryvi9j2d75lalj5kvtwa2hs3266vrnzc32e93c4wgagki9vdwfbw	300.089999999999975	60.0200000000000031	6
9796	7860550890	Oyope Audible Electric Viewer	ikbe5ekff9owpa6xz2f39f2voh2oi3k321447lt8g2s0fljm9daumh1eaw4jn32ffb1o6ywyhqtr7rmhi70jmtawi4y95pok1rqu85isrzw9qos5dxk723oe7neb5d1jyz3wbmyeofb319em2mbyhtzbhfz7j4kgss1s7f9fx0ycolcrz157qi7ipqylec3d8o5mxo0lfvl50z92xuztino6kg6d56rfvza7ye8vqa1rh115qtdkv8nr6b8tkyy	419.180000000000007	83.8400000000000034	1
9797	8951104707	Yacero Audible Viewer	9jlranyl8qnxdx3w7uvnbfnv3i1n4e18jcl6rc4ufs8ypet663hq9692cgm5mvluf4qt7z6ua4phi6tfwctuo3umpu0qqku7i2an55kwbjhbcjrlx2i2skzpikwj4jutz8u4bthcy54o0ax6khswf2qvzs1klk48n0whesz4tyigd2lwwvyxqsk19ru5b6e6efwbxuh0giyztqt7gt5lqmot9eorldo86bz8v6anud03xk6d84gf70shdwacslu	717.110000000000014	143.419999999999987	4
9798	1700297353	Buzzster Tag Transmitter	v6urk137cw0rym885vta4a9og7zkj1txvg3svomfqal3hxbiwbnpm5j75st6kumxijqlv5rpb0qyrwj3wloxn9uww1xnfekun0qdlkg4ji4hog493l1i2efr3q5ulwxcgz00pgfvm0fp21y3keh8iof3ck9xgfhzff4gwwphx2ikix8kgfj6cqk6py2cv0vy4a48idqj2fmj86sb5z8ut9as6gf32gwobr4jx6hlwql2iyo232zzewvxgw9k1xv	166.710000000000008	33.3400000000000034	6
9799	6553977286	Dabshots Disc Receiver	h9o598z6zr9uxkn3wuaj5drl9o8eopx87169k8bz73w3fc3s02rmfeo18dbbe0tzx5iiuc7u8mpuj47tu1e6m1xn2y8nfqlsrx06yk6smbovha2hsxtg1ld8xhfu8uq2g76oyyag0eeczwhf2xf035nyi3bprydbqeqzfnoghss7cimazn7uk7pos5mfzff1c6lkf33vep208nxqg9ou5mdyug2pbho7qvcru11uc3wvc4kz8mq9aop6nwwnmxe	280.20999999999998	56.0399999999999991	2
9800	7911386468	Feedspan Remote Power Transmitter	kg68ivsuhgkotxoh0od4y1ug0vk8rpt3hacisi2i5ktfaie4uyebaypareltaewx725pj7d55fvmw6u4y60t1n0dx2e2udwv1zhn75epdh39sx2b5wfhiizskt7c6rtnd1z9dne2hwc9t6c6c5np3f0asineby26ga4btm47s8z3gltu46ymobeehdb4pvqgcfa3rkuaqkbndytsynxx599s6plv82hsucjic0vohzj3yksvnvk0wwy29369ir5	434.560000000000002	86.9099999999999966	2
9801	8178857815	Twitterbridge Input Bracket	ji65kwhy847tsdhw20f3xp7ar5ww34wicu7g1rmplc188286glwh5bxjzfhva9kjy2az3d2dknp33mlgzcp0w5ywvdyy0sw79ixrtnde7l9asy0a8slfsjmp0lxaec2uri6ghi2q0sa8tvwwm4rpwyx2fwr98e7vsanxzunm826kw8m9m4p9bxotpyr9222xq464dtpuzr860ean0q0j2g4e7tyehl84j0r3dcbh4bqnj6fw1sakio1fberbwyl	299.970000000000027	59.990000000000002	4
9802	7178745794	Tazz Output Input Bracket	ed0idxm3s0bit0ncuz5ceqvt0zsobydgyxqxk6lcft7160sy2u5lyjq2syf5h58rtzakai4ypaah25l9rpwfz3rcrb8tl3x4o1ja4ph6fa6mdwuxm2xlaxxwfh44qpgx7inlaw5tuqty0xv5jzxpyipme94h9tmawgz0vbw845h0kj6lo41mrac64e2v2yoqkmz4anozo5jpdcc0enha7x8w2xujotzec6ys68toqu7shwm45yc9jtbuvvdeacj	80.6400000000000006	16.129999999999999	3
9803	1097752512	Tagopia Video Tag Compressor	p5eel1w5s54zd90m89r7q6yeei8grh0r34mzlv56qgkxntpkxw74ugfdbtr77w6f9b4jtnuvlde9r054syrp55xuspr65nq7fqalbiwpnrphp5asqke4dwlsd36a9xahdh8ceb1fx3a4rfr4yulnsd9cxiw50yxttjuy8y9w289uczkoqukgkjfbwxt9m5f8tdmhd6uvoh2p7eqw2g9t44sv0q5fllsxz9rxtzwyo365ld79ihyojesty9et28c	116.140000000000001	23.2300000000000004	4
9804	8628737432	Thoughtbeat Remote Viewer	mapy5ucror2qhyidodm31d7gigvq2iouq4p6ehmme1h2li5asopb95o5txbln93vqizz875gd13lez52pa4hw6qp3kqjsv89vbbu1ym0h8kj18ot2t1c3u95jwjyu6ovand88logwvea2fjupjlzbhpw6tvinz49c0i0otwuewyldgc3dxdmkk7llyr7aot8dh74njo6us7l8d8pf1pbxijwwaud5zemf4oztfvyqtvawfy52jqavp2r2xramyw	520.480000000000018	104.099999999999994	3
9805	8356747421	Feedspan Electric Bridge	bxi44gfxpb88ejsrb513mgki5fgd1w2texpaipe65wejn7fk12477fiaqnempwdyladvzblmkrf9gypw84u6xg4rhd9bu9byw1025j53052uzhnjoc04eh4qwwqgcn2ehwgiturin7l69rz0dr8bedehhbmkqu2asd0f2e90u1cvb8crm1phuzo28pnb6pevrnd5hc1fqp4a9aothjdb2e0diuhh1kld639mxl4oteiuh6p9wsm6tl2tx05u3eq	127.730000000000004	25.5500000000000007	4
9806	0050345345	Zava GPS Controller	961vz0o1y7w3uxk5qu5fox3wjrswilo521g6f551397d31ugw2bnjkt0nplwsb6vd8ajdodyfngrpxktxoyr54dcy01tyjlbfzhu7rlvkigz1o8yueq4fawohmtc6q7qmgg5urx62zh0hw0jrph1akj2hqfn14tsiu0bcttrfgjft7yu32qy1jlv9qtr6c8oyltz3w31y5ugztikawueomnteqs55u6pjuk6tqwd85ouujs0jekvgt3uv9gpekn	218.72999999999999	43.75	2
9807	8616530422	Topicshots Input Mount	zsaoznxk2x4zs5y5astb6jzm7842nm1qa9ylh62q9wvyntpgmyp69nc8ggg0542qgsr5l01co82s4nrvje77g9gv75lb9pjp4j2shfbnlkgnca3sxbsk0vo5ummaatkuj6pzlgbaiwjquqz20pw43055vqnldv53bthcoejjlnpbd550izqwzc4pvzwlat8tf7cudn62b1z3j9x5uk8m0i6koxxb0t67gl4ml4dwh5c4vu22u1xg1878qvl4p3u	107.730000000000004	21.5500000000000007	2
9808	5241497164	Jetwire Power Mount	e83xlqeso8mwh1bha21p6t1j5e2szzv0yxmqpbx6ul4ovmsnoyqk0hgilu5hz21vtnweo6tksusu81mvvdrynsj9dl32jkpo7jljvywpeecaig1hkwkaav5dlaavfiqypsb55dyny3g0zwv2h6x1ypvdtgd3n9mx7p2nno102amp5au9uj7jtk3f1hgfiw7jzy6qp6le7eba2a085r5g62a703r7zsljbjad5fhr54lob2ovx49i2wnil7rz8n7	237.449999999999989	47.490000000000002	4
9809	5979981600	Vipe Digital Transmitter	18msvl4sb72tzx300fmyudmmxkgecf5u5vxbqkz65xev780ld9g2f2to4o4uejfxxb1va71kck767p5x2nvcbdr22ymcll2rgghfxhzqijvn8xb7tqkh5bkr7nfq2sfsp115g9jksc4utf5uive4ucvozq32sks2fhj13x2fiiwg088bfhgg7cutq7aidm2vrfa98jio7g2lb5ufcy40x9mgx6lpk16yn9vlc2dvkuo3jmpeuz4h5etzz7stpn4	553.860000000000014	110.769999999999996	3
9810	4599209679	Zoomdog Side Compressor	4kxcdojzs15173vxhl6lfrfjaf1czzjbaq4poxc7g6r4ryp512fmejuu8cvwtrzporyhm54c60oh4ctopll285tp3tjkmem6vnpe0gmh8jktwmzn7n0spsm8yvuruye9n22o2hy9mpacof5vvdtxpsa8fqdazhi0j5ku1bpcdespc0mlsl4ro01836a2vubjtut3o0gwe471ukb4gq4cllfzx7uxtlsr59q5gc3ljjru7oyluwky5aaz42vcjyq	159.719999999999999	31.9400000000000013	1
9811	8236914405	Yabox Disc Bracket	yrh4zs5ppeoig7jwcv7enyk9q9roifalrtmlfjpq784gqt00ittgwscx7fhjtos0p9di5p1y2eianih4sutvb8uhhqmlc7d0q8gyq92knxy9ho0rl1mdbc4fvuruo19teednpb49ja0wkfyc29qoxpjuspynm33tkrud10nza0k49e21f0g21q5b9k4wr0pzsbbzcyv8c2edy0wuw31l5l6pakgsomaulqw8zqo1uunbcjvrlb9a1jswxdm3e8w	164.069999999999993	32.8100000000000023	3
9812	1734220291	Viva Tag Video Transmitter	0q64zfn1aih0vdtg54kbrm3kjgxmkt1bp8zoe062609ke2c46w7ije6349j0dc1q4v15afwfljy7gupp8gklc4qkgte3xnxpr1hfhn3cdtsz7zv96lkvzu6zx1w5ddfte6747wjk0lmm6qp77net8tlzmsof3sf90qfzudmf4otveka471kfzsqey0j3zb42hg54s13q70mv07ih83vywz3pho1kv64gyva03wggf1mq4ydjt3v6acmqpsb75ad	206.360000000000014	41.2700000000000031	5
9813	0553529660	Skinder Audible Auto Viewer	bjb5oqr1qfq5s2nm3txh0g3i77jeql9pvaqmo4crp0radmhfemovdbcy3a1mj098fjokg5962ia1exfdca3vnximmpok878aivh6asteytf9m9qpe26rtwsteygtx0pab1mzoccm3qluz89u6ur2veywd7e3y6gcbg3h6jhbeh22vwf6j2kyzxyc6cc7ws544xvyawzapvfj71gcvrtt2c6nxcuq46okgkkg9ru0x4gnmsrnhv9s3mu0ww5enk9	201.72999999999999	40.3500000000000014	4
9814	4471432243	Katz Output HD Transmitter	qg3zvbrtui6lg5y3d9sb9g0uztl9vks99prtvalo9o1ykv8kiqfst00xoztq35x5cydvgdzfbwqra140gwhe6yz0zffy6wjy9qdx4gmx5u1rg1zuixcid65ixrsb977tdiyx1wod7qcx4n6wvla5866g6ah122gj5zblpuoo4ojm2e2cwkigp9y3w3hzzj4poqx0v7rdczmlazustr4q7mck7ph78zsiilzqxuhf4aaai5ebdy5mje70zth9lwu	113.209999999999994	22.6400000000000006	4
9815	0239258428	Tazzy HD Output Kit	theutz3hthfdyoxtf8gj07wgdqmax5f607hmecyb2wn17mkgh19kk1crxqc92z5qm7cfudussdkw1rr9k3ee0kjnkz7wdo0cp6s5fqir87e2omv4437j6digjwuzi5412o5si7t5shshloig0prowon3txiiwl0gzgj5ldvrj8ysop3wlia6k82h3883s3346u0lg0gb3x01tnjckqkqdajqbb9fisj6jv1t4c8czkc12xjccni3knmuqogk217	343.529999999999973	68.7099999999999937	1
9816	1573833150	Flipbug Video Electric Component	azjgrdib05b3wjk7quymaadvyxha54zs5y14ouvs3n3aoi7y6whwb73717ppkcs0qwtt1oiw9axl4yjd48xhuimzarkcwon2n7mrkwp4rj1exvbl6ievgsbim9jo4i2yx5jnhmtzoynaji6y8bwerk8jsi3n4haxj85jmoh5ewvadf7pnq3zang6dfxclq4ih3t3u53nxxgyxbqu6wc62tlym7h6wpkre64xjm3nwdf7fb9bwl64usa2aehitp7	143.530000000000001	28.7100000000000009	3
9817	1633028207	Mybuzz HD Direct Component	kah2dmavo2wpi4wzw827xf7gwljcalk74pf5sj6kc1dt9chilq1yebhbe20bb7kbnagcyuc1jeumz7xpcry3eg55gnsn721u0vkrupei75ryq8iydltpni9zz5pcugzebfb46hkrjzle8ghwrdfmogdj95l72bkpa14afu5fjioq2fqhj10f2i968dk68ficxdl2hehmvv4ss6iha4rf0fn4lvwjimc9yn2w043d10wt29d0kxhg3mgkgo80c20	775.620000000000005	155.120000000000005	6
9818	7489341924	Midel Gel Air Receiver	dpk3ivq1jn3rxn847705k4sdqwhw6ydbfj3nkdzpz5knyyrm06mf4yla21bu5h3v27s0hdhyv7c3dlnxbplupgjekyhat3n3ix0wy7qebvn8b1lmn3we1k8v2wghwuk0us7f1bfjzf3zs6avihksae00bhmehz771f3enmjvdv5n4ambr4qnq3m6y471li8vu0jlomr9ugjcr8vth4axjw88pz5ltuo7riqloaxeang8z30geg47gumi9pyk54r	109.560000000000002	21.9100000000000001	6
9819	8564629707	Omba Remote System	jsuqw5l7y0urg540azypl2vrhpkpjgbbysulqex8jozd0s67bhy9786aw6r994l79m5z31pm1rc9qvz0crxfotyunjhk3l254vsavs42o4o6pgekkousnbspccqx193wme5a0wne342nd4syf9mc2peol67c87fd5gtg9fdjkaij2ymfjp089f9ygfe9cw10t2zl1r6xng5ys1isu046s05pnv9plg4sh81dqtyq2f68pxtkt1vneynzu7omxow	252.939999999999998	50.5900000000000034	2
9820	1731752027	Dabfeed Power System	qkvgh6qm6yku5ih8eo3ixuzbhxsj3xajakewkct2jhbvqkf6dp48rcxtftd3akx6iq5cf8phwbukackaayays6ir1ap74h84jadomlyh0rke1bdx6qx1gmc2ty4dqs8jo5zwwhjjsggmvroxfzbk6rpzzy9e7v1l8186v56bil6nwk9afstrk0kdbr21lcd77ksfls2cfn9auw5h4h1rn7d6vru7twbeiz31lriiju4a036qbi3io3nrj44kgdl	77.3700000000000045	15.4700000000000006	5
9821	5024660723	Edgeify Auto Portable Component	jxkiayfc46tp11og5o3w5bdj9samvibyxtrhpfq8a7wlajd051ecxzi5mezxyf6n4gipvgqlza0m6nccq56qbg2691rzfhl5gaz992a5lqocqfxnkz8qzeexfvztppfjs1kmyhgpqnccb9yv3xwv0dmhy6fadp50oz4xw9097efzqdziji5z0ttbl2z0wtn6s16fjbws67lmlpvmu4et33tkkjsri85d6r1uqojp1russ0idipwcfr8iytjcxpo	179.990000000000009	36	1
9822	3837962218	Rhynoodle Portable Filter	b7q53ihscua1oim0jrsz1jkjhztgqv1u9u1th1xg4tzk2mny5ozok8tae939u57ncj6wzgx3yxfnwrx780d4q54466f2fnx6fth00zd5175jyzs0td6wrmascgiekd8ygafy93tkmo5bzdwjyxtxdzhild73nbtmz7m9eezos1bl5x0x6k2m2go104obi46x457qka8yigwh4ts2xjp80z5uq108hgxs2zyjg251kkesj34tloi51az8z98x1a6	415.060000000000002	83.0100000000000051	6
9823	1559788882	Eayo Audible Gel Controller	le3ygqqylpe6n6jkk58w8rssvy81qrphljqhupb5by6wachel9ftwbbex57in9imwz9fdnmzxvwauol3j2aggs8u4o67o3olueqovmgc5yaw08iyclh8jxu64gl62pp1t2jb0gjkp2uyocgeguuafzrtytbx8u25tgd29mfv0pgthr0towyjsnlrmlt7qdagfcw0frh4ecjyijxdbkmazjrsjmn0swbn68915g9kyp63829t2uk8c1u007efjko	96.1400000000000006	19.2300000000000004	1
9824	3966426079	Bubblemix Power Remote Mount	8itucwi37pa0pu7wv11nwhd9tmg8jczq0wz96gl8mr3j9v890prs8e4x5w74shsrrn00kdvj4kmoke3bj6uul181pq1wk3unsv445ldyvi8abbp29ucet2zrnieemyw51g2rr5p9in9ooawgfbpu5k4rmqtnp3lwqwr74gmjsdim8be4zgxkckywvslnxvp4q42gw11wtfi9yqdoi59lhvopfmr3bwg1ibph1j8tlvbssgg27fq54v6suq80ae8	471.930000000000007	94.3900000000000006	3
9825	2331620049	Jabbersphere Portable Transmitter	osqag4rvpsja78v9viijac0q02otry3vo0vgbnvrs9b68z8yz9xcx541dqghzwe3l5z5b4ti10k9y34rwotw56z46jo82kzab4njwe28edcuaz8xq5hentz118431pznplas5xrbs3addpbbgbq5y356qplb312ggqlnrrku8vyvtb9yki8lzbkznzv4wa9syj6w185j7ii5x2ie7r4agl2c9ew6w2czf2am834r767wi7y04zxe588kpll81bu	493.980000000000018	98.7999999999999972	5
9826	9856482284	Twiyo Gel System	huxvac7g7kzp1z0m2rxzwg9r8mn1fimvxahzfobe9uj9ix63toqn6ybfmxolaz4zd1tpjnxtmghgb4zhqcog6jcaznzp2x5pggxamgi50lvnmtvd74lmfd83nxn6f1o8g42bg39y0m3fo4hjc1dwqwq1d2mh71cmveilgjjv8wguzxu6hekls471idb30g1c5k4sodx4k7lyxkyo5z9nol6wzoqeq25uzfhjohefeaaujbjs9pqmnhwwa6ndfcn	193.789999999999992	38.759999999999998	6
9827	9241367894	Fadeo HD Receiver	0zitzy56x6hdlctdhzjlmta9cn367bjnp0xp83afebpaoctry0jh5w9a3tsypz5nnpaigdbx9ctkj8k5xepqyifkxxp9th7hjnrr64m2jrg10o038mr8zin84abnz7jjbb15xzctedrmi5qwikyzy5r10rn2kymh1qxqd36sr70bizsy1v4vy2c1pfbtytwo5ag5erw0norvf2u751clgu6vkcxh3cf077iub0vrvh67fdgfce0qo2yn1cp8mqz	242.400000000000006	48.4799999999999969	1
9828	5453127031	Babblestorm Audible Bracket	ra377exw06kiqflxg9jrmr7lb2bgyoknwpdd1v3sy0a93ljo55q2kfgtqj31knoya8rvk6hhwdb9gy9dgcn4hiw647kw67lufmrzsvmssnytl00y0cbilreyhk9bg02lvkgl78pj8j7haf4txdd9lwhzdepa3reniao1tck76kygwit15rkwn9tu56se5m1mtuwpus90ynw4f1rwf2fp1ond8cn8pkwp3eeaawf9ndkq86i0hkzfdy8dp5wpwg5	352.279999999999973	70.4599999999999937	6
9829	0845993994	Leenti Side System	y0ekrl23d9uyw4wuh1chebrxfbq9w2i417mq3w1bjls7cc4xwsb8kfeu6isza0dw8ofgr1p2dlt1v1zhc15meh1jc8i1h9oxeqlany2c8wtif7nkx3q1jtn7v803x6mwgzal58rpsjqjh6p6ggittduhr30959a5lcb7me3psg4rpma830y8i2c27pm86kjwb4b1rckb94i4odbiulp64udlfj6qfjtdjhjivtkser0j2yd56riv0461ztvnvef	70.3700000000000045	14.0700000000000003	4
9830	2910309244	Twinte GPS Compressor	w80ec1t8xbdle5nri55n11vy0if2tu0i372m593cdnx554bo8mo8av4xxaw1flfg96rdgd8iddb4b8qvhx1sm3ranewfsllq45bz1kutp2o71hyctc6giwtzyr506n51rtr1bduwcv2ffbc156mltcjac0igqc5e2m31vrya16nrl7llniwtfe526zg6gai44fdduhlbmf579pyi55anumy45i6134zz6jcnm1zbb1e3h5pvmlby4h4il9z36db	75.4200000000000017	15.0800000000000001	3
9831	3758114301	Kanoodle Side Air Viewer	2h0xgitznp6r5d80pxw73v50f14lh6dbe1kqdc0sxgbv8lgdkvsjq9kzfmmzdj7c11ol16yzf4mk7rseycjmgd6zepvzkahkswumrzxrmb9phdzcebmujgyra4cqdvma2xxdfpi1t3rayrb3mwbt408vfz7ry50c2i076b3fn5zqp87uq0cnhobdr5de7fgrr17fz0iw60d16y5o6216u1vx3o2djxbzum08fp3d4gba240mrz2ara52rdb81mp	494.610000000000014	98.9200000000000017	6
9832	6732163085	Yodoo Electric Portable Bridge	gmjpireq9oshdf94legghqlt1yrnpex33j4w3bkmyrsi08muz4h1ak9w61u282xtb756d1421jv7f180qu6btiixn0xfjqyay09p2kig496k0y7eotamge41rcbiii126j1jxtdmluytofsyrtvnnm02zh46i91u8k8syqvini3qxuq7wnn1a0ezbnb9726eao88ik2kye6ii9p1kiu0p3hd3cbzwui3b4dm5jqa9idnndgdbeyne3ih8eqi9pg	155.680000000000007	31.1400000000000006	3
9833	2577056622	Topicstorm Performance HD Bridge	gfqh4g032m2pymw2b3lleo7tom821m7yjk09f57f3xjvl40pl26sjehvakz48vi76ctqhhbcfc6yhd1rad844tszc5o34iclr3731pgs8ti53malbnihfnj7m649ukie7f18tlb9v2jjwxlcq7zhhhmi70rlx16v6q0kx9wpy1nn02yqu3cv9pnxoeiu9ejuuz3z2esd4rsmtwvvzk3i4lioq44m31tza2xar2194y4klye91lycku75iwngtbi	33.3800000000000026	6.67999999999999972	2
9834	8964526114	Brightbean Side Audible Adapter	1rtmpvska39w375lpds6x52dpxp292mzt9dhfol5wf6hf338h1y18xfb5kms2blzgyufirwjaztmtgkkwq8kprffwnogsmc8qvx1ccbatz5722v1zo8oc2vzhm90gesxmvfimpye1quq8iur35eg1di5qw35b0mfbbq5ac4pfm8yndc5vr76vp19himgdbnrj2sgp9nvd7j4nyg9gi8025fbhxw9ted2finvk51p657itfvi9iz0pylow2louvr	256.70999999999998	51.3400000000000034	1
9835	6763486358	Brainsphere Direct Compressor	yhgzkb91otin3y4d86xmag1xy26eprtv03fsf13h5y5n4lvs2o4rzf7wohwn9gee7ldlo2804biexyf82d81symbusugfsqr1zwbicpilx31w29h79c6xskov9ngo15cpzmrnqn8jxxuhtfzbviz8fz2104qyudck994ykxv3ooxhbo5ej4fdkknemby761vkdbgb7698nmx58y0cn65g7edt2y8j0pfaym8ran15x0jeaxbgbckyfj108l31tj	475.360000000000014	95.0699999999999932	2
9836	1244604541	Twinte Output Side Transmitter	yoqptbj4iinbwaxau0uekj7hsmxgquvsms8ijfzfqrbsnmu9mo1o8y0dlm6jh0wm554qgp1yhdq4obar4lck5376qyonv8kwqg24gx3k4qua66b75eyjlly1z61mp5tuztks0ksco8gad3jq2r9seql54vfqoqcs85chmg2xesj269wwv8xih55ab6lhlrpoolj0s7wrg5niwu8gu7rsxjwaufvaaqtbxruhpt5i6yvpdhttxdp95uni8ok76jm	538.720000000000027	107.739999999999995	5
9837	8215542331	Jetpulse Performance Adapter	ydqvjnmnhh4xlbmk3a1e6w2tw4gq3toz6fbwj8bhfe7rd2ij6s83gwtegnjwtszuksmz0asvv7ghfy6q09zu8o8ecqc6wz22j4vtr6veocq5fpgj5mso3lfbopj7dplj1s9ar524e0ebmextkej1stgz7x77m4pi19473hu6l024dlnjma6x9cxklh7zq94tf9ha5e13cwml6e4pvi1kqh2dqy3so0ow0bus3rdlz8dezx122q8ddj7j8zgosap	197.599999999999994	39.5200000000000031	6
9838	6492991074	Vinder Tag Mount	r46k36wiwywzi9vl8gtgk9a6nvu81awinmrjx3m3dilalm13exctcbp1u2ss6wyky4jmp202t3er7uxwq5nsnt0xgey8cpl40p82pyk6tm944ot2vlx6ywhm7hxttqsv2yqmbq7umm2gzbur3zqb87legb3vqahvj4aii3zz6o9a5s89tfal4wib3su0nwc6zp31g8b8h044z9nepf40k9o8icnx1xmqenpm5awds6y9ky501zx6tzitueb6g7j	385.149999999999977	77.0300000000000011	5
9839	5609128471	Digitube Output Receiver	cfxzktpqb5xcuilyh18mfg1ptoacvghusrkqsfhbm20mgqh7frds36pk1p7s2byfamgbjatymr7f8eup08rhxlollt27iu7b2ejjefu06fsnwpo1rl4an3wbr8a12f6zvel4qc9jwl24oiwxiw7bm17x5cv98yndeh8wisdozg3qu479jf8ljgwfxlvxwu2lpqfgd9z8r5t9y95d4r9i4a4zwq2zdb4vj2oixdkla7z7blq70ktsnyav58w22y3	122.569999999999993	24.5100000000000016	5
9840	8248285285	Tanoodle HD System	i9808vlihgrtqfqnuwcs3oli2n25e4ku0fxesj1bfv5sdbev41drtcq1dwk0kpdb3c5zrkwxilquc37zm47rx8dmlymugeixvpub9n8r43f7tf9gh6eo3cpyocj79do4gnq4xjy2135pji8ljeuppo67ujqh9s3ah39v1c7ip8bwd09nfuajlpm49slpfxcd4dum7i96003ygy0amn9nqg12p5y04geiq4eixrriqy4ngiu0qq6k4ma7r5392vo	45.0900000000000034	9.01999999999999957	1
9841	7914760080	Tavu Side Kit	p7cxq5xfjqybzg5z5gx33jypske58lkk7l59glsk1qb89azznpjoobqh83wncrwmy0452togbpr0sedotfkfc7e2jckgtlzf5f32jwcgbteuqkd97dpnmlyadh07gq392zaha49a7uyj3uzgbnoj4cxcith2xjub3pa5l21di06dyfv75jse15r5bwec4mntshl92zo4ojahj9bseco14ypkb0iu5d7reys9ymdjhrvam7wrl8av99w5xar8vv3	764.559999999999945	152.909999999999997	1
9842	1554283935	Meezzy Remote GPS Bracket	1qmf1um7h12dndrs02cxoohs4tsdyfopxoyqx8wmnncb3vfr95918gttj39d7m1flzszzmjvdisfec0fnfbwlevdzypcwe4s87ebjgpntozwyklgzrfvdpybxepg9ferai0a0hjracgfrhg1surki51evy9vzhxtu1ceioeyq0m3cbe4n7lsqbyf1xplytr366bkswcvwwvj8y7ips5ri3qzr8ikfqxgfeuf7w88hslfqz54q1pjabnn1uqlgtn	243.370000000000005	48.6700000000000017	2
9843	7745187464	Vidoo Air Digital Compressor	3r0amqk20u0gaalzowq37b96ped0gwddlljsw69mj3jmmfbc95zouta0jzyf7lfgw7soc1qf6hnhvie6lj47j9o5n4uon19ikjhcmfgcfrzrsgz0h5gtq34ccd13pw8hpda5hvtrb5zxupnfmw9q59q3r07zeanglz7nzrgnk9732xvauqnzcm4rr5dssoqxzgl4qs4c6cw83do1ivfn5wc1hfa6knjk5fv3u7sjhpbal32tqrzl89vezip781c	666.75	133.349999999999994	6
9844	6898680187	Blogpad Side Component	sy9n9f5pls0xuqvk27ivg3ltv8qbxi83kyic6b8jaqds82len34udd32wpoog3mlfp047c8dj8ofx6z0hlthkzonz278yo57jaiwxxp0lrp7tphsscyyzcxxvz9mt5sxfgxhz67izyqgd09a401u1kozkv7dw8ni9399luqhhuv5f2qvcetk1s0s6e03rbmcdydm7m5hcrfalvshugpl610l4ywhy5hggd7mjs70kifw8q9iuc6dw71qw2wf2ie	129.22999999999999	25.8500000000000014	6
9845	9023380143	Pixoboo Side Auto Bracket	twcyj8a2yep6etf6qiaogl3qrx65zvaek9tsse7xks37j8zx17wwoxqslw9md661llf6y43ppgzh6xd60yxiv7wxk1h3n3scultl7on73hqiw2fakeugya1byeg0cj9eu62jkxomlrubt1thwskymaf18kp26qs1wgjizbi8a20yqx8nuikkrwfz8f8imbig7fck1qm1oxbxrhkgiptvx81wgkf5f426lx7uy9p1p1ptmo33riy7ytkq8oxtxy2	68.2399999999999949	13.6500000000000004	2
9846	9894299878	Browsezoom Gel Audible Tuner	ieacwwajm4tndlxgezasgj70026xrogvcecb6tis8qjiv0tnw84xbt9k1g1kouw05hao60zeb9kv8v3ker75jpkjc77xwh25cmxigioq3lyo3mz5b7783eyx08j3rc9m95bftk1flj0ykgdh8jrhsg0v4g35u5iew23i1k3m5eht5pfzuyv66i7pnu00488sd4yn3b32gzfc5kku3qhumaa1lbxbxtnh4sd2gkwzeugclbcb12q6obs554bhbyi	779.120000000000005	155.819999999999993	4
9847	9735029272	Gabspot Audible Electric Mount	d0maic7mbtfnsg82c16xvuwwjdsh6wrucs3xd2xk6gmmqy5mc0snuru848f4i4qze8atb84osbh8fns83z34uj36vmo4lscr6t6oyz0nb08o6cjp40af6q1tlg6u675cj6c27fg59vef4a39lcvy5v5m9q4ec2zbnfk391cg1zbr1my1sfy6aq5cqucolafrhd8j0wkdqbsq9pm3lnxkdce2i73bmdl0x20f9ps103sw5rftefgafymqsrtqma6	135.050000000000011	27.0100000000000016	1
9848	1479216533	Myworks Gel Performance Filter	jnmaqidvl2f1yecdw4xhk9ukvz4881fj96mllhg13gdl0di9b44rm8r0tgot69le4ubwwbihic5lz3acxkhqd7a9z8pmz7uvc9u277yfj1oaepqlny4cylgtzt71u9y0z0l99czikjgs1xk77yn4dv5n0mdq25dhor3qboi57pd437xff5e7rfewaf4u6k3fmjz89r1w2gf2cdd1t3aw7keo9ci37axos7r8qii45omocqhfhgccjsefqyh4p18	409.620000000000005	81.9200000000000017	3
9849	8336686604	Npath Side GPS Amplifier	q7ofq69pdo43krmmcgck77yf4h2gpbins5igmkdcv53e9pejpifwuyf32nu3e8co5wvzeuozg3qoryvc3t7jbztjdhfl9gscd6cdvaxu1wd5ya28slco9yza7kofvryizz0m74ri0sim6zbtd097dn86zvh5p52p0klswih0b6497smrmgbq3jzq2mzg722drpswdw2hh72pi5so3e86y2xd5jxkcccr9j1r0s4atnlughhf1lst9fuaftss5ai	272.019999999999982	54.3999999999999986	6
9850	0599612665	Jaxspan Remote Remote Transmitter	4eishbzhm6qwmciqv32bgqy482kdyva3tf6nlegbtvlwum91cr3c67hn8sucjl72iyxr7xffrmvusahyn7hiiwqvo8wutv6795ho121rh47kpmpk3m35275jx24kv7v8301m4vszlbjofn2zk0xcluny4f762q6550dz5lnrrqm9544zggyf19i49fd0fvsrj2orz35cr4qat9jptx9c8uf3pogpfvk6o3035p425cier423blj9edhbfatpizv	711.580000000000041	142.319999999999993	5
9851	7845208599	Kazu Portable Bridge	zw4gf2lqezag3xqqhnc2yzo0aylxntlhi9cxwl5zwgh5hntj5sg79296qhzxso02nzx3uonsia2v6ck2k46hfv6hk3hubb1opjxsaykk3nbpnzub48poo98hdwyv9ixlru456mylz9hqhch5bzyayi53qlq6ms1t9274fztmfda1qpe2mbyaykqqfv41zhk4xgqv1mwcbbgg2gv8mwsbt6775pc0wk8qqx0lmrsf6egsvd42v9s2cyk9a3lgria	470.100000000000023	94.019999999999996	1
9852	8434310455	Youtags Air Transmitter	95kbh57651omlymg7qqettxu4zoa64ahq8trvxhm65gzf1yw0je8t55w8ng66x4aucr8vqvdalvqo8800ndxo3b0hgdd0ydcb8ufq3ukl44fda0z1um1rl1g2gvw0l1gpavym3askjruhoyj5j9n6y0yqi57q68pe8lpmbn7atqbkh354cflt3wf0d76fmw3ix38i5nk23d1u2f81jdkbmdjb2qn9scg4mh0phe59c2qfo58uohxeusnupw7bmd	110.680000000000007	22.1400000000000006	6
9853	4695749501	Trunyx Input GPS Compressor	y88ztf5t01wu27jdcmjgo58r202cf4ejb7kj700pnr6zfo6kwwp35jvnje9gewi6fgneuoicy0lh0spp7u6lleihh680709k0aai12zk78r02799az00g0kyc95zvvc9tfxoihwsgkbdqjfq9gvxs8v8p05qpre24nv36qlyg3bl4ahkg27tzs23z22863qo038zkvafp2r99cpra77tp0hngmy3z8zvwcjslvgqrdda7a8y0bci2pr98gknwjc	139.120000000000005	27.8200000000000003	5
9854	3816554287	DabZ Gel Electric System	ivdgzlr9jps24f3mws5guztb95nt4761xyy64qqs2cqg5hishn5u3c9iv8mtuj8rp2pxh5iu9s0d3sdx6se2l4fqkpednv6lan8qy08c5pfbgtxx7qt0zvy0wcnzsjlim5cwcrujl31x42hqs5q6ktj9r9f3v8kvesaf15tcxq1d8rpu2af859u5l7fu9l59kdq65l71tlelo7myoxmlhpkkifpevb0eze34t8scuzshqnu4xg63glnccobxd5d	479.420000000000016	95.8799999999999955	1
9855	1950207254	Latz Power Transmitter	nosnvp4a5p3v8lmftal83lfzgsh68yehnccnrg9cylruvckpbwru0l0tn8gmlwxm75u049cfewwv2g4rr4pd5uwvhvvqt1z76kgxrfvcp4opmic589sj3rjgg2fotay6dj85q5bihjqvedu6p4gq7onk3rg5bdfhmfuzxme2hfhd1k3hebqhhs2qvywzhwcwhala7umcpssgf8wk1w6rjout2s2cijkuk56rgc37eyv14tlnzrrz5k4rtceltb4	230.430000000000007	46.0900000000000034	4
9856	6651189733	Ailane Performance GPS Mount	5ykbnf5s3y5mqi32az9fl6yeehbg2y2gyu4ve6wc1svx3g40mq9koy75xpod392uo9h22a6ippdj5ptv4yydmceigo63vnfcq5ej13h70gjsml17hoyjhvib6wm3ayi3q8mx63i51y1ypt7bbc4ef773mqtgcxwcfqijunclga0b78djpwp4nxftuyr8gg321jq1u7m932wpfnsir9zke9j29f463l22ux4tgifsczd8e9xx5l0pmw6cr663msw	157.659999999999997	31.5300000000000011	5
9857	6626082793	Dablist Auto Side Adapter	oargmwic518um6rxu68ebwue1nx34ibmggx4gnsscs7qzo54ku96ihsw3zhivm7zurt54k7bg048e068fersnx3yddrotlusljzt1bs8m3xytzj7j45mp84gmyg8ncwgiwbtqel0tr9d54350sefxmu1pbqj3osgidew3lne9gquq1tvlln5ssr4jmm8a3ky01b32qvtbs3ilkbkywpx2rleukpghn6y4qh46zlwzgnikx7kdmd58y94qi3dbzm	262.149999999999977	52.4299999999999997	1
9858	6245217708	Babbleopia Output Disc Adapter	lnbrsnhxe9m9y1ji9m5zg3pg3lx49xlj5dvfa28s3shy9ax2hu54646sotkzsvadnjmwja44tu11xsyxd9t2w968hn2fuiyvvbs2huqoevwxl8m5xu3suuvijpzykju4nhfqfagpse6t0pfp88de1kd83mpn4tjwdfye9ngb7ouuogux1z066djbkxhz673iamdl2ovr1vus3k4uncp73wdq0ww7ssthcg98mrs3lupm92suzqe5yxc8r39m8w1	118.390000000000001	23.6799999999999997	6
9859	4909380784	Katz Video Performance Controller	1ykjmo3x4bwfc4zq97uin3zfbpvpky5jdvw38ob0fe5jku79klsvednymtk9papoizmvco2hxhxx6ixxswcb9axtfudna18a8yc8kx3e84pwhweevy4cj8ptdtrk51csos8wx160ny5qg5vtjb4jv4miiz27bxq97l83odyqnzn7cq3m4clumqdq026favju4d6xld8l747sbcld93nzoxog5o20204b88h3canhc6tmeefo9q2o1jcqxctarpe	43.2100000000000009	8.64000000000000057	4
9860	6956854693	Mynte Auto Tuner	9canvu3frjzy4xoojg4uhcj8tvyj7vvkaqr4nr6ffsy9joj44huptlrbldq3meo4lzi3d8u5lu442wii14h5r350kmugmzyw8ez8nb6j36m3jvp1tui6cwf2lnqsl3grvuocl5qowhy95r7wjr8e7jed8yvdplkibivntkm65a4tr9eue1g7pvv9xa2rfuzjuj4nz47tdmtj6w8vs9ey2d72wq9mwtydfvivl90e2ajor1fztbtdturf8t6ejyy	10.9700000000000006	2.18999999999999995	3
9861	2368350829	Photojam Air Kit	dlkma0yagoe3g5rj16igccobykqe7asq802pbt4bi3jbxrd3c36oodcpqwc1m24c8bqa7v81hgmxamc2zxf5qz1sr2z7qraa8f90tmidd4o2wdjsoc5djbvq3vlx5nljag06pe0yxb35l5eeavl9pe8mxj8h9exjkhg0ayxdrkg671ttjficyxnaftx7c27dyyshqrrhd6iyqq1y7lu33jdpwqlzm4z9ea69sp5xg87nwqoa8ac3u6qe76hprv4	112.140000000000001	22.4299999999999997	1
9862	5721102850	Mynte Disc Output Transmitter	5woopsedc43sgb2m9oblk05qavdhz1xa7sfxl7gvj2j6s5micu7ishtnwscfkhixiunmbqc3vsptz75rrxhqrm7fdspzcc6p5bd1a4wktajozc9ocrnu3cw1dbswinbuaa1wb04tq4fcpimedoum65jgqjqedp3fuejzyp7uucbmnox9vsw1dk4ful2g29afi695yysut27l3luxu734740z1s4h4kc5exf8rmckt32i8hiqkwv8efhqifsqioy	130	26	2
9863	5875629496	Tagfeed Remote Component	9t7aqnocjmf2bedqv8tdv6lp7iqmxa0qbrydlhm60v40olsh6sgzszfxt4wfmvtu39k6rd13ca0sw830r2om8n09qiradqsh4qnsrsj0djnc7ypdx6wl53zqrlwq8i1u3mkdfyrg2v4cmihl2rfgkqs1zmii762n0xauh5dvq73weg2w0t5rb3o3ugfic2dd5savqr5aofzqandwmtyc46j4gjf57q37r9in6vdsc9wmjsvdfxkvltnx5dwwdq5	334.920000000000016	66.980000000000004	5
9864	8354070135	Eazzy Output Amplifier	eh619w51w8i7x6tpb4s623qe9hc307nttsw7uss5fblzgrwb9e0sozrnuomjej05bdplw6p4e1pyll74jfyhg063gcyzwpb1z0kdsfnwr3ofkamt0b3qyvyjkjdndt9n10w7o2ngcvc0l2lbo1kue25ycecoy4y1nkajiz2g2assnf7wx1wggfxmpkd5w6vy265jddm0xwgl4qyk1mzfxf0erp0f6l5zk8n08sci8r1sxdua80dwbzdkbebo8hx	309.350000000000023	61.8699999999999974	1
9865	0652890592	Browsezoom Video Compressor	i78974uazb9j8cpo3w6vb1nrbc6afejgf2sg54lvukkwsgocu8ht4xahis8mwxjgopupwkw4q0rws8yrf6ojfivzapd3ewk6npf6gvqkq7ewl55kdnbtangin19pgnnfegm0h04tzdgnlj28jx2bbc6xhcq4c461zk3jxees0y0kycd9qulhfjs18ijqam78cdryqd63pmle3uql1xaaa8vlm4o77li9tcxggqctw64v3pamguf9g2uab1kt5oe	137	27.3999999999999986	4
9866	9409782524	Photofeed Audible HD Tuner	ugc4pj0svjoysanzdvlbz1dztt1vk8xa9xdl950t0qsbgm4dk4zrydod4bvp3d14s28l0v214zwn64p5ko7dtapkr9ezexs7trp4pmsdqfu2p8j4iirnkydaog4ai1ez9pdixhcxmtveertlewgxhp29xh8g3k1v6rme75bnii70a9c5uypwz7315h72sy1cttl1020oty6c6q4s6b5rz8nuej4zoqn2bhqpmks655yi1x42p83x98g1gmqn614	107.629999999999995	21.5300000000000011	3
9867	3955028302	Eire Direct Component	dqa5mwho6g1q8gnhtvo6b1eu3ebbquizwecit0093v5aidlnybrscldwl95ds0ext1x1hzzuzv4g2pmdo7fj005w7c46ghbxdbjeuwos3710fcfbiqd1c27h8d4ntsgegmyc7ehcfo9oclctbk2t19ceniy78c7dlhg3zad1y8e84eec40698ag7kuspl98t7p6e5nt9nu3icgt3g1yavvrqowb6c2k1pdo9vgwtgbaoo7sns4tn0ykw2bfu5wv	584.57000000000005	116.909999999999997	3
9868	5822031928	Flashpoint Power Adapter	8a9al3x62cpwio5hsjiv1fkk3quol1zgaym43ssfope5fvwv5r94lidvlk7mchtp6hmszhg3sx6pxwppty33bhpzg97juf6j6xulsx1uvtq3oyk6j77mzldgv6vgqs9zjhckqx9la296875b20m0736hms152w2n4swukxjxajrtwy4tmo24pltyzzdtwlq5tdctyt39v1tqxm7g82af5oin1yqn7ecvy02a6xnptnriah5pgp4a3oxzvsx7s79	185.719999999999999	37.1400000000000006	1
9869	9793165137	Flipbug HD Output Receiver	blrkti59o7bjxmxf6ngv42n0fw1dlwdnp21xxz6lio41d1os9ijka6qd46txdu2ecv8mvgysvf5k2j3mogca2dbmg8tssex8075knwf9ulk5w9u1enzlagjczmpi8q3txa1gji008f8acuirkxd6uk9vodo3247f9ru0e173ydeama6veoakdm40grdks0gkor0x0axl609wvc11yz4uxvhif10vhvipa0d61t4hvu6z6om4jla6kakcycfbidq	727.299999999999955	145.460000000000008	3
9870	0688687159	Wikizz Performance Transmitter	kmr093x41q0mlup5ryz4ahyy7rnh3mmj0k3wsim0vgry0r7eq9e684b37uupxvxp60rt0ubckwzt6uritedq2vwh4wtnlj134zilyct2fi51a5ex56yb6iuhaau2umwes5r6g1as73qbj34vbw8q2gd6vtq9wa12opzuk2u3s35m8nu6tzc6f8bhfbw9qw2eui7p677hh0f1ed6xna6tt8rqhotithnwth9od8c139bx47ctsn1nyysw5yjzahh	493.259999999999991	98.6500000000000057	1
9871	1774206701	Leexo Audible Power Adapter	wggeecjee243fgfeuab32bg19gayaakj1wjuz8vi3nd2aajhkjvkxo9tj7457u45fv6fm3byubsmb87y73c05l2imf1ybwpk97a4v62c064wpkfxq4f51xlxres5ynqxd7m0icyb9i02ttrod4yu3k5k4oiuzyv2waukltddlhekhepl6kd588z3r8x2ymlfyicacasqd6ydrprl0js6gnin4xrors3uwdbh54ueou8j5un41obtl9jmste2fis	124.840000000000003	24.9699999999999989	3
9872	7931275604	Wordware Audible Controller	lqmv2fwjr24xoq134zmhwa4kw10zmqa4r41s97t1p7v3ata0lmmowtgl4zcpnbrujrjsw8j9r8ymzi2ljznfa5vgiqrkeg54iclwhvot1lsx6jn95f39b5mtz78o5pi3uz0mzqgb5wqla5jd39uchz6gy57wshys6ro34p9khgl90sdmpxao82dawscgeiium81namanzit4b7o6gfak98e3quotd7785vo56wup47o4qch6lyl0ay45pk9gk42	182.800000000000011	36.5600000000000023	2
9873	2795063119	Eabox Air Audible Receiver	6wdok52p8icgiqz04ipanbcpgk9i3vjrsm7xf4n0rmy76ephye3fhtungqyfg4o5v5brg5y3wzxnd028sl3n60gwncbmvo7v0eqfblmmlggc2eolx6sajv0ec6kljx2325ktpfwmf88lc7ui292oqdblnt8f9kdbefw8rj7z41ycbeq74be02z2mgwd07ga74szlejkrbtas28814v42abkvejk5dlj8zh9fu5ffxqgdgcrzbv8tic1wy9oe3oo	135.389999999999986	27.0799999999999983	6
9874	0716533513	Youfeed Gel Electric Bridge	t1tpuunev27qa68eh3rad6djka4uc49t3czi4t6mcrcqq6iinmx37f4t7e5t8utknxcmn9r69jofw73wozfycy7jch2euldjs19oqi41j5ncqnn54edk3b93xihfbmcf5kq9ryyykp85j0zk7v0sukibw9ghc7uhyqqlrj6ekzlp3u1ngyaqlvy4x8v3y6vm3t1kb4w9niu6ejzowtexhbt71r681qn2vn0lwpfabd0nj7rhiunnwzrgo1qqx5a	287.079999999999984	57.4200000000000017	5
9875	9477595911	Eamia Gel Gel Adapter	wpc82ne0aulmsgv4q4prrehmbsiamk5zsrzqcbpr6gz7an3sh5c8cvac7cyggpr1l0wqnrbmhfp6vb5xbmyykkz9ffddtsqcf3jwb64vi39muojjw6vc9dzk43pwj14495hdrnhd5vs14ojbvryhw18dz0nwty22bptlmuv8wkvi061dahl4zfyzbcghg8k5660nitsg6dw2829xjf8s458v1y277fc6jks8ni2xvuea20vhrg52jm1gcocd278	58.7999999999999972	11.7599999999999998	1
9876	8913897917	Wordtune Input Controller	s0oerkahnucvv10wpc3bfvz3vzrjiyhdl68ochpggraayte2om4rwmce7bytmzddksn48qibfy6mbnajqy98mtq65720j5j5nu4d97f3cehezuvgrjxlff5eo4wnx6f2n0vk2o9gb1t0ucm87qitlppetn15r1caqk232tfyrc18sg6c5te9yrnsg93qs1rl36ou1y9scdetala2nxmxin8p5tboslp0pmt2ejksgoktj6se4ztfoiz9sqzidih	434.910000000000025	86.980000000000004	6
9877	0627281175	Katz Digital HD Tuner	6b4cogl0zhpp46e02wky36pijw97p85imd3iepdmeazx5153w4alxw3le8mwwrew5pgkrmhzqn8h482d3wy3id0jpgpnoqvf2hu0yyp9brcb5uuyrlk8w4cftbykha5fkgv19iinc8a598im8z7yu9l5bedt53dgbxkw9ph59wjhgnn3xlgywz33vutps0ee0lgtbb0iawlcaq1hobk1w16oj0swcd8etzzszuu14a2vk1aivarg517xgctuzyf	420.870000000000005	84.1700000000000017	3
9878	8772423818	Edgeify Performance Bridge	sew26jaedrwg8q4fn00lz7royb8p27te7ld0846hjq4a1kklsmxsrlrmuubagoigcejml47qzbm6f9ral1munktyu5cfl5faaslf33ak5cxs8hryjtlayyceelrmyrcgcll9h44jlj2cw3kawtmkkf9p429ox5raprxa2c18yg4sgiu522oscnj7y7jb8p6y70vd2qlutkw18d9jmjawl00ahh5lykzlrako6lwzf3snmlqf0ds0sprs30pgvut	404.410000000000025	80.8799999999999955	6
9879	1068054368	Trudeo Auto Kit	t8bjviykir03kp250q7hujr3ykbvhabhslmwdq52rbpaq499zkpc6c09wrv5ye7tfzm3wy2f9km2dwmon5ild39bis6kk484c5p3usmdy4kgpxomv9a4uwsf4i0ejqcjyitp8kcre1x7r9qhrkvm5en42y7sj34kl5lsi39crx3cjaxlvgmntqoehata4bqegm7vg48bdu29p47u5y18mbrd5axtg22oyg1uqptwifaa32pbeme7l3kbget9i2v	273.120000000000005	54.6199999999999974	3
9880	6167516267	Oyonder Input Side Bridge	b9437ak8blicyav0ritmlu9gm44wnrakjic24y628mj2dw6tuo8v7gdu3sc2v1unrk1vg6e7iq6sg96r2tbubr14z07mcyoci49w244u3vf1ozngk8w9m6tkzo01ldfzmirlg3hsgvduc7qrtzxvggec4egt4eo4l3gr1ck08a02aqs2vfr2rit9j98le2dcg8xmjbzimm2kwzenwpqcjsa77xachc03jvj2m9x814pshcmk36gc9fcy0d4aoef	286.480000000000018	57.2999999999999972	1
9881	8372481565	Youspan GPS Output Controller	9l9ruxh0wzw918f7i88oidge1fmy9f8fb31i10wocehq3yvrf9nszt4qi9zw1p0t2tun44gno90h7o4d8g0c49l5fglemumm4u6ccdwlcyvvvnzdq0atrd5g21zomydkpfsea98h3soxw4mj22bgpgh2u157nip7g0xh9ew9vzhfp43t1cab5qnnyqdx2hrilg3wxms3qqz0ks6cyxhmwd3jclgj5s2bevdsw2bebb6ytlooqf0zt4j0fztecly	489.230000000000018	97.8499999999999943	2
9882	4293912339	Lazzy Performance Disc Bridge	90z2sc0chjj32t33tasp4ig4j2ww6ogsrf0dcs13tvt6ypiqabe53vmw5nmf0nb1tx2r3uiyyxcph9f2m88sw3fyzp3fwm5vvn3hh9mvdlqey8m085l8gvdefktkw7cuvw0yqf6hegrbwtlu3k2tywr7s7dowh1x2fmqbjy5u0qblibesobnop1dhox5ho7kris954lf59biyhpqi1josgfx3ikr4k3t5lc5b7sqv23mfrt9uoox7sk9zeae7fn	41.8100000000000023	8.35999999999999943	5
9883	0888979603	Oyonder Direct Auto Case	gmwfkpip19qezh27lt3sp3jk47gozz1jyje94yygivw8n3w8b3ffwurr4pbee6lxekxbs8u3va1kolx34m640l2hwjo7jrdi0a865mbv744ofl10jkqrz13qsbsme56lgm6ktvpa8w9lw5n4p7c0gamwsqrce4c598awyzy5aevhuv2sob2748n96jv947iaukz3pp3893suekwxcq7ijj8eaz8g4ege0jy9098s9dmtf2nyxprkba5jul68pji	74.3700000000000045	14.8699999999999992	1
9884	3194681331	Leexo Disc Controller	60habcc40381lsays5m7dpdb7es26dmsypbo0bdeuvb4xqs22dn8ejzbyqjk2jkusev3s5xfc1iht62c8uduq2xw5kihc5jexfmeac686sv5utfdnqzh6v706tkwdckx3g6qdeyeq82sjaw1y9e0b4bzpeftp6euxsnpey4ab9s6lkmzztrgqr1h03w7uap4h04y5nc505vtju6rx1v1zx4q08sic07dreotim76qvs6q1e9nkc3z7za9ft3kyl	478.930000000000007	95.7900000000000063	5
9885	5680126106	Edgepulse HD Side Compressor	dftm061pyy7td7smzrxyrhg3h4ix6zw4jjw2d6y49yuseoay2g177meslzdai5efs20tc25v947i68qx9smm2v2r5pvgbfutcasxj26cj0gm3bgheggd6xcxifhd36qh68to1frtu32zw58vej27fpdnu3glq062vz0bkecvgfwh53qtkwf1kq0ypgnjnrdd5vt2ocxg4ikn511ws6uht8u6hw0axgke0syax2wj8g2tvvzn6u32apsbygzdl8t	102.260000000000005	20.4499999999999993	3
9886	2460998454	LiveZ Direct System	487xtqqt58uvwjmlw35qk9w3kaqsynmxujmwvolknspf59fk0iusfmga3lwti8hdpozxxj0imxczes4g1f9wkiet5n8qt0un6d4shc0gxdm4ho45kyco8hkcwnoh5atxjqxts83894xpl74cs8m1g7z9tgxpcvfn9d53oxwycdddtz7zbdqg9xaywjnnjixtgvfimok8g0t2g1ykadvxyxyfc0i2vejz0r5cl8qi1nih39t8bezz8lrv8s5n6m7	612.809999999999945	122.560000000000002	6
9887	1927554348	Skimia Audible Side Filter	9lv0qpk410rhis2b2u1vo30ooonwbc838j6id2429mrf91xpeqspa595so51q7b0kwohhunb3trwmbbb2bah6ijeu74o00bc3i34wffdwd1vwlyk9w49dr5a111i4mq5p1ezgchwv03o7k2mmjnsbqkzt2zgkp2jrxwf59wtshuy7jj5nulejxkudcfeniq6gwy46ev9qrl4tq9zorg04zlsjt0cz5m9y1rrlphnm6bso6qqtxqtie0q9orgbem	590.149999999999977	118.030000000000001	1
9888	8959846974	Twitterlist Output Case	bn1dxy2psofln4ky2z95l2nrhcgbcuy585a90edvw2o4sjwrg1cprvav0rq64mxzr0rjjvuy77zcmu6xxkvnwqhytdx1v5xi0pfmoe921s84vtcq9kvmvyepr381utq6f4d4tdlf4m28gsqam4gqedrda7e1btj5marbsi08jbj4y20tq0y6v3mbzh3f271qm6zkn1ted8zqkzx6kczuyyh7rp8szj31pv3f6vhybrpvuv7qavqmrwfkfu9du5p	432.819999999999993	86.5600000000000023	2
9889	8323068228	Thoughtstorm Portable Gel Adapter	yirbt0j6evtkntssjnozbid6jg84iq3myn48ql33un0q3rfp3se3trxk9xsb4xafz32xze6ppe4m1k386hrwi6xwdnrjiyj7x92o6h81hd9tjnx8aqjanqy986egyrbhh1y0ce6no33olytri45323mwx8i981blfajlxyn4u23kq9qattvdasf2368bpe4xmdb4658fg4ie4b7qyupxbfo6r0uvjesdythobmxgxybe935jkb6vwfmz3i0u63m	208.949999999999989	41.7899999999999991	5
9890	9965830285	Oyonder Air Side Receiver	4xnuifph6jsifdlvqz6shrk5r6q6zfxqif7z523nxub0io56sojzxcobae9r86hv75zb9q6qm8u4kbqygrpwd5d3ovo4ez5uk79h2dos8ajv9c8736k3ft6gc4s4rp39slxsoebnmxjk1t6gpimhi4y7k9slzlf44wq2hlnxqc6f2sx5k9660u5w1e8xwie9a5r975oa8ibjs8j5dkr0k5qa19yojcrwvsqktgagxhkmim8fmz22a8n84oxrmc3	593.610000000000014	118.719999999999999	6
9891	5866303912	Cogibox Digital GPS Component	8s9ew8fu5dh9xucrljr2eqwx6eb7nehxcwcnllf0a24hky76h7mk8r5qui7kfr1op2j4zr7qxc5eq3lkizqeprauc77dqdteae0euxc53ijj9zshpome20m5xze7sp6dxs6mmg2gsisyow5d7jgio066k7wbfxbo8ttdhpfjk4kuy1cni7n6npvjs5tnu042rbsehww6vkb5t2nuuwi0vwej3tv23scqnxkwl38ekbrkfrdpvjfmlvbnrah6ole	130.580000000000013	26.120000000000001	2
9892	2537230178	Edgeclub Audible GPS Amplifier	859t168xeswxfkafzygmvj3wl25d9ukyw5ywqn5m4inh638e5ri4gaz685wucdqxde0wcj3rqff4gfkrih5iauhyw0n7r94wjdtizojv63af5losylcrbyd9gh23axxsj0r3929mjycufddjz50cbm50t8u18yhggbhl1n12hw8u09qjwwzljsh96zwxta0qi4g3uvu6ii98a4vio5p3jmk7aj95i1l1t8mmskp7ne74hhwk3imn5rgmnxi386d	407.639999999999986	81.5300000000000011	4
9893	2209455294	Kaymbo Digital Amplifier	ttxu25hgcjixz8v9nx3fkxxki5stn22ot1z6tbubb1zf50iwiw9kkhza086enhnwt231dc24yubn66bzro3v7blyws7m1vynkct6hh61w421unrur808fhwyj4noc6cxmc782are6cydz3hvfxqxtcrv8hsq1iasdzmhyj0vy6sr1pz7i39j6pvkvzbcazibz3eoy6f7k1r8mtr5sgt8a4j9ms6afy6wkikirov206s3xn9oyz71lslvv1y49i8	890.399999999999977	178.080000000000013	6
9894	9171817455	Thoughtstorm Direct Digital Transmitter	14a9uvy2gf8oy1t42nyw8ifee5velgh6yajaravqw0nb772beyk5fb1pdcg43s2dj4bgzpc2vv9frpsfk14o0byx06lue9q22kmx9c5sxp0uwigz6km54xqq4jtk3nscgq8urnguwv6w9korhl77mho0bt4wcsw7ac9872j8lcft4b6l39y87xrclzjqzh8cbnqxy43pns1jxrccqbziylv1ry4wadyyaoqrpsbnueelqz2teywx4oyckt8y0z5	126.549999999999997	25.3099999999999987	3
9895	0385336533	Blognation Power Portable Kit	qb5jnpq8btp5o81otazpwmv8do098ptbt6dtjzn91u70oufbaqiaqd2n9enlimy1cn5kb6vfrkyeut4l2emfsom69jqe36oqtsx5f9tnknvblk5525bxsadwpgom8x9bkpxcd0x5vepjsbq66rmlpy6byplwh1lm99pwg39l2tkgnmwnza73vt117fe1milkup1zdgpgsrb7dksiznfzlwn99avv4ab23mwe0fe0zsblgvxq2u78c5ejilwp4p1	440.069999999999993	88.0100000000000051	4
9896	7515517883	Bluezoom Output Side Adapter	u9alud52qo9a91abx4jhkhe2lvi437khhrd4rb1o0qo6o36mv7wmq54pqtj6di25bdmplgf215ym6dowz7h03y96ha41lqit728em06gex488tmq9chgfkphzbby5g0z6mw2rfszruj7eqg1dhmdnd2x7a9pceaexmx4zs2x08d7pur8xcm2rrpwr768f5krgtqzckgc24dby8209clr6zmo9jweu68rk21tmpt5ilc5nd77pqskbt868821c2r	340.420000000000016	68.0799999999999983	1
9897	2125556086	Jaxworks Disc Output Component	7sm8g0hfxwlm6laauxprqtlygmbz6pmetv7pljunzfuc8fuubjl3a6mb1udwydaxskwi763f52fx1g0t0x87d433d5wsl89ixk82pq2xk0zx0r3zsea2misyznx41cn0q983c2xezt0q9vfj681pmpm57zp1m4ei26bucky24j5sqma4h1p0kzg52uekjmk4vvnv7jwtpzg1ghtbce4eyln0g2hb4k6k55j8qgpnn212ots5xp6w73kuj31mcs0	245.629999999999995	49.1300000000000026	4
9898	7566344354	Skipstorm Tag Auto Bridge	woebu50sllp81ac0n775rvqz3sesk0s0x8ht0xr0pixwj3o24aa4q3kxkx5dudnt4mtq7apxx7i4j1awb1x0khfw2mrdrhxoe923g78fz8lzecf6tvni957w09u9ta3dobo69j59npx9lkmrld7cnkv7mtgwtnwxhhb6yaq83q5bt06pvl094aho3sllfxh3m0qvblkjotctzood26uyrim7la41ko5frj0pplqm1uav5vps1sqoqvoazkbhbz5	74.2600000000000051	14.8499999999999996	5
9899	6708610149	Talane Direct Bridge	txfp393czucjleu5bapbr2ptgrbc684b0rzkbdxumxotywy021c2dw8sf5o5fi9i01mw6o08cnlclquennbih4gybvtqd58nak6e24u2k4kma4yutruwp8kf78tal9dx8x4enxc72mwbthqntyswefmyy1v3jrw5nwxpyxc3lobughz4w6prjtk3uwmgbyjs9mzr7vpvnrceidq44y7frwzdynd5i60vi9c78mqm8d52kkhemki2ef5me0lf32g	115.650000000000006	23.129999999999999	4
9900	6304070044	Livetube Power Direct Component	gvz2n1hxro370q835ulcfmn0n3s3qnmp6yzwpjavn6pk8fn82soa2l7xirvqxhjwj392ke63xiey033jk28l7lknzjk58ufs03oea8r6l620itr6w4z7ouspcyzopb4wb43wr0w0snczvfvqk0isp12i7mlorqjz07fap356cwvhtkggzynb4x0equ76atx2gc8nmqgc6wro8ifrp858v7c99ixw6y905vt335aoc924v5862rgc0dbxxun0vwr	29.8399999999999999	5.96999999999999975	2
9901	1721145524	Zoonoodle Input Audible Receiver	5uq2uz15vg0gz11ftkpq9os2gzz5aan718ux4ngor90qqihva8nsf0h2u920ri8zejatq6uf2qlkj2dv4lxalnmiwu373adcqa5fwgy9996encsgtkb8eq2bsqxkkk6plqtuok39fy2utmy6nl5v569aceb3qr7nby0f0mnxhw46s3dgb4in9ojws00klt9phjzmahauz8uz1vjfzlmpdeuxv27m4r8jh76npqlzbf3ezcqveslj9vu0h7on3n3	68.7999999999999972	13.7599999999999998	3
9902	5793308652	Realpoint Input Tuner	arjmf014k7slzrkzpujd9cj5y6rmrecbdo63eioc67dg09215x13qnwortv9ifklqvfofl4cn0xtrtc4bhyb9fvn22zt0re4kkg5p1vx05cis5pz401a1en03zcub8d7krt6wykj3e0tqiznso2w8emci6w0ek3p9nw9ewp31uiiy993s59gzr12d7rk20ivvmfgakbmxdx7t7iev52sa6n31g53897x4idxyw3olg1331d32o5jvz8af7g0alu	157	31.3999999999999986	5
9903	5459745211	Digitube Power Bridge	u2zd11ubfqyq8l7f7wdup8bcdyt76577nw9njww5r2991jlntnse4u2jdg2rw0rnkcetizz2ccs88eeki9i83ukvs2x17zqwp5keecn2jsebqzswmgdn3azr65a6lea0k4s6zblfjz0f5mntqx0sn60im4bzkmzdgjp6z5e8a6nixyy6uguov0psfnt092jn9l5zarrjb0n6dsxg2d8uf52h9fewm6sq0ulw6y3n8eeu4a6calwrslqol9aw2jh	212.449999999999989	42.490000000000002	5
9904	2030478610	Bluejam Audible Bracket	3p0dq0249y6c67ivzdat481ebjwm7p9vkcna0rcz5oou7v7oafoxf0m1mdcvhf1uv1z56oimrf86utqb4xqp4zji18mkfzokpici70k1uj2qqexb11qsjs9nnjgduo6rqfqpmx5qnbaln9q30d54xax1i7ssdautvqh7toqp0m6riy68v1tuo1kovgzuf245e17lwy7k21fi1tg672libeh5b9ki46l251wf8qug009uxutmnz4azu50ixasiry	29.5	5.90000000000000036	5
9905	7923005237	Kare HD Portable Bracket	bkv7l238hcvamqbjmedu4xd7wygl1g6q0zb0oukr49mn8qe2ut8tubq979djn1v2oo7gvkiz6zdmtyzqcrh6pfuc3qjjxzpo3ky1gkgpvafyaxlenzuc2acksdrey8cqggx3twwkg425ys0i4qso25hftxzwbjhubmdl71m434eb93gfg1jn5lzv7akehcmh6r20wzievrx3ajdk8r01izgley5fjofsaz7bty6gmxm7lv47vt8iqrn0umv0m9s	421.75	84.3499999999999943	5
9906	3605956629	Talane Video Audible Filter	wr5mnhxra4q9hlrwfhiiysjg7hvuegqiyqa0543bbpr27gbj6z7sta9vm3zo58mqchq2kii0c24fpe9tr5hcnls6pqepaba190bnj3mp4aln7ezas5xzz0dvhhyxq44jy19zc81ivz89eoxzqdp1ikrmbj1bli5qanu3zpwta99zudwf02zwjjiafm4pe64yo4f6cj9ymtuu17na4rvrjo1q4ea4m25tdi7i9uzt71v6aicdjysdc7sup9shslg	220.02000000000001	44	6
9907	5209274941	Meevee Output Case	0bjphf1zw6uea02trdowsb65duq0ununaqeng8xqdloxw055g336kmmivpi7zqlhsruu6jfsrsmvutlhcyrvlpsvth75nato1tx21nmwhsl9hau7gmzsercdiixkywexbxauxaj9ot9vn8jpkey0gnvtry5x77w1u7as9wq23uoxikg5a0zid2b6d14lbrycmsbrsxr02dzc81p3059ib8bf6n1it1s0t7r46312oacmwkzv41vzs654fkllo6v	283.560000000000002	56.7100000000000009	6
9908	0517979562	Divape HD Controller	ytg5nlxzc5rysxuw130mdywoa5ngo6is80ykhfx2bfi3bbdjcdetwq9ptzj5llx6d3xujdc67hof86zvkb4pko3fu1tegks6eivbt88qmqyocscmnawrn424944ovxyxiw8ltspa7w57r0c20dv2pl5dxxbby72xidocrib7270ejcx6j8ivaie6f18q0b4l59yvmtw3kvzwx3hkoeyzo7fszeeniogldkis9b23o5k3vrkxcnwzpv8o16kv8to	165.27000000000001	33.0499999999999972	3
9909	4325185221	InnoZ Tag HD Kit	bifvzas05fzafnmsv2sltw70w66r8ddk5477blr0hh3gm04hndpb4sdwgvhfc6iy9tja70dnk0nret9t156kwa3364jqdbx5h1hz6sjocps2clue7n60ptm8egefelgsqa5v2y8fjrca7gi3oacy2zp2ktiqodfxbl5ebicikrl3fwknmi3cdkswi27waw4seozuq8emc9axrl5zrg2id3otasvlyt0y57jkzrmat6c1ja1txfm76mar0w1h7tn	256.470000000000027	51.2899999999999991	1
9910	3879990879	Feedbug Auto Digital Bridge	uv8yu6pl71v8ceosp990klee0uo0oh5my67ju2bsv939ziweme5g6gtes44xsic4uwt8adbrf8q53bh7x27yd3n7rszk1qhs1pjfpujq90yu8kuvwbxpk9dp4dbe44x8jum856zxzmnqi1mh0uwmzxffxuyjhoi2o9hp3c0bwy7y03am54uwtghlqaxmrkr5f2s8hpkd5sp702i2pu992zbj46bj9gu4ceb8nttjzukkzpvqb0sw5uoagls6omq	73.5400000000000063	14.7100000000000009	4
9911	9366021159	Brightbean Disc Output Adapter	xh522ywkjsjksx8dmv1trt3ef932bfb6489pwwr7u93v5pkuehdddsm9002i8w9ucgxypsknc5obifu3zft71raqkoqx45htme317mk6ejmali88fbcrn3wkacitqttxrtvkfokaotj8pxlusckyn96ca7qiklj5tvydnc72rfrp91o80iapg5vl7bv1eei7lb4ldvbauosme8bd38y1zhsm3tmq3vkvfnzcwphk1b4q7p3ny52bm4xwje8sty4	309.620000000000005	61.9200000000000017	1
9912	3980072145	Aivee Audible Auto Kit	b6q9vwidil4njjl3acmqb3a2qygdjiyyswmlhxtytlx1vjspl9oe2di187qejfqavqkxul4huyjrvxe9jfm4ilv1ayvl5fyl5z4ntollm7jbznnksri8e68uukfh1sntjq7b4w5qokoc9dv8m60nsg7oazxiz83r1jgtecs6tgf5gt2ap4dlp01q49fqc2csryp0hiz02okhu6vhd5lo4kngm72akroya2jsvnr49ezakn2ehy81ytwedmq5iq9	729.549999999999955	145.909999999999997	1
9913	1109119780	Vipe Side GPS Bracket	fqmyfxmtpkbka4d4ocazabdzn19lskzgoqyi6vdz9ribtrjxl2fukt6n3x5h1mauh7icmxvt0jo2eu06baz33sqhg47x66b8k4vr9rm5lf9v798rsva1rr6yl39ujhs5f6enueao121xyun1u53rlsxhj73rum7wbubtm59ww5xref7ossmresb18d9wpvparsobe8itjsm045qeknte4133t3gt193ozzmxbsgpq6ue2e193iefdjltvzub9r4	119.269999999999996	23.8500000000000014	6
9914	4765849326	Youtags Performance Auto Component	g3ys5dqfchgklk5yxdvdvylkgxhm12y3bxsqsui23nqhfnrzrml4522ed82u4dns6dmkfv03laxyr53g9n70d4lm6nnw5vbaucg2u9vmh9makp5z760jkgzlch7yf0helqafy42ata0n1iax7mfb3njem4yediy216ob8xhla5nm47qq507qntdbse01uiffrpuiyq4c4ebm46jiaahc11wj8hbl7a7axmzr0u5fbwh1dveg36uul5fg90vw3sp	93.0799999999999983	18.620000000000001	5
9915	3480972043	Jetpulse Electric HD Controller	d5xutrxt3yj3tli7izo6r7cwrts055y7ztm6sapw9eele0izyfo1wzrez0bd2gkvsk0s9j2rnrefu2ke8afiyptn1xayelzm7b1pqy0toezvj5q5rudxsc7qjxus8npyawk5ba8n2z4sknik77frewg9tzv6oz7vrfgodm448199r96l2j5orm7po0y458eaotu1sbiu3elvlc2zmyxkuk8sa5plx1fby4w9bf6b2gxrrzt26b9xefnec2dez82	76.0699999999999932	15.2100000000000009	3
9916	0020494149	Yakidoo Disc Disc Bridge	fgzh5aqn7dcr0c7jwzkp7btec3aevx8oxqq6brsfudv851yfayiyws556lbh9ugz3i3ub9s62y1dv3dxn0dcokz310tect8g21x6uv4jsoejtw69o0dcz9ju9j63yb1d7hojh4fh930e8stwtos0fhev5r30k4c7kimjwsvgrkfp3atgojphhd921iwibdcgbiwkgcy5hshmpvfkcrpuo2lux01hmk9hvmmijmdo5qw5fard35r4z28l3cchyv4	623.5	124.700000000000003	1
9917	1091077992	Ozu Direct Gel Case	qg99dvj64fv4z3m66driq4ch6h0heqjqb5hu7we1sudn4b7d5wlsgckkigybcvhax0jn5eas45xahlww8byl13ww14mqxaj3s6e35773znauoxobgxpixe16kqobu0u9jh27t83f7hldvsedojs7h1pjq45bnk9wipukk3nb5i3t9tb3b5v72k0s5yel5vcau67d7r8fmgm9czu5y1137uk5xjg1n7h37t73351g10kaweqotzwzdawpd0768mq	381.920000000000016	76.3799999999999955	3
9918	4800449631	Zazio Input Auto Compressor	gegs1zm2xh5kg2ewzve9dbevsd3e22jtnho1vuxtbnjj76zggnvwcee8hz9vuxcpzsm3g28vnl78w63ocfuy1zqb3lozq2ooecp7z93w04ds61mmls35gomcgtpdx1eowgpnishjmslvjy077fgrk7l7h6vhpq8nu17h36lfmvd6qqr3w68qtvnl6rkg2h83mdzax8gv8cfn9ck08cltkh7nbbvv3q9qc547cziumpczqnvuaw14e9n4jd3oegp	180.219999999999999	36.0399999999999991	6
9919	4964019482	Dabvine Remote Receiver	kn2pzahz1vph8a8pqnej0l5k48v7fa4d5a5lxwdo22ayt1qenibp4dy7lg8eiqszpa7h3qg2sgdi1txh8xorqiy87659knx9slot6in91j4wvtaew3zwf7r69u7kyjmigpjgtt8ldnmaf76e8yahv8pzthktmrh6wo4a6eo0xtkoik6al7boeupja5d4udxj8a6coxqlg91xcbkwmjsggj3eef60cpzsmgbrtmxa9306n707utsp3006feabeti	116.700000000000003	23.3399999999999999	6
9920	2000187321	Riffwire Air Video Tuner	omde6anye6irw2l05iwg23a8g0zzefg2f5k5fpqklnzj83p5iky3sgegpyailbggwzlk69x698386zsn59dknu23b82k6qfphschmgzverlmbu9ua8jx1apmfzs6ueatklmhoz2d3mstzp10dsg0huie8kpqslv9qumwrfkh05nbrrwi1qxj24gmv867qtlhs2hrme601750eel27h2yu7597ebg2b0uw8ocsuuy1pei2u7w235u97r894dbjdo	105.719999999999999	21.1400000000000006	1
9921	6850869172	Bluezoom Digital Direct Case	b7d4tpm6814c8eo7u1htiyd8b68zb9ylzs6km2gl4k0tsrc3apfdjsfcbs3e22em81tvdyp2mxya917q3kp9ds3sf6iwjsnkpcc7xys3iyldfrzslqsdl2pk53d3ctjipjrhhl7b99uqgies010fnvbemxy2n4052du47lyh5tkv02ey21v0drrljsllsojprkb46w0pk0j9u7v7g3l1maeromjuocatc35r7nuq2gv11sownzkhrblbtpdt737	78.4899999999999949	15.6999999999999993	4
9922	1746078987	Kanoodle Gel Compressor	dnlj062tpuccsfhm9h5573zza0zvx0em8th6cy55r44xqruxle99g2ymldiqyn3ylg35tzsm6v629zvfl3lsifqqy3e6pz5c2i519fgoineo3wo8kmun8ipzbzpplpms4kjgl719oh4ynq2n7gybpsjrdff5sdf8visjoo51nbd6jyh6lgfmecr42083wr1p6qsnahjr5tefthijp4ley5ma8lbfdhk31m9sreo62chb11gxcj4hgcqodbynmq5	366.779999999999973	73.3599999999999994	5
9923	5923446881	JumpXS Air Compressor	h3ieew7yrumqs9ch4eqop7mxiiu0onsl3u86kzmu55p1jxkvc6otvjo0xhv3xuv4gh6ne7622llo3h0txtpxitam9ymnso2xbd17h67crgqaqitn8rhp3n34s9a486jzqkdpvutqmdscxaae33ytv5znjbboebp1ixucjfr635b96v7pkb25ydavbgvvzfpva85zg2jzrfx6wf82ypdok45wrna2wsh6cwctllbezjd0o7lchol48pndg8u8px5	190.590000000000003	38.1199999999999974	2
9924	0390538356	Teklist Air System	00h4hni03rk5y5ju776mlhyh7771xffwfgxtedbcnsx4whnmhj2s4uq02o1w6vw47n0ck8atweb0qynoompoc9kokasi0ngo8aj8ubu1dp513a1beq73gfcqhcwsgfwyqsl0naxt981clnop1c2vvpcexi01vbsf843mstr91spmlux95jt95gxcg4nsgc1wqnfrnplhbrdtjtepljcnmzkuf43t3fx95lfdv81f27fhirgmq9seyonuxor7i6m	308.810000000000002	61.759999999999998	5
9925	4811062640	Vidoo HD Output Compressor	duhlb086tcx94snw5xx1frvxwtayf5s1dqhndn8jgx3lktbujfir0tzel4eegxwu6hb72r5ykdwedyrgxqrjmnpczg6ykxmgr986j1su1farc216xz591hh8mtabr7rmf3g5mruvnbnqynlalxf3z922yf503gid10o5y2c7ob14weq7jsax5d2nn2ot69xhrgcvunw4oxt1iwqam2shtmkhxg44fq9w24xsu7h6mz9k48ocqd8wzb785fxjyg5	335.970000000000027	67.1899999999999977	5
9926	2756372894	Gigaclub Direct Tag Bridge	uiid8wzgv9gcke4puzy6nxyszictpr6w6n9oiaebra8dzz7v0hgxn35rmcz7zu31ixdiyq1ts8jpcouwsnqoxzghkn34cyoalxbtt61ddihnqfx4dqrciugct2ziqz9oohyujctkanupbgt1eertff3529avhlpp6nv2ln0w9oj5js6job9uujn98qzvv8733d4seltpkrh9gae231ikjlo6xz1rc5ibylqb240f6jyh2j0gxts35zqiv9h3dsz	179.800000000000011	35.9600000000000009	6
9927	2494744860	Wikivu Direct Bridge	r19u3qzyu3bqbl6t1mtydvyfthshz7744rveuudzp31u254abshdvrdeay0ewvqmqh7h7m59u8c21bg8uoqq6zvew6im210rpzbp868qe67g816u86s0np18yc7y8men65sj6vqf7cvhj4w8ee8mhywn4nbxtsyekjurm4kj4ukn81961eb49oka0i2izto7gsc1dxa8g9f76ry8mmrqpp8a8jseds86vy1p92swu451uxedklixaydxo7ys4b9	366.779999999999973	73.3599999999999994	1
9928	7704547138	Wordify Input Bracket	pvdiqmv8nhneydyfgfimg78ygz755to6iyildadt0570gq8sdfi30sa5chquya1b0hrgo2wb9nhxzo1xyyey5bwnr80agcr3k6mbx2l63zvboxofq0xjd6vwp1785rrcbd6f07aeyj3je0hdba8yukberbttio628xpeajpl4jhlnrhp3nnhlnq62i05kisiw35sqf12vyz8p70rups6zv978wtdomcsud6tw1nol8nus1969njh8rsyeix1e70	347.990000000000009	69.5999999999999943	5
9929	9113159050	Rhyzio Remote Bracket	v3vbyrkukict1r2j5dzrq45y408tdq2jsdqo9s0uwmbb4p15g1xxn5ly7f4pn4tzetsxr9k7kw34efq00pbii17fhnz68fdqld1srbimr2w6gkk75x87h5bqgxtrcbro3tzausd3pzdlwbvmwe5qpu05w13z629e4ixy4c7y6qhhnzu4hogltu1f5a5w53xm6v82vorc6zdj7iktyvynltnxnhlxgcmrxjjd46qcdyli1t0hleu5tx22s4nqmqd	372.879999999999995	74.5799999999999983	3
9930	2363932894	Meedoo Remote Direct Viewer	08vtst6yuirve590gq26m6x3louk1dd6m3ofr9gkib00uy70n0aj3utoppijrz2nefwhd3bi089nthjcnmd44fzvm70a28uqeqmdvsfhcmf3cwiibb5hxzlmsneews3sfrq54mefi3n1qqijrkiu27wumu7j6okjo1vf2dnjrbbyvqugk7rpoqwoaw8kr3kz4p8et9ovgw923d6obeu2nva7f4155uofpky3eem26m5dczgfafshh6tfbhvi0up	433.860000000000014	86.769999999999996	4
9931	2006340610	Feedfire Digital Tuner	q7fjjrfqriutkxx2apro71z32tdzrfz2v2ssqmgsct97kp6frkr5xh7ix0j0ra2ypdkr4wgw0yn4m637hkmrfgs3tyfka2163quhduu41b2s2uto9i475afzjd8njr3389fhnbxe7le05hbyr77hpyttrlzd37s75pa4c2gzshaq4bt8x9moq4y5z156iruualohuy95swx241knv4oqs8nvp2erxfouxylzi3t995r2yyu9z2xtoagqci9s4g6	173.460000000000008	34.6899999999999977	3
9932	1890870756	Eabox Direct Controller	ciexen5g81rbi7s8koc28bgqjyeqg2w78ue8f4bmbcfmhqfinronjtbht8nkz5cr05o5ix2izekas5vopccztdvopf529vpmbyna7anozlhid0k00oefalvr59jcn3e0c0xh82se4ihn2q3x5xyhaa1h3ndr15heszjaq9sfz1qmy8xgmrziu6rg68oci5vbegtv7mrflzlhiadeb4csy73g73m5ykxcyqsoau9py1cz0z0gjvf3kj1rck84nt7	522.57000000000005	104.510000000000005	4
9933	9368663554	Bubblemix Performance Mount	bn5largs5o23s9320kw9roo24k4iqztvsabzluwptui9yriehqtc3fyr0zb4kxwyn8xayu0jyg7f31fs34lt7x0i5gpjvjflxnjx660wm6i1f88d5xa69jiykevi9u3biwwrebb8v58br0zk14fqwmgtah893rtwuoo07tq9m60t8visrwblxtbbxpp7h2gz5ae2h8pqwsxkbc6shvo2z7272ezs5fb2uod73q3gznlis92jf3i7ajeocw3wlc5	526.549999999999955	105.310000000000002	6
9934	4941600583	Skibox Side Case	7ss343dx0i9putlh60vehm3o7f0yoh4glqv3dax3eifuj6c3xrtdvpeon5v8bircr1ugw0bc1fbpmi6x8nhku2ine884gstl5545c0yshj07deorb9vugqnc3ft0phj7mo4dl1eq7z2jke0v9un1tg3n5pzob8gd09pmlxy1oenmlfedodfmoi60w28es6wes1ammibxlh9690kgbt8m9350bigya0wxgk12w00yt4i885q3e6rxocwt6s6hk0b	276.990000000000009	55.3999999999999986	5
9935	1704222011	Aibox Performance Mount	138jvhw9vn6ewfow2c8mxsaaihmjm27zfdsp7lcw2a2wico86slxaerqriih4xncjztthztlqxpc3di29k1azv7gpakoxk82hzrmiib453thnj15wry33g8x01c95lo4q6uidyaasqk5ufr5boqbl51g5uor3ksf8jxo5yquh9z61xl59yy46jnbiicii06qwpc8lecusv8kth3joskzmyhiztk81m45zzxfwrdjnmavrvt1i1lcq2gvpubeohp	585.600000000000023	117.120000000000005	6
9936	5713531986	Mymm Input Gel Transmitter	q0sa032v9w08r3p1mmdx9bgxl9ysi3w5gfig6k74x6lk67ja9jm9m9fvjmhmqp2io2mbf29t60h2g01d2bty3tcon5gs4i3y13rxgo9dezj48662mwo1es97r0gczvmr317nlzoczkjwxz8nw0xmiz0tqycrgdjib1z2m6j80hs1xnyhea4j9etg5lk7hebus3zcmjyqkzpf6kf5xjattsy6enr8253xkgri6el06vmpvbr29w86do65qtosqxr	119.329999999999998	23.870000000000001	3
9937	1047242294	Jamia Power Tuner	74braaygp9qe9csuc70ff3vsidgxjkv0qf8a05boxfih19a3ofpajm8f9jtqwou91zudm2psdlebu19zjft5nzxe1015gno6pfgrw7f9wgz4mpwlcl08f5halj6vac8xe082huhjxtlyw2ywgjt1165sddp0qf4ks7r87tqt67jjrwhc4awvc7m6qhd7234prfke767xg9n81e1fncwv0qvfr7pa91m9n9x2wnjm68u8xomgaploi618obhjiuj	129.159999999999997	25.8299999999999983	3
9938	6808918444	Vipe Audible Digital Kit	y8j1aijnbnkw7d0hjwhf78x6yn0mk0nlujgts2o2dp6kxafbj9g9o6i7945z5l9c2hc2ad1pz7ufqh77xtvkif20d3n5hfbnezhceiwm57du7i07y9ag8oxw31os52z0dtswxp6zpps4v2qqj6rwajq9lwgjum2mf0hw0gadgl7n3w6ca07poeltrpgbotamfcrioyk0pl3pyr33jdapyqd83hy97xk3g6imj3dce2x8z5ndjod88j0q7suoval	161.340000000000003	32.2700000000000031	2
9939	4576316086	Bubbletube Auto Tag Kit	p8j2todfpky26ubx10vzquplqe6m32f6ilt26bgo9v00lsm2gxoerm6ogrsi502g4rr6m4ydjejw5ws9y9halnyhtjdq3krwfi68stz8ngwk7tfl9orfstqk9mawmnxb66iq6xclocoqatqtbus0wiiklxoi0t8mx8yir1i396vd0lvziqop3gydkbfd3nbxd2gedtlfivo7j19py3u9t242m9pgsiouv1o2hd5w502pqosub67ye59vl0vhdb5	144.840000000000003	28.9699999999999989	5
9940	3432382659	Dynabox Digital Digital Tuner	uxexlgakwa5gg2ab5t0ozd3szf620313lartyxqpkgtvithb26er0qzcmzaxd55baryflcvf1sskawipdow7dttbvhg2k9wh38u7xfty01ogz4kj1fq0vzskxhk9rictm5pbe86dow8dobfng98fjys6qtnsrdof7f2inyjncwyrrk5t89nc433d77y9ki5mq2t0evg8uv04mivbyek4mao5cj9hje88mnttsofb2mj9g3hmhooooskn0xkcwkc	99.5400000000000063	19.9100000000000001	4
9941	0306016603	Camido Output Viewer	ceovbi4q31lweggpy4kh7ef3mloqd1ixbboi6efugo2cofbx6t2n2bdu3ypuabakncdm1p0kiu4hr6ql5ksjpwftc89kpvr9paq6k8nh784ttz78gyscqmvzndrtf1v6ffz4nb4i15jrgiei3g6a42oqj9o5cfaqwioga4ktk2tcw9fmwrcblnqu5cluip7uam8zizzzpognvrpbh4j1dbglmculf867f0h6vnqcqlhyfooppk1sqib3hatvv56	69.2800000000000011	13.8599999999999994	2
9942	0766806350	Kanoodle Side Bridge	q61fyxjekjkj49vcupdv3nny53e87a5xa2juxd599jjs3fcn34f1y17pvbyrmoiqaaid3lcpj7oaov4aejs1w7x1tf9mtjg17pus00yizylqn6bpzk0yshflt53qcq4jt642jaba1l4fq9k7piy05j6o2ejp19i8qqz2i1ckva94hw6lh3o4ls71l263wvavvhqfnsi58cue0330khxq96j9x7ta1abbqhz14ojv24gfz5fua0icl7zw0r5beyr	58.0499999999999972	11.6099999999999994	2
9943	1378570982	Meeveo Remote HD Compressor	brrsqrm5v94udhppncecjsrlxyxes64bzies9j7d1wyd6yy3husq30rqvnz6sxf6ghhww8gxq8143vn7fl5n57i5fekiflddlzyy9he6fkj6c1etj4l3vcpseu9njhl4ju6vwltn1gbena4rolzqvwhgkoz3sgp9nb8zxjxpva3xhg75k7gnqqbaxdnvhgdu0n3m1shci9m2mcdl78l60fik4p19zgo6tcywod35bweg6rpyxplvz2p07en6nwp	279.740000000000009	55.9500000000000028	5
9944	9805945010	Feedmix HD Tag Kit	msukm979g01tpxvv7vhhb1pripz3nqezvjttxdwao0bptax7knxz4dqfa045stm8hd0cio3606srn1hcj5dnmine0jwte0tyib8dluj115htg43dcvv8o5vpa87rtis1isy2k8yz7y030vh6girpgns14z3h1zhjsf7npoae5m8nd76wtjbwgbvyav1alru6rrqd7bwc229o4dv2iwq8abewvcaa4t4998f4njl6n7355r7232jxrczxewa19kn	324.509999999999991	64.9000000000000057	4
9945	3439571879	Youopia Portable Bracket	g4gjksp5n5qgo78d2wody5htj67bsyuc4bgka06vonemin5civixzz2c2d4t1gnrrlf4hugnkos1u6y21zzl6661wwyazh14bvtsdlptzbf8pfk7fh0oism25g8484jfqo35k9sulde2x18qq79fx0c04fcapls73aviyctd9l9zte3k9nxjlrrkwgqema0lkdjm0yjwi32whv5x9jcu5jf8gz3jl5umnfp8sm1o8vbmp5fef80yuay6gtvcylm	664.789999999999964	132.960000000000008	6
9946	0873571917	Brightdog Digital Air Adapter	hl4ktzn7gykmbsd0qkz839alw1t382g2tui0o1q586c7lw3l0mg1q4bjwxd2x6ana3wn3a55wh7fuqvcwisjf37n2ylopcmsow26p1vcwwo67ptb75jhy946y2ps3wr4nsxxm9v6tzj41hccw5pqgmbm8luh6t1wefkgw49etj2ll489lo7m3uobxhdn1vu7eass9i2bcy39anuv33j2kx181ihn258aqqt3ksti3n3mj1u46322x4amkbb271l	83.8100000000000023	16.7600000000000016	1
9947	4758752452	Dazzlesphere Digital Performance Amplifier	adzyw06xsgflny3nnetuu9vyohelemc5glwrea8bthbtnrvfrnwbkagwkkss8c143m5m4bu3ipkv3ctkraxp9v2l5u6biahv12tkwpyx7wsvi8i2jsi1438rj6xuwr5xcxvyag9e874360ttikpx8kxggmdoiktwjvu6kmamif3tppis3q3oew2dt9oxaq9ou0pt23gp63dsrvyutewy31zzfjj4fjocslln28om45giknq2yzqd8zdhw1t2k2m	630.139999999999986	126.030000000000001	5
9948	1461949604	Babbleset Gel Controller	g4ig60romnb0qb9x9sh3k6u1ojjwdem0rrxyc3kedp0lvtrn1zcq0mcmhzmgmnrjcusesxzmd9v37kt5ujvgdzetb06l8j13voobsllfc54s6rl595d39tav4m0wzizjs9cqcsxtjvk37q4mdqk2bl6ai9tz6caz8fwtosdz6tjypgklg727hj4kqco6cqpoibrujc5r8p8zxi0p6hwwytii5rhcxwz6lvz8qtdvrxk9g7te1dxy2smbm1b3hp3	259.939999999999998	51.990000000000002	2
9949	8331797972	Thoughtbridge Power Auto Kit	onds8a5390pze9ua7fjm5lqyk1qoc62rp77yajb8albs2n6tbwb019qy4mi1wgir8hls0gzwgiu2lzenhwt6if3vhdlinj4y5l2wq6q5gsjmf06omnt6nn8etqfclvkjv2q9s44olus7iz55dq9vjtdzhddx626vnmjv7hemf3ggctr57oosbyg91axmu3fot9ltq5cgbpsqq6z1w310egxzb8x54xvb18vmgmfbija53wq35bgr7xnrj505vmw	81.2800000000000011	16.2600000000000016	3
9950	8847512880	Jaxworks Electric Compressor	aae7ubpsxctcuch5vloz5fwt1khx4qyg3zntrhjng20fv705je97y348zgula0qy4afs71bg8m9mw2ed6fnpvpwzt568ds2lzswlo2xbjudbtf6xmimrr7jh1wq3zqcinhd1xdcs8ubpnsamw6k82wx1a44gh5mcfoiul4ufkpljxxq9zb7ro2iz4ne8w9hv7elpldyyktt1eyfp1bggdx6vlh4ofb8p55o37d1eari5tu2o65tklpfm340uuge	308.879999999999995	61.7800000000000011	1
9951	8733930184	Skyble Tag Bracket	4or5gz6o4bi1lo5ef0u1p1c97mrltlm9vuoukx6p3fo0nvkp5otziiqfiutwqspwmgv2tuybzm0kteoii22ikhm0330e8vlluj58wnblthlzms8ccckgp5ge5tupao0tuebfkltpbg45aifkevccjxlqxv5faageqn1wvppz65wwxbh6xpg7ivpol32mvdhlz7sejntoabt9yhv3otyhsd77sjtdr5kluwyfcleh9gj33rhcvb3h8qpnoizjxo8	389.449999999999989	77.8900000000000006	3
9952	2467411064	Quimm Tag GPS Bridge	y8824mj9lcwwf6kqs5a84hfhx05eay1cyfx8rj3o5uzmyegaxlzdnekjujudksxolc2avl6mi9zcb0hj7cxr2l9e3vcrv9p05iiogb7rh2hb21qfleyuxp2fpu4die39ew9ru1agplqs3ihb3nh8n7gfoprhsthaf56ehovc2tsgtftdmifz522jz67nlzdqtx9rawags6q0retb7zyqx69bj4n6genkt2fq8qp0k69fsk15eijrzz7j7q462x6	119.420000000000002	23.879999999999999	1
9953	2833473059	Browsezoom Power Video Receiver	km74xx8g79ryhnj3zj36hz05tlvvt8fyreq5dvot7ccxk1daytzt4ss0yti66oy4i6yvra0x4sgcbfn9t0stdjwji3t5lmu94slobiy38bbyudxagx84hwa99hvao6ftxi1zs9i1yv9a0tnf4uthvywq0wfq3gvlqzxgbqx63tny645co54lclkx1g9yelri66eu5khacshkrrmr629akdp3czpjzblr7rj30z6c30dawfvmau7p7me6n5cg43k	409.670000000000016	81.9300000000000068	3
9954	0064870105	Browsezoom Remote Bracket	i9158n4mcrir2zwwp2u01tym1hsqlsirxmegu418jn1xqa1zqege8y43nn2aysz4fcmnot3i3u53bqer8fe1964gqouh774qgwgqvdvbpazwgdipmjk6lemyww6fnejqgjoqqc1wc11qkda7ip5v5lcjrzzf4ig0oc5xgkmqt4jk37habqdlej4qwqg57t925ypognz6ygkhhidywv8av0e3jo7r2gy4jygy4afr5eckur5i5afmvsuyzxsbqfv	153.719999999999999	30.7399999999999984	4
9955	1664387058	Leexo Portable Compressor	kj0ki2f6snsmlk1wyfzzymkvq7lmo69n8ph78humjf4ccc7wi3f7axnotmvb0ol3eejrmdf9ie0qd6r9b1r7jf14n6yfh4wfq1isp9v1470a7vq4iayf5gd3ka5km8vux3n3vmaoze2gndd84l2zdp3jluvjb30m93e1cc0xk8fbhri9dj4o6uvdt71yzyj7gkueqg239spup4epcm3iu5vptkfz258qoy4leyqjrf9e1tl19udktff6xgq360q	452.519999999999982	90.5	1
9956	4371976311	Youspan Auto Viewer	54iy3pninb0k8opg8nw3w5g4u83nvs44bvfc65ivkov3vf00irp4s9beyul6yaz3q9zge7ogu0l4rovot8bep20nd3bzsbnuam5md6opfw1ei2feez0mukyiocpmy1plfyggwyfsioyzo2i8b989m9k50ezaajx4i063ozmxuoyigyo9hrhx5ww701f475dk501bo1kar1fby0rjbcwbufwng69gw0525gsvu1w4bgh9u6irpxwjcbm2emqy7qn	264.949999999999989	52.990000000000002	3
9957	2660383231	Quinu Gel Power Filter	8hkj5abtmqxrmqce09u9piha05b5f4dpc599m60y2rmekwpgwhxk47vom9uxz6dadk1904ver4efo2my346o0jfxiu76rqddv5nz9nmyl8d2o3wt3nxihwxnan6wjsq45a2rbt9pk08x4luens9er7qnqd6ye559o6n3cdmrkg85dua6tup472ocl5kij6l8v8hoc4mlyyeuw41902txxvvv6l8l7w0j8h2v4ynka353md6k0sbkzn6c2mmhzyn	141.210000000000008	28.2399999999999984	4
9958	1891338429	Zoombox Output Case	hurw4efu6cyz5rxb8xavki1wxooz3ajkmnh5d1my8dnvxd6i142eqxbo8bvbf75qe7wjcj8t4t4csgvt0cyq512s29p4s41jzwp041u5zuta4xqxyyttlfcrv3csugaoukv3jqg0t2zms4wwrso7sdtr5fx7qrwaob17ovnp5ofwu8keiefz9uye8naezley9fbj2siq89jx28k9wi8hvxbu8bhhfpcwg8wcb1081a2rpir1t9fsyh6bhyp0cpk	370.329999999999984	74.0699999999999932	3
9959	4059847074	Browsecat Direct Kit	d38ks28b1y61hfsys62r4yy93r6g2w5qz09xzkzvf114v0q6gfpuufxx48m7ogzxkmclq4lh5us175kh15ojzj0dd6t92jxbkqnohlab5t17jxgnel7cxjm1k4yhrkvn0hr0r84caadslh374hlw1pmp3dhjx06ttpmvzcz566h8bgk88qobj7c13mvxrfl0w3xh9aq881m7e1e8n8d9p3ehdy8torb8mmr1crdm5uuuijooeaqyn1e495qbpmt	60.990000000000002	12.1999999999999993	1
9960	7700891036	Fivespan Electric Power Receiver	ihys40xgkiv7z4jsmd7rp58803mqudwkriq0kck6oq2gm4ednnt2tl43aialeaaruozb4p3gtrm8rq0dd9aadispx3km3myfdwenl1gdgu9lfd5562birixfj7s6iomtfsld9ddn5ouuu08dm5r65q2424t30v6zbwggb4ww02rq0yrcxcglibnbzo7cs9otjkykljkc1kb0x58sq7677hvgrnisfxiq5ae9o48sfdybgrnpqc4q9c1uns63499	366.740000000000009	73.3499999999999943	1
9961	2500357834	Oyoyo Auto Kit	92ynz8yrl1jrd2sx2s25k6n1ec57vff5o7mkus7bow9usq4b159hw0b3zk9vkemawknotr8z35izm9r8tc4h7ywx86mfnul2ujgsqi8djuk46o5wfcmnrc2exo6iil7um4al0zlvvproaiwb6ed76pxti1jfsu9nxgjaf8fy7d5i3oh3n97vggjpkdgta1cghnhw53keo8ia1qc2s0hnjf0kgezj2bkibwmmlx1te4h5eu5pvnnppw0ai7ndb86	134.5	26.8999999999999986	5
9962	2220821701	Twitterlist Remote Filter	v9uxjr0evrrtx4klj6nnfhr7m0h81dqtd9tzs0pr69j6lgpcxnzazrw1bwojr6fgg053lwkunxgv6at94qbb5en22trvtd45lmw6i2e6qpzyz4mkxzmxc8ph61kvaypyfi72yf3kr5fpn6qje7ruatm5gb65dc70e21k2xpk5e2stpeko54nsp65j8pxs690m3nj84wz024vne7rvlvbwniz1guxcvx79cwut8c8b483oboq4wns1vzl6sr3rjk	172.689999999999998	34.5399999999999991	6
9963	6973831622	Eimbee Video Input Controller	k3zbon3fdsonqarlr0zvll4g4x02nwn5cjthgex272rem0ywdrmb39rw3r5i2clz0nboiekxk2ldnyjatx9y4o6zszny0wp166s70fv46p21c1jm2tt4on8xjw3u1lxb90a7opthjpjlyyugbe5qtdnui5ya4ppdtyu95c3ngddl2t09gj1qsv1k2lgt1mjx9egobi4nq6tpgjwmr47wnhqgcg3tmjk35usqxzyddqacgs6dzy3wl1s1ss2muu6	388.149999999999977	77.6299999999999955	5
9964	6810307202	Dynava Portable Compressor	nfq8g315suevh4jjeuvfhdsa7xndxrr5z6h4jqcuoju8sxu9s20e2dbnrh5letpjlyflnf0qlmpymuh2ood9sn6qf621yp0xf2xgthqvqevx73glun73ng7tylrf90ym0q6r3iltmtepmkqrgliypdcw1unlwufryuykgpga2ipo0j6hivu43e87jp8jdbtnhhgbpmmm5u5tmyb161x81kp58v0cdy8bmwj9pbw5kds99ilo9sk218tb2bid1fn	166.469999999999999	33.2899999999999991	5
9965	7021562640	Twitterworks Direct Viewer	097d7a74i7ljkmn5720x9fkgtum0mvs5lk01del3vm9omkbv3ricq9rtnmf15gq2ghbkhbg524yfu2lpai565rzsr26gowmvsr1w9yihdiv2obgl0ylcu64893yito7c6f32cywjziqjhzvwu44uzxsshqv7s3l74xla6xt8u173j0fbdk957cmyi2d4bs0kde95yafmjh0ts2h82qbmkqlw64sp1083pl2r3tuvcg2mmgd1xhsy0oagqunj8md	102.159999999999997	20.4299999999999997	1
9966	5617388960	Rhynyx HD Gel Case	b7iappk5rwf15m8xpzba7lzidwzqj6rs87ic5j2v6nusf43k74rvmhv3b7dq9ymxv1xp6qjsn3pz2pcaubkaupqfqvf945eh15fb6phibm2tlsvfk94pkyohpgy93dkwnb0ewh5dbbyfc2nnr8o4tstpdtynvouptcl79tte4ynbhtnrw7ijitqmnujikihdbub7e61ezjlf6jzyfdefint8n7i3b1mqr9qtejfunlbgdvslpz12r437p68d3a5	724.200000000000045	144.840000000000003	1
9967	7859706479	Oyope Auto Amplifier	7tuof5jbxhglfkt3xku1pqb9b687aswffq7x67qia34j4novd01iqaw33jqi6989ur84cdtkb63lr6ecgrg1p2kz0gkb9gj18u2h57sxzgyzivb1e42d5c8cl42x1ab8awj5q34m7giceofxj8nhncmlj2iarh90dpn9t71zkcxgdnprhc3kewoajvsrqfr33xhkeyk3dvhv7nw89l76j9qej2hm14o40dnfgu2p2gxxzmlvl7jdcb4uel49cgt	189.719999999999999	37.9399999999999977	5
9968	7777300666	Devpoint Tag Input Mount	10hshvnb1etiha28a4jnwhi92vquqhl9s1ty1d6v954qz4heu6ktv4tu6bs0h3nfo757ma1t06hziurmn96kge40wbltec5zbkc0g3gut8ojvvvampysr0utps6czeur7y8m7yq0i4p167j5qeqoh53n5yi47c3pap9b1oc3bfj6iqv9ize9udqjl7a07cj6cm73dfpop06lx9b2biyl3xoky2mwpkth5ed3yz5g51girof32kkggakdiyigmcp	255.680000000000007	51.1400000000000006	3
9969	4091275520	Vitz Gel Side Tuner	rtur5aq6e1ftjfe7buyb9igfkwy1er0b81i7ctkkurlecjyi6cjk7a1ht0penlvelxblz92aiwrphmh3p13fx80mgyu6wvpmc1hrg8ooydswo3xydawzgedu9uao35g2bddupl9bq69rwcwndbpq3d6lwsuttv0xagjhq3w49zc1pz4rr0xfjrjab9v2etb1goaktmy3x7rnbx3bz3d1go6s3fpxtnj3kprcxjuwg54vit8jv7ln5cu42uq9fhg	654.399999999999977	130.879999999999995	2
9970	7122549398	Ntags Video Auto Bridge	qe8a23mfma6pmqrlipppv3n3ztcqo1eq30m941x3morq6miho5i06qhxksgzf6d5ncg2cn7qccxiagvpjx0ka71nuoy27df5a3ggifdfsuyrrzkntlewvqxzotf752bovpjsskymri6fo3h4nvn3pz3sqrjwu5flgm607s93evkc03p6cs09b7ahgctq0rw0m06oo7zvstxgx65gooetmcienx902higmdl8sdk2rje51rpwfwmusqbvoj416fn	55.6899999999999977	11.1400000000000006	2
9971	1986043681	Jabbercube Air Gel Amplifier	gsm9iruwj00byetnwhdlaycssbz7iaaclotvjv8k3c8gve8bjjtzpf9pd3pxk8pvontrj8kriiv74etcq8zfsxtcqyv2kyuuxi1jg9qywkzhgw7xpivbd2ex6kdsiqn3rd1o711n8oddswcwcx0rhvr9hq3lx9yxc43cfl7xnwheloss6fxnue891g6327jd4qllf4ovs7r0jk0oh348wyo5w8g8m8lzmv02hfo0rabuvcpmn32wri6tvqrp1on	882.409999999999968	176.47999999999999	1
9972	1128569186	Eabox Portable Amplifier	yxjz83fqo2y4ko7o33tkhau0jomx76w0baxi4xk6040cen130kvo3o480o2rn6sz5fmom1cecsedn41p1s5409mqiw8uqu5unkqycqj3isu1vup3m8e988k6ogtaj5ml06xmj1lh3pwxdjtsmki8ho9pbn5j14jkyqyacijr6hrtz4cir3q2y4xkn9mt1ck1lttokc4g6jodm9qet9bc0xpgk2lbg3rjrbzmy1g8slish3q875tija7pdvv7i6n	101.629999999999995	20.3299999999999983	5
9973	8299848009	Rhyzio Disc Compressor	dx1t4kd22crcj4rh4c7ct0mf72kl2itty45mj6y3x11f6lqz8pk11a1ma5r6n8m16li5n5471xkly33iv2sofs9wx4pc49klm3qa86ijbodoudlr1mgt6dcr44unz9ibh1hknfupvvir3qbb9ry3w81po64nclgpyu5p38mh7wcenuhnz0lhfd058578lhyd5iypdio08mb3xekmrbocthhg8klfon1wdywre1m51sqe41ut34b29ldt6jo87g0	561.620000000000005	112.319999999999993	1
9974	8270912025	Dablist Portable Amplifier	7qjnckm777ruogp06nmixfwaj262dne7yrkyat0mkzcf7pepyes18ez3dmgi980bp7342wu9uaqeumvi0g6sd9qf6hor0jx5f2y1nzj6hco9qufzavo34wetpjxzqliftdu2fodjmw988imd3ulav54jdvvkvg4ilwyk15y56it4az46ln6uoojvf9eifkmf4371emgv9f9m0qfxjxdgo6hbm4k6vo3zhxijb4877vbq2oqhnbsjtydmzzi25ih	417.189999999999998	83.4399999999999977	5
9975	9269289815	Skipstorm Remote Bridge	pa2ebw3fd6pjjsr78dek57hgdj4pejhkvvielmw3sgx3gliuc4g6c5hztewrdo3trkvrc25c38p4ej5dinc4dsuxe3f6tydu9ptupy41yqxuvvtghwhllv1ct1zm61qrazmjusr6mfqdocxq6fc8y2wnawnny4vax76bmt0mqcamz4iri6o3jq4folgv2sybccp4zl3s9ol96ov0581fx6ffvg6vad1wzk8ih2t4ynbznhl8z4o6uvnyl9zqk83	198.090000000000003	39.6199999999999974	6
9976	6529839239	Divape Output System	nmtvlxn248zgusb7312fye736qz1ojh86nzrtv2dejwehm1rfvfxlt9db5pr7xokhdakpwurbo9rzfd021rg58523g64i1jqfg1b5emu6y7os2hwal0yyedhd9pu9qer8qy8eq8q3zs22yo06yptirzglylfv79ds0mith7b1heh8ggl691zi72stk5lypq6gbswn84kvnj5cx4sb2tn9ftl58iyg0qrvybzbhmuw936jvtc7cc0g9py1ho78tg	384.980000000000018	77	1
9977	3500873624	Rhynoodle Input Side Bridge	92887rd96tcjn9pi9gwcb08htut8apdfm38g71ay0r0ungq435ko5xiwqhdirdml09arg65z9yyfuva3a0jpv8cfdg3doswza5nrcq2qmjl0nz6q32t10t09z8hvdesva30ip4sp8vbbw0tykv9sivt9j3y8j4c6cx3mi907r6r6l4jhnst87kvu3vbn55u3j77axd0eldkfxhu77d6a0ehsqybcyjujgp0s2pen7fgw3mblhhlt9t4z8isal0z	266.560000000000002	53.3100000000000023	4
9978	7007619524	Realcube Tag Tag Bridge	vp2xnooyjmjix3zh49lqyd7ii2yxo1t3w47i9tf76hwmj15pmn67f2fg9wk3ifq9d1cfdzv1eazzez5zxb94v36na9hpb38i2w6tcf3md597zon8sfgbcppklgw2lv6vy84zybuwkqltk7sgw0rmq2hk6d3mfwe709kyskyyrv9xw41ae9rksdwytqsyuzfq393tj85r6v9tj46cjsnrb2xerpl8whjc9e2dasykzg7mas3ui9e81p6t7ibopj9	225.189999999999998	45.0399999999999991	3
9979	6704868344	Meedoo Auto Bracket	1bp7367i3j3xfxlrln1qmfzip6bnlxye35g64lb01626oaezj8scy96lwhkfdje1bqlis8bd8jy9vzg8yytk8aimoe8g19v1pe5iy2rm1etu0oqohf9aq734lo92tpo33zrjbze81sgvly9cd2x97dfh3j9i79pft53ekum21fzbm6obezbq1dr5nhj6ych0zb2b33qw1lor8vl58j3hxsb15gb5bhlgt6sq5035nz5e4ys5fpswrrk434s2l97	298.110000000000014	59.6199999999999974	1
9980	8303727966	Buzzbean Remote Gel Amplifier	xwjwtpw2l72np861tky4wu8aw2myb5aokqjk7f7subwbzkgrkctfr9y0uozemxepnx9826iowm2gnlt6x543jypa8ro6ag2vu9s5ojcdhinoiog6ks0m0ucnwzc9joy3qy5n6vhx3g16d1yl0q9zgvhsvgq9x2750gny7v22x6ny6wfxhgznakmdsg8iw9kshjpipy6sglocnhdo2mdssy0wd50lxo94bymzm8gh9v5728zshzp8aem3ubdon02	80.2199999999999989	16.0399999999999991	3
9981	9131563573	Dabvine Output Kit	dnbd7j7sm6c2t4ta7lk04o0t0j0mrbv7dnx235j03tmz5za8f8nmu69bfvjwaou1kli8go4t0axkbktvwpwoe992fxav2we033batzid10awm5j8flalv7oh9lzcgmsqzx9ticb5m4y3gb5kgfh10qm5y3g5g9js4dwoy4182j33queiujpwlryv7sa0jq1a0wvi3nctinnnnylkvb934c2ox0wyxgzttaddnjq4lvwc7ilnwdsqb5v0uyradmb	111.900000000000006	22.379999999999999	1
9982	6061419059	Geba Remote HD System	64htbsv27b0z6clk5tmghcznsx2hyyk603jix74eljs9h2a4ipqfeakclycksjqb18zib2xrdvdqwot6aa1noox3pgvbyao2hzkqkq89bny9gor0dq78bxq9f8ppxusdjm1pm5b9ejscpt4byree4vlwu2zgjengtqmy8x3x3slnbe8t79q2m4hqm7anmothze1pf8j6p3vqhuph3m019lc7vi8e0jwyh1883txv173oz3bqzzyvxyao1lra9k1	92.1200000000000045	18.4200000000000017	4
9983	3043720107	Wikibox Power Gel Receiver	0u7cmowt1b1nj22x8ztwhm5p0rkpwztify8hp2n3u6b2tim5y8ydovwypwpcc3ou43bcs91q4v4dlfo6xlhw2fo4dvtcsjosg57t2agi9ncayx2czrj8lbewaov5khm2ps1o3hpip1ut3ou660lzujoqjvnrjo5xquq6nxhv33fxi1tukn1rzhsh2bahfl4y5ze97gjcguwist5v3bt6imwggiuvta26ijfcjv8q5bh0pkrcfvlpd2jonhb0r10	306.329999999999984	61.2700000000000031	4
9984	0410866285	Lazzy Tag Compressor	420o2fuizkn05tol1eb2mmewwq2txxndglduqsq9o7c7ffbv072bv334otvob70gkoc2tatiysvl0fx6zpq7of7877lix12we15tbrwfs7s3kjfsq8fc49veq0dftf1zt0u0jxrft48iwom1v7ye0eis3x5cs8ygs20rhn1di8s31szswrim3uwhdwx6xhxoerdurlpvn2ycc13u9sov4st8h96p40mx1nv8ugcy1pw4j543psboe0ljbmoa4uq	238.319999999999993	47.6599999999999966	6
9985	1959798657	Demimbu Direct Compressor	7qx8rotx7k8z76fvd9ssaw6af4akgzrfki5pzyet5gfpt66mhvtkk1ios8nki27wq752fendtp00oa8n14p8dfhq3eox15m0a1i0to4lp0o9129vaw5xz7qczusgwx2ultmhdzi4n9vybui2ypmu1ml8sc5wov1mw230jjiaascb8rp0ixt0hdkyyi7xtglupjwy7oe0xbf2x6rlz7zkdfdmqij2oeybat2k81yndsbukcqoou2jsuli8rsmbwv	176.969999999999999	35.3900000000000006	5
9986	7324161766	DabZ Gel Filter	ayhrx4ggg4ess0rnnsmjebzx47a5habapipkx527n7ioxvaxw4awvm0tnia5h5asu7ydzu0fw24i6bnp0ul6y0qz3dj6ol5z572liws53zn21v6kv28o6y91kqjgmht39kgcf1ez686bm5wxe8e5kp60056ndjv3463enhgln87r52hxnhg3cuwepvp1chznadwk38ulk089o5czjmdckqx3cgtull2i5t2jjs18hbcq42ihpr5jvstwt1avpqz	232.780000000000001	46.5600000000000023	1
9987	5545262813	Dabjam Disc Side Receiver	upgvs72fv4jan374qeloxzh12bmxz7l5kk17e2vtg5zc5rf6ctn9d265ippejyadqavdbtencn19gjgp9zd4n0x65xd9ttjbpu3xa70rgalilxrysgmyzd6ozykt4evwkmf8x0vhjlfw5njqopos95w3t5zuvocm4cf9x1brht2mie13d9c499qe4qdbngqzzu6knswpz0lcrot44yzy3w2v2erw8mtfken9990hp0duo2x9pcqcqe3hlhyyebi	522.700000000000045	104.540000000000006	3
9988	2824304533	Linktype Gel Air Filter	gbk5qsf6edrfwkts48s8k96w2o3ulkdmohof04trqyej8ensussarmbao7vg9caf7gir1d7yoiz0xh600ewan2pi5co73mslqvuyk556tj4up458k11u9sj7a5x0w0t7plxfup6l9olx9tarxijaag2cj5ap6j1t6rd8jcnowfwlxumt8uo2vb4o8801udcpzma59lxsrrht4b1xndce38uqegns7y8umtw3seighv1ufmio2c5axcmtdsjz2g8	867.960000000000036	173.590000000000003	3
9989	3973535695	Feedfish HD Viewer	pwl5huyg9i9upn17t1w453xgn8dywe9nbb4hnec4jwcdea91da8zip02s99fxedha3qbzsamj6oe5who1b7yztdoduzwcntkxpfpxy16k9ri9yu3qpvng6qe4tn7mz7h5fsl3w6otvvs84thoagsh1kejgurv3m1mdqzldvstts041nwj28jdxpj7onzas526pld7ul91ivzljcy6l9ewqx96txr91g9m3dit9pl75xul8zd8d8f6tul9qfmltu	682.57000000000005	136.509999999999991	1
9990	9887881575	Demizz Digital Case	cn21grfn42cetaeny4sv3zdiiiy2jr81sxblh22f5wgisk1du9jkxc0zck0x99hbh5yiau6xfy0i52iskj9t2qbuptyrbys71o7htc888j5cndus8zej4hv3eoyo7bwunl01thogxiqlnwx8k7w9k5cnmz140rbbimyy0bybhfmdz244p0eb7sdx7tlppj5yl05fwpcoy9zy6tgu6ffb0eqlrhl0dadmghl2wlwbxvat3vazrg7ba195rdr8mma	23.3299999999999983	4.66999999999999993	3
9991	3395870396	Zoomcast Direct Direct Compressor	xpl7yulqkat7rh6ei29ykia5uh4bjbhkw1bw8zz2lnvqaxyrjf3exes9p6yf7oav6jhxlmwqyxmikzm7htij8yrncut55yg4lphhtmo1yv6fmdmg2qfecoe52lf1ste7n7r1irpnhnd66vy3b0a24muq02i0cm2fnlxxuwmolfxuz6mjnzkdktknsnu7jjp5z9w3aadtrinoi15uisef8hznp11o9i8qpzvu7pttu0h1mgw9s3thuz9akj0ipf9	256.120000000000005	51.2199999999999989	3
9992	2896445760	Jabbersphere Power Disc Controller	c2zeclaryoxpncqdu7l6r266ecpqyoktbjqti84vo753gplg3tx9qzlf5wewdcin71vpggp0reu3o3qwbmjm8m7md60lsgihdt7p2jx0kbxva612i815quuge2yhotqibixumaoex7g6neqiuxkabjjlb4l2n2myz13kk5iosrj670ew4ap0m8xyio3vuuxel8yn7lt9vgix0mprceszglr5svwaz7eeuhdz7qh4nbukuzip6f0mi3yo7e1n84m	103.680000000000007	20.7399999999999984	3
9993	5372346049	Vinte Power Transmitter	zozbe0hrvxz5nx3p3u337l5e4naust6ks1kqouri0uyd2il8maflj017am7rl6vnlkhha1cwy48uel2ulk817jo6svnqhuuilsnxsjlktx36v6a399vnhpmqaazex0d1eetzocc4t39yz6k44t030nnasuksxqsho3mdi26befsdi17ios4l7fggxg8dgd20v60lfdqlb05d27ruqqjilt17t6hdmxtrn27exqmmqbvu16f666xjn1yoer8m88i	522.059999999999945	104.409999999999997	3
9994	7479518747	Brightbean Digital HD Bracket	6rrwc72t0lb1fui54amxkblyjgk2ta9br8dp5y9biagr1te5ysh1zv041oz8jhsej4uep8080j6xz9lqy8oynn0c1lu0o0rjbzqa6zj6yhf587rp08h3a50iwhd2ng25p04zkw26dfy7qgi0wkrujyq2kddz9k7wv9wj0abuhh023o3yoj59ikzcu67sdhguyo1auvnom30adcu9hfdn8anrip3192f8uw9mkwuc3okddmkpdjfb3cakt4x4gte	534.649999999999977	106.930000000000007	1
9995	5490989199	Buzzbean Air Bridge	rarn9bt0unonzw4418rbt35x2mif5iqz9zqij49s3pu64oo1szbx83izv0t8kc84u56dtsm9j8f95z8gslolfd8nyihxx4dp5e4kq37aoixvx6wq56dbkxcnt4ww98neuulde2bdgas43dgimipg2ro42kx5nbyqvk2hvxwh71dxa398zpx05botk8ke68n389j1klhwmudkhr5y0jdhk679one3elv511j1i4t33fxz25gqpybpsxq8t9do8pg	103.700000000000003	20.7399999999999984	4
9996	1188549704	Devpoint Output Bracket	wp0alth5bgmsdgawcein2nxva3hn3rak2jmbjwb1baf955zdkkcsimaynw6rgq2zmuygbao5mpb99bh0yfw1zmsazvw5vy0al6ke596t5iom2mchf4eddypapfjlkcfbqn3em4hc6no2v9uh7us9j729ll0mtivrgwzc5kmicjldwedrq2h8knxntrkjiufe80ervgu1fhaf7npn93mfifn8j3unrzc36exp15sf63hr2a4hhnqv80jsgjispxk	263.620000000000005	52.7199999999999989	4
9997	0972577646	Avamba Performance Digital Amplifier	cpj7q4wili166rg4u0arviwiuvqwzddumwydump1huzlreng33eznp5u2o4u0x1c26ugdr81l4o1t25a61ar8yjutt6kxnmm6tnpevqf2ghngin8sty5wjzd8in86acdlt2yyyg0w4z3cue9sc8z8a2tf5jub25iuazv89fcelg2r42yenoekgreex9xjsg2d7ezrg8ylnyt2o5zwspv8ruu11y5vi28h8iuqsxz0uppoat8xqmo04na3hy223n	118.989999999999995	23.8000000000000007	1
9998	7425686800	Skaboo Portable Digital Mount	1pwuga08y0ojsiwhkjva8l26jnso65ezqkhj3xiusj45z4bel6i1fj9wq5aomsx33623s86mgl39oym77a5nfeejlbjk416f2ddvvzbcbv27v8ftym2xybc7hcotflgtpegpeqfjfst9vd3zlz1jff3ysqbru10ly1ixu5euvl8rk9e9u9s79y68izg6jn8kgoudvnb79zykrzgzsmwi0fsy9grml8ehuhz9anrd4ihf8rdca7ra0l4x1nxm7d6	473.649999999999977	94.730000000000004	6
9999	9852182900	JumpXS Tag Adapter	2vg2bntw9tczxdtcd63t7ubguhis4hem70k74wjixk21av82qiwb3w5bdxopfv87smx5lii6nx39fxfazoukpefc0s8jk60objlypij2vprm9s10decsv7j16mtxwnal6xgh81ecjhd0l3a42sg0dawwh21ruq7s4zaevh70ywr61x831y88q6eu9xojvvdm51z8mc3sfvf6leh9yjc2ulz56zhgwhvsgp55kp08ptall7vzbn3wb3vpe3j81a7	183.530000000000001	36.7100000000000009	6
10000	4406980706	Ailane Electric Viewer	6fjb44h7mpu2uaquc6p14y2zh1l3wxtk7z4xagnkjukpe9reibyj0b0wrtn49i08e3wqwyn9xblowuubdr3jn19qbig7cmtq2wfq6km6vst6k04z2sjt5r92kekm5hh27pvb3ei5qf6x7jaasepf7iint6xvl7jss12nc082cfkyq2jo4rgj7sdqcdrpb2cs7om1dhp7usiitxxves4nnkor27zun3n0y047mgnytpvu19hs7ckcbkb5gc0g9yk	697.090000000000032	139.419999999999987	6
10001	4536304874	Edgetag Output Adapter	e4nlp1mwjgcatr9h76nka94lrfiu37r60qmh8fqe50p5vc63vrwfbwsqyoxb4xgqb47dyjilwbaanogcjzwr530bsnv0nrjuslag74wvz0yi1uatc0n6cqdubcmamq8cw894s9ghugy4jrus9vgkp52itjys013l924sw51ccyk5skmzc3nzmmsacs9myl4l0el4eeh4dllwl70gomoszwlreai921wvk1fxmirx7zg3lyn6dzabe4fzq2dhkgd	739.379999999999995	147.879999999999995	2
\.


--
-- Data for Name: region; Type: TABLE DATA; Schema: wfg; Owner: wolfgres_user
--

COPY wfg.region (region_id, region_name) FROM stdin;
1	Region 1
2	Region 2
3	Region 3
4	Region 4
5	Region 5
\.


--
-- Data for Name: region_country; Type: TABLE DATA; Schema: wfg; Owner: wolfgres_user
--

COPY wfg.region_country (region_id, country_id) FROM stdin;
1	15
1	223
1	75
1	129
1	6
1	153
1	204
1	64
1	116
1	110
1	215
1	122
1	217
1	240
1	202
1	163
1	5
1	157
1	98
1	119
1	186
1	184
1	242
1	71
1	195
1	159
1	72
1	22
1	87
1	29
1	131
1	247
1	69
1	7
1	170
1	109
1	82
1	106
1	123
1	9
1	51
2	20
2	47
2	1
2	233
2	117
2	207
2	152
2	57
2	88
2	234
2	111
2	179
2	158
2	108
2	44
2	41
2	178
2	39
2	2
2	219
2	194
2	78
2	113
2	231
2	124
2	185
2	229
2	209
2	43
2	169
2	46
2	80
2	91
2	244
2	95
2	216
2	3
2	149
2	238
2	187
2	173
2	191
2	42
3	77
3	174
3	168
3	241
3	199
3	54
3	120
3	121
3	11
3	177
3	166
3	222
3	218
3	101
3	63
3	206
3	221
3	30
3	228
3	102
3	26
3	208
3	127
3	147
3	12
3	100
3	151
3	220
4	36
4	167
4	193
4	103
4	225
4	74
4	162
4	66
4	230
4	86
4	112
4	143
4	16
4	126
4	31
4	8
4	232
4	34
4	161
4	235
4	188
4	96
4	79
4	40
4	183
4	18
4	45
4	138
5	192
5	200
5	132
5	135
5	176
5	53
5	172
5	23
5	190
5	48
5	239
5	130
5	68
5	171
5	35
5	245
5	205
\.


--
-- Data for Name: warehouse; Type: TABLE DATA; Schema: wfg; Owner: wolfgres_user
--

COPY wfg.warehouse (warehouse_id, warehouse_name, city_id, address, postal_code) FROM stdin;
1	Photobug	125746	Hudson Plaza 78	1229996
2	Bluezoom	267519	Fairfield Circle 19	0582383
3	Blogspan	223155	Florence Lane 42	6511397
4	Dablist	217974	Sugar Junction 44	6248785
5	Topiclounge	8382	Straubel Lane 90	1519507
6	Flashset	153481	Ilene Crossing 15	6610154
7	Trudeo	183948	Forest Run Road 92	6634785
8	Yombu	48605	Debs Junction 19	5558748
9	Buzzdog	33162	Johnson Trail 71	5448093
10	Wikibox	151510	David Drive 29	4757636
\.


--
-- Name: category category_pkey; Type: CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.category
    ADD CONSTRAINT category_pkey PRIMARY KEY (category_id);


--
-- Name: country country_pkey; Type: CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.country
    ADD CONSTRAINT country_pkey PRIMARY KEY (country_id);


--
-- Name: customer_contact customer_contact_pkey; Type: CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.customer_contact
    ADD CONSTRAINT customer_contact_pkey PRIMARY KEY (contact_id, customer_id);


--
-- Name: customer customer_pkey; Type: CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.customer
    ADD CONSTRAINT customer_pkey PRIMARY KEY (customer_id);


--
-- Name: district district_pkey; Type: CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.district
    ADD CONSTRAINT district_pkey PRIMARY KEY (district_id);


--
-- Name: employee employee_pkey; Type: CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.employee
    ADD CONSTRAINT employee_pkey PRIMARY KEY (employee_id);


--
-- Name: history_district history_district_pkey; Type: CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.history_district
    ADD CONSTRAINT history_district_pkey PRIMARY KEY (district_id, product_id, change_inventory);


--
-- Name: history_order history_order_pkey; Type: CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.history_order
    ADD CONSTRAINT history_order_pkey PRIMARY KEY (order_id);


--
-- Name: inventory inventory_pkey; Type: CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.inventory
    ADD CONSTRAINT inventory_pkey PRIMARY KEY (district_id, product_id);


--
-- Name: city location_pkey; Type: CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.city
    ADD CONSTRAINT location_pkey PRIMARY KEY (city_id);


--
-- Name: order_items order_items_pkey; Type: CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.order_items
    ADD CONSTRAINT order_items_pkey PRIMARY KEY (order_id, item_id);


--
-- Name: orders order_pkey; Type: CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.orders
    ADD CONSTRAINT order_pkey PRIMARY KEY (order_id);


--
-- Name: product product_pkey; Type: CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.product
    ADD CONSTRAINT product_pkey PRIMARY KEY (product_id);


--
-- Name: region_country region_country_pkey; Type: CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.region_country
    ADD CONSTRAINT region_country_pkey PRIMARY KEY (region_id, country_id);


--
-- Name: region region_pkey; Type: CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.region
    ADD CONSTRAINT region_pkey PRIMARY KEY (region_id);


--
-- Name: order_status status_order_pkey; Type: CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.order_status
    ADD CONSTRAINT status_order_pkey PRIMARY KEY (status_id);


--
-- Name: warehouse warehouse_pkey; Type: CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.warehouse
    ADD CONSTRAINT warehouse_pkey PRIMARY KEY (warehouse_id);


--
-- Name: product category_fk; Type: FK CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.product
    ADD CONSTRAINT category_fk FOREIGN KEY (category_id) REFERENCES wfg.category(category_id) NOT VALID;


--
-- Name: warehouse city_fk; Type: FK CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.warehouse
    ADD CONSTRAINT city_fk FOREIGN KEY (city_id) REFERENCES wfg.city(city_id);


--
-- Name: customer_contact customer_fk; Type: FK CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.customer_contact
    ADD CONSTRAINT customer_fk FOREIGN KEY (customer_id) REFERENCES wfg.customer(customer_id);


--
-- Name: orders customer_fk; Type: FK CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.orders
    ADD CONSTRAINT customer_fk FOREIGN KEY (customer_id) REFERENCES wfg.customer(customer_id);


--
-- Name: inventory district_fk1; Type: FK CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.inventory
    ADD CONSTRAINT district_fk1 FOREIGN KEY (district_id) REFERENCES wfg.district(district_id) NOT VALID;


--
-- Name: order_items inventory_dist_fk; Type: FK CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.order_items
    ADD CONSTRAINT inventory_dist_fk FOREIGN KEY (product_id, district_id) REFERENCES wfg.inventory(product_id, district_id) NOT VALID;


--
-- Name: history_district inventory_history_district_fk; Type: FK CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.history_district
    ADD CONSTRAINT inventory_history_district_fk FOREIGN KEY (district_id, product_id) REFERENCES wfg.inventory(district_id, product_id);


--
-- Name: city location_country_id_fkey; Type: FK CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.city
    ADD CONSTRAINT location_country_id_fkey FOREIGN KEY (country_id) REFERENCES wfg.country(country_id);


--
-- Name: order_items order_fk; Type: FK CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.order_items
    ADD CONSTRAINT order_fk FOREIGN KEY (order_id) REFERENCES wfg.orders(order_id);


--
-- Name: inventory product_fk; Type: FK CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.inventory
    ADD CONSTRAINT product_fk FOREIGN KEY (product_id) REFERENCES wfg.product(product_id) NOT VALID;


--
-- Name: orders salesman_fk; Type: FK CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.orders
    ADD CONSTRAINT salesman_fk FOREIGN KEY (salesman_id) REFERENCES wfg.employee(employee_id);


--
-- Name: orders status_fk; Type: FK CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.orders
    ADD CONSTRAINT status_fk FOREIGN KEY (status_id) REFERENCES wfg.order_status(status_id) NOT VALID;


--
-- Name: history_order status_ho_fk; Type: FK CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.history_order
    ADD CONSTRAINT status_ho_fk FOREIGN KEY (status_id) REFERENCES wfg.order_status(status_id);


--
-- Name: district warehouse_fk1; Type: FK CONSTRAINT; Schema: wfg; Owner: wolfgres_user
--

ALTER TABLE ONLY wfg.district
    ADD CONSTRAINT warehouse_fk1 FOREIGN KEY (warehouse_id) REFERENCES wfg.warehouse(warehouse_id);


--
-- PostgreSQL database dump complete
--

